label ch3_start:
    $ currentChapter = 3
    $ renpy.notify("Start of Chapter 3...")
    stop lodge_main fadeout 3.0
    stop ambience1 fadeout 3.0
    play ambience2 [birds_01] fadein 3.0
    play ambience3 [pool_01_distant] fadein 3.0

    scene lr30_ground with dissolve
    pause
    scene lr31_alright with dissolve
    s "Hey, you all right?"
    scene lr32_splinter with dissolve
    y "Well... no splinters..."
    scene lr32_okay with dissolve
    y "I'm okay."
    scene lr33_what with dissolve
    s "What happened?"
    play sound1 "audio/sfx/wind5.mp3" volume 0.2
    scene lr34_choice with dissolve
    menu:
        "Miller shoved me" if True:
            $ ch3_miller_shove = True
            y "Miller shoved me out the door."
            scene lr36a_wth with dissolve
            s "What?"
            scene lr37a_why with dissolve
            b "Really? Why would he do that?"
            scene lr38a_he with dissolve
            y "He..."
            scene lr39a_helped with dissolve
            y "Uhm..."
            scene lr40a_accident with dissolve
            y "It might've been an accident, actually."
            scene lr41a_looks with dissolve
            pause
            play sound1 clothes_06 volume 0.15
            queue sound1 clothes_05 volume 0.2
            scene lr42a_clean with dissolve
            y "..."
            scene lr43a_clean2 with dissolve
            pause
            scene lr44a_come with dissolve
            b "Come."
            scene lr45a_help with dissolve
            pause
            scene lr46a_thanks with dissolve
            y "Thanks."
            scene lr47a_over with dissolve
            if ch2_major_choice == "Bree":
                b "You're welcome!"
            elif True:
                b "No problem!"
            scene lr48a_ledge with dissolve
            pause
            scene lr49a_didu with dissolve
            b "Were you coming to chill with us now?"
            scene lr50a_iwas with dissolve
            y "I was, yeah."
            scene lr51a_smiles with dissolve
            b "..."
            scene lr52a_shame with dissolve
            s "It's a shame you weren't here earlier."
            scene lr53a_could with dissolve
            s "...we could've used someone strong to help us with those loungers."
            scene lr54a_chairs with dissolve
            b "Oh my god, yeah. Those chairs were sooo heavy."
            scene lr55a_use with dissolve
            s "We should use them while we still can."
            scene lr56a_step with dissolve
            pause
        "I tripped" if True:
            $ ch3_miller_shove = False
            scene lr35_answ2 with dissolve
            y "I just tripped on the ledge. It's no big deal.{nw}"

            play pers perspective_sound
            $ perspective_image = "010 Lodge Return 2/lr35_answalt"
            show screen perspective
            extend ""
            hide screen perspective

            scene lr36b_fell with dissolve
            b "That fell looked wild!"
            scene lr37b_dots with dissolve
            s "..."
            scene lr38b_fall with dissolve
            s "Fall. That {i}fall.{/i}"
            scene lr39b_datfall with dissolve
            b "Yeah, that fall. That's what I said!"
            scene lr40b_here with dissolve
            b "Here, [y2]."
            scene lr41b_hands with dissolve
            pause
            scene lr42b_2girls1pull with dissolve
            pause
            scene lr43b_pull with dissolve
            pause
            scene lr44b_thx with dissolve
            y "Thanks."
            scene lr45b_np with dissolve
            if ch2_major_choice == "Bree":
                b "You're welcome!"
            elif True:
                b "No problem!"
            scene lr46b_better with dissolve
            s "Better watch where you step, [y2]."
            scene lr48b_glad with dissolve
            s "I'm glad you're okay."
            scene lr49b_imagine with dissolve
            b "Yep. Just imagine if this wasn't wood, but, like... concrete or something. {w}Could've been a nasty..."
            scene lr50b_fall with dissolve
            b "...{i}fall.{/i}"
            scene lr51b_smirk with dissolve
            pause
            scene lr52b_anyway with dissolve
            s "Well, anyway, let's enjoy the sun while we still can."
            scene lr53b_away with dissolve
            pause

    scene lr58_walks with dissolve
    pause
    if ch2_major_choice == "Bree":
        scene lr59_bree with dissolve
        pause
        scene lr60b_bree with dissolve
        pause
        scene lr61b_hand with dissolve
        pause
        y "What?"
        b "Take my hand!"
        scene lr62b_hand2 with dissolve
        y "Oh!"
        scene lr63b_pull with dissolve
        b "(Giggles)"
        scene lr64b_enter with dissolve
        pause
    elif True:

        scene lr59_bree with dissolve
        pause
        scene lr61_sure with dissolve
        pause
        scene lr62_entre with dissolve
        pause

    stop ambience3 fadeout .25
    play ambience3 pool_01 fadein .25
    scene lr63_atbool with dissolve
    pause
    scene lr64_sophie with dissolve
    menu:
        "Look closer" if True:
            $ ch3_ogle_sophie = True
            scene lr65_zoomfie with dissolve
            pause
            scene lr65_zoomfiealt2 with dissolve
            pause
            hide screen perspective
        "..." if True:

            pass

    if ch2_major_choice == "Bree":
        scene lr66b_water with dissolve
    elif True:

        scene lr66_water with dissolve

    pause
    play sound1 "audio/sfx/water_splash_07.mp3" volume 0.075
    scene lr67_feel with dissolve
    b "Come feel the water!"
    play sound2 jeans volume 0.1
    scene lr68_down with dissolve
    pause
    play sound3 "audio/sfx/water_splash_07.mp3" volume 0.075
    scene lr69_sit with dissolve
    pause
    scene lr70_bree with dissolve
    pause
    scene lr70_bree2 with dissolve
    pause
    scene lr71_feels with dissolve
    b "Feels nice, right?"
    scene lr72_does with dissolve
    y "Yeah, it does."
    scene lr73_slosh with dissolve
    s "Just don't get your hair wet, [b]."
    scene lr74_know with dissolve
    b "I knooow, you said that already!"
    scene lr75b_unless with dissolve
    b "...but maybe later."
    scene lr76_wecan with dissolve
    s "Absolutely. We can swim together after today's schedule is over."
    scene lr77_sophie with dissolve
    pause
    scene lr78_dou with dissolve
    s "Will you come as well, [y2]?"
    scene lr79_choice with dissolve
    y "{i}(Swimming with [s] and [b]...){/i}"
    scene lr80_resp with dissolve
    y "I'll have to think about it."
    scene lr81_what with dissolve
    b "What is there to think about?"
    scene lr82_might with dissolve
    s "He might have something else to do. Like being with his friends."
    scene lr83_yeah with dissolve
    b "Oh, yeah..."
    scene lr84_kicks with dissolve
    pause
    scene lr85x_soph with dissolve
    s "We'll manage. {w}Besides, that Jacuzzi might only fit two."
    play sound_right door_internal_open_01 volume 0.1
    queue sound_right [s2, door_external_close_01] volume 0.1
    scene lr86_jacuz with dissolve
    pause
    scene lr87_yakuz with dissolve
    b "Oh, cool. I've never been in a... \"{i}yak uzi{/i}\"."
    s "It's just a hot tub."
    scene lr88_miax with dissolve
    b "Oh."
    y "Oh hey, [mia]!{nw}"

    play pers perspective_sound
    $ perspective_image = "010 Lodge Return 2/lr88_miaxalt"
    show screen perspective
    extend ""
    hide screen perspective

    scene lr89_miago with dissolve
    y "..."
    scene lr90_hmm with dissolve
    pause
    scene lr91_choice with dissolve
    menu:
        b "Was that Maria?"
        "Follow [mia] (mia)" if True:
            $ ch3_major_choice = "Mia"
            stop ambience1 fadeout 1.0
            play sound2 [s3, "audio/sfx/water_drips_01.mp3"] volume .1
            play sound "audio/sfx/water_remove_02.mp3" volume .1
            scene lr92_check with dissolve
            y "Yeah. I'll...{w} go check what's up."
            s "Say hi from us too. We didn't get a chance to properly meet yet."
            scene lr93_sayhi with dissolve
            y "Will do."
            scene lr94_bye with dissolve
            s "Bye, bye."
            if ch2_major_choice == "Bree":
                scene lr95_bree with dissolve
                b "Seee youuuuu."
            scene lr117b_gogo with dissolve
            pause
            jump ch3_mia_stairs
        "Stay by the pool" if True:

            $ ch3_major_choice = "Bree"
            scene lr92b_yeah with dissolve
            y "[mia], yep."
            scene lr93b_mike with dissolve
            s "And [mike]... that's short for Michael, right?"
            scene lr94b_yup with dissolve
            y "Yep..."
            scene lr95b_that with dissolve
            b "Are they, like... a couple?"
            scene lr96b_ohno with dissolve
            y "Oh, no, no, no! They're siblings."
            scene lr97b_oh with dissolve
            b "Oooh!"
            scene lr97x_soph with dissolve
            s "We weren't sure since they've been together the whole time so far."
            scene lr99b_havent with dissolve
            b "We haven't even talked yet."
            scene lr100b_talked with dissolve
            y "You haven't talked? At all?"
            scene lr101b_nope with dissolve
            b "Nope."
            scene lr102b_assumed with dissolve
            s "I assumed you were all away somewhere together."
            scene lr103b_nah with dissolve
            y "Nah, it was just me and Miller."
            scene lr104b_alright with dissolve
            s "All right."
            scene lr105b_weird with dissolve
            y "Weird that you haven't met [mike] and [mia] yet. {w}I half-expected [mike] to be all over the place..."
            scene lr106b_shrug with dissolve
            pause
            scene lr107b_pass with dissolve
            pause
            scene lr108b_look with dissolve
            pause

            if ch2_major_choice == "Bree":
                scene lr109b_you with dissolve
                b "{i}You're{/i} here..."
                scene lr109bb_bree with dissolve
                b "Makes me happy..."
                scene lr110b_looka with dissolve
                pause

            scene lr111b_water with dissolve
            pause
            play sound_right door_internal_open_01 volume 0.3
            queue sound_right [s2, door_external_close_01] volume 0.1
            t "Okay, time to get ready. We'll be starting soon!"
            stop ambience1 fadeout 1.0
            play sound2 [s3, "audio/sfx/water_drips_01.mp3"] volume 0.1
            play sound "audio/sfx/water_remove_02.mp3" volume 0.1
            scene lr112b_hill with dissolve
            b "Whooo, finally!"
            scene lr113b_up with dissolve
            pause
            play sound3 "audio/sfx/water_drips_01.mp3" volume 0.1
            scene lr114b_up2 with dissolve
            b "Throw me my hip thingy!"
            scene lr115b_knot with dissolve
            y "I'll go ahead."
            scene lr116b_soph with dissolve
            pause
            scene lr117b_gogo with dissolve
            pause
            stop ambience4 fadeout 0.5
            jump ch3_introduction

label ch3_mia_stairs:
    stop ambience2 fadeout .5
    stop ambience4 fadeout .5
    play ambience3 birds_01_distant fadein 1
    play lodge_main ambience_lodge_main fadein .5
    play sound1 door_internal_open_01 volume 0.3
    queue sound1 [s2, door_internal_close_01] volume 0.3

    scene lrm01_in with dissolve
    pause
    scene lrm02_cait with dissolve
    y "Oh hey, [t]."
    scene lrm03_hey with dissolve
    t "Hey, [y2]. The intro is starting soon."
    scene lrm04_mia with dissolve
    y "Did you see [mia]?"
    scene lrm05_maria with dissolve
    t "Maria?"
    y "Yeah."
    scene lrm06_think with dissolve
    t "I think she went upstairs."
    y "Thanks."
    scene lrm07_np with dissolve
    t "No problem. You can let the others know we're starting soon."
    y "Will do."
    scene lrm08_stairs with dissolve
    pause
    stop ambience3 fadeout 3.0
    scene lrm09_corner with dissolve
    y "{i}(She must've gone back to her room...){/i}"
    scene lrm10_mia with hpunch:
        zoom 1.02 xalign 0.5 yalign 0.5
    y "[mia]!"
    scene lrm11_hi with dissolve
    play music ForgottenPiano
    mia "Oh... hi, [y2]."
    scene lrm12_why with dissolve
    y "Why didn't you come by the pool?"
    scene lrm13_alone with dissolve
    mia "I just wanted to be alone for a little while."
    scene lrm14_ah with dissolve
    y "Ah..."
    if ch2_major_choice == "Mia":
        scene lrm15_where with dissolve
        mia "Where were you earlier?"
        scene lrm16_got with dissolve
        y "I got drafted to help Miller with some groceries."
        scene lrm17_after with dissolve
        mia "And after?"
    elif True:

        scene lrm15_where with dissolve
        mia "Where have you been?"
        scene lrm16_got with dissolve
        y "I got drafted to help Miller with some groceries."
        scene lrm17_after with dissolve
        mia "You weren't with him now..."

    scene lrm18_wedis with dissolve
    y "Well, we got back a while ago and, uh..."
    extend " I got distracted."
    scene lrm19_girls with dissolve
    mia "By those girls..."
    scene lrm20_well with dissolve
    y "Well, did you see what they were wearing?"
    scene lrm21_dots with dissolve
    mia "..."
    y "And I'm a guy, soo..."
    scene lrm22_dots2 with dissolve
    mia "..."
    scene lrm23_kiddings with dissolve
    y "[mia], I'm kidding!"
    scene lrm24_good1 with dissolve
    mia "Good one, [y2]."
    y "..."
    play sound sit_01 volume 0.3
    scene lrm25_sit with dissolve
    pause
    scene lrm26_uok with dissolve
    y "Are you all right?"
    scene lrm27_iam with dissolve
    mia "I aaam..."
    scene lrm28_usur with dissolve
    y "You sure?"
    scene lrm29_ponder with dissolve
    pause
    scene lrm30_kindof with dissolve
    mia "Kind of..."
    scene lrm31_you with dissolve
    y "You don't look fine to me at all..."
    scene lrm32_its with dissolve
    mia "It's...{w} just..."
    scene lrm33_isit with dissolve
    y "Is it that time of the month...?"
    scene lrm34_what with dissolve
    mia "What?! {i}Nooo!{/i}"
    scene lrm35_punch with dissolve:
        zoom 1.02 xalign 0.5 yalign 0.5
    pause
    play sound impact_body_02 volume 0.2
    scene lrm36_punch2 with hpunch:
        zoom 1.02 xalign 0.5 yalign 0.5
    pause
    scene lrm37_hey with dissolve
    y "Ouch!"
    scene lrm38_better with dissolve
    y "There we go. Feel better?"
    scene lrm39_lil with dissolve
    mia "A little bit."

    if ch2_mia_topless_choice == "Joke":
        scene lrm40_good with dissolve
        y "Don't mind my shitty jokes, [mia]..."
        scene lrm41a_idont with dissolve
        mia "I don't. I know you're a little bit stupid sometimes."
        scene lrm42a_where with dissolve
        y "Good."

    elif ch2_mia_topless_choice == "Compliment":
        scene lrm40b_areu with dissolve
        mia "Are you going to keep disappearing like that?"
        scene lrm41b_plannin with dissolve
        y "I wasn't planning to."
        scene lrm42b_worried with dissolve
        y "Are you worried about me?"
        scene lrm43b_should with dissolve
        mia "We should get ready for the intro."
        scene lrm44b_seen with dissolve
        y "Oh, yeah."
    elif True:

        scene lrm40_good with dissolve
        y "Good."

    extend " Have you seen [mike]? Where is he?"
    scene lrm41_room with dissolve
    mia "Probably in your room."
    scene lrm42_hill with dissolve
    y "[Teacher] asked me to let everyone know we're starting soon."
    scene lrm43_ikno with dissolve
    mia "Yeah, I heard... you better go tell him."
    scene lrm44_seeu with dissolve
    y "See you soon."
    scene lrm45_yep with dissolve
    mia "Yep."

    if (ch2_mia_topless_choice != "Joke" and ch2_mia_topless_choice != "Compliment"):
        extend " (Sighs)"

    stop music fadeout 2
    stop ambience3 fadeout 1
    stop lodge_main fadeout 1
    play lodge_bedroom ambience_lodge_bedroom fadein 1
    play sound1 door_internal_open_01 volume .5
    queue sound1 "audio/sfx/bag_zipper_02.mp3" volume .15

    scene lrm46_room with dissolve
    pause
    scene lrm47_back with dissolve
    mike "Duuude, you're back!"
    y "Yeeeah..."
    scene lrm48_didu with dissolve
    mike "How was it? Did you get me anything?"
    scene lrm49_getu with dissolve
    y "Get you anything? You didn't even ask!"
    scene lrm50_ohwell with dissolve
    mike "Damn, oh well... {w}is that lesson starting soon?"
    scene lrm51_int with dissolve
    y "Yeah, I was just coming to get you."
    scene lrm52_acshully with dissolve
    mike "Cool, let's go."
    scene lrm53_first with dissolve
    mike "Ladies first."
    y "He-he..."

label ch3_introduction():
    stop lodge_bedroom fadeout 2
    stop ambience2 fadeout .5
    stop ambience4 fadeout .5
    play lodge_main ambience_lodge_main fadein .5
    play ambience3 birds_01_distant fadein .5

    if ch3_major_choice == "Mia":
        scene int01a with dissolve
        pause
        scene int02a_sit with dissolve
        mia "Sit here."
        y "Sure."
        play sound1 sit_01 volume 0.25
        scene int03a_sittin with dissolve
    elif True:
        play sound1 door_internal_open_01 volume 0.1
        scene int01b_ent with dissolve
        pause
        scene int02b_here with dissolve
        mike "Duude, right here."
        y "Hey."
        play sound2 sit_01 volume 0.25
        scene int03b_sittin with dissolve

    pause
    play sound_right door_internal_open_01 volume .1
    "(Door opens)"
    scene int04a_girlsinx with dissolve
    pause
    play sound3 door_internal_close_01 volume .075
    scene int05_changed with dissolve
    s "We'll get changed and be back shortly."
    scene int06_dont with dissolve
    mike "You don't need to get changed."
    scene int07_wedo with dissolve
    b "We don't?"
    mike "Of course not!"
    scene int08_ofc with dissolve
    s "Yes, we do..."
    scene int09_back with dissolve
    s "We'll be back."
    scene int10_go2 with dissolve
    t "Go ahead, girls. We'll wait for everyone to be ready."
    scene int11_mind2 with dissolve
    mike "I wouldn't mind."
    fep "Me neither!"
    scene int12a_dots with dissolve
    y "..."
    scene int13_while with dissolve
    t "Meanwhile, let's get started."
    scene int14_forms with dissolve
    t "I have forms for everyone."
    play sound2 paper_movement_03 volume 0.2
    scene int15_here with dissolve
    t "Here you go."
    fep "Okay."
    play sound1 paper_movement_04 volume 0.2
    scene int16_for with dissolve
    t "For [y2]...{nw}"

    play pers perspective_sound
    $ perspective_image = "011 Introduction/int16_foralt"
    show screen perspective
    extend ""
    hide screen perspective

    y "Thanks."
    play sound2 paper_movement_03 volume 0.15
    scene int17_empty with dissolve
    t "One for the empty seats..."
    play sound3 paper_movement_01 volume 0.1
    scene int18_and with dissolve
    t "And one for you as well."
    scene int19_once with dissolve
    t "Once [s] and [b] return, we'll go over the questions together."
    scene int20_arewe with dissolve
    mike "Are we going to do any art stuff now?"
    mia "It's an {i}intro{/i} class..."
    t "Not yet, Michael."
    scene int22_and with dissolve
    t "Today is all about getting to know the person next to you."
    scene int21_justpaper with dissolve
    t "...and what you can expect for the next weeks."
    play sound1 shirt_movement volume 0.1
    scene int23_question with dissolve
    fep "Question."
    t "Go ahead, [fep]."
    scene int24_free with dissolve
    fep "Do we get any free time?"
    scene int25_yes with dissolve
    t "Yes, there will be plenty of free time for you to do whatever you like."
    scene int26_eve with dissolve
    t "...and since our group size is so small, we're not on a very tight schedule either."
    fep "Okay."
    scene int29_any with dissolve
    e "Any camp rules?"
    scene int30_well with dissolve
    t "Well, we're not exactly at the camp right now, but..."
    scene int27_eve2 with dissolve
    t "...be responsible, treat each other well and... just try to have fun!"
    scene int31_thatsall with dissolve
    e "Mm-kay... that's all?"
    scene int32_leave with dissolve
    t "One more thing: if you leave the house, be back before 9pm. Quiet hours begin at 11pm."
    b "But I always go running at night."
    scene int33_bree with dissolve
    t "That's fine, just don't be too late."
    play sound chair_pull_01 volume 0.1
    scene int34_seated with dissolve
    pause
    scene int35_didwe with dissolve
    s "Did we miss anything?"
    t "Not at all!"
    play sound sit_01 volume 0.4
    scene int36_seated with dissolve
    pause
    play sound "audio/sfx/pencil_case_rummage.mp3" volume 0.1
    scene int37_started with dissolve
    t "We can begin!"
    scene int38_introduce with dissolve
    t "And let's start by introducing ourselves."
    scene int38_papers with dissolve
    t "In front of you, you'll all find a paper that we'll be filling out very soon."
    play sound "audio/sfx/sharpie_lid_off.mp3" volume 0.4
    scene int39_example with dissolve
    t "I'll write my own answers on the whiteboard as an example."
    play sound1 "audio/sfx/whiteboard_short_01.mp3" volume 0.7
    queue sound1 "audio/sfx/whiteboard_short_03.mp3" volume 0.7
    scene int40_myname with dissolve
    t "So... my name is Caitlynn and I am 41 years old. {w}You can call me Caitlynn, [t], or even Kate."
    queue sound1 "audio/sfx/whiteboard_short_02.mp3" volume 0.7
    queue sound1 "audio/sfx/whiteboard_short_03.mp3" volume 0.7
    scene int41_faves with dissolve
    t "My favorite color is red, and my favorite food is salmon and early potatoes."
    queue sound1 "audio/sfx/whiteboard_short_01.mp3" volume 0.7
    queue sound1 "audio/sfx/whiteboard_short_02.mp3" volume 0.7
    scene int42_in5 with dissolve
    t "In 5 years, I see myself still doing the things I love, especially teaching!"
    play sound2 "audio/sfx/whiteboard_short_01.mp3" volume 0.7
    queue sound2 "audio/sfx/whiteboard_short_03.mp3" volume 0.7
    queue sound2 "audio/sfx/whiteboard_short_04.mp3" volume 0.7
    scene int43_andin with dissolve
    t "And in my spare time I like to craft, because it's satisfying to create things from scratch all by yourself."
    play sound "audio/sfx/sharpie_lid_on.mp3" volume 0.4
    scene int44_done with dissolve
    pause
    scene int45_ur with dissolve
    t "Your turn!"
    scene int46_pens with dissolve
    b "Were we supposed to bring pens?"
    t "No, [b]. I have pens for everyone."
    e "I'll take one."
    play sound "audio/sfx/pencil_case_zip.mp3"
    scene int47_here with dissolve
    s "Here."
    scene int48_thx with dissolve
    b "Thaaanks."
    mike "Can I have one too?"
    scene int49_sure with dissolve
    s "Sure, I have plenty..."
    mike "Thanks, you!"
    scene int50_doupen with dissolve
    s "[y2], do you need one?"
    y "Yeah."
    scene int51_ucan with dissolve
    s "You can have this one... it's my favorite."
    y "Oh, thanks."
    scene int52_verywe with dissolve
    s "You're very welcome."
    scene int53_does with dissolve
    s "Does anyone else want-{nw}"
    scene int54_meme with hpunch:
        zoom 1.02 xalign 0.5 yalign 0.5
    fep "Me! I want pens!"
    play sound "audio/sfx/pencil_case_rummage.mp3" volume 0.5
    scene int55_pens with dissolve
    s "..."
    s "Maria?"
    scene int56_nothx with dissolve
    mia "No thanks, I've got my own..."
    scene int57_alrite with dissolve
    t "All right, everyone. Get writing!"
    scene int58_u2 with dissolve
    t "You too, Shawn!"
    ken "..."
    play music NightLight fadein 3
    scene int59_test with dissolve
    call pre_introduction_sheet from _call_pre_introduction_sheet
    play sound paper_movement_03 volume 0.25
    show screen introduction_sheet with dissolve
    jump intro_sheet

label pre_introduction_sheet:
    if hex_color == "#00CCCC":
        $ fav_color = "teal"
    if hex_color == "#8bc259":
        $ fav_color = "light green"
    if hex_color == "#957ef8":
        $ fav_color = "purple"
    if hex_color == "#ef4c7b":
        $ fav_color = "pink"
    if hex_color == "#4aa6ff":
        $ fav_color = "blue"
    if hex_color == "#ffc20f":
        $ fav_color = "yellow"
    if hex_color == "#ed9121":
        $ fav_color = "orange"
    if hex_color == "#24b368":
        $ fav_color = "dark green"
    if hex_color == "#cb333b":
        $ fav_color = "red"

    if name_font == "fonts/handwritten/Schoolbell-Regular.ttf":
        $ fav_ypos = -3
    if name_font == "fonts/handwritten/Neucha-Regular.ttf":
        $ fav_ypos = 2
    if name_font == "fonts/handwritten/NanumPenScript-Regular.ttf":
        $ fav_ypos = 0
    if name_font == "fonts/handwritten/Charmonman-Regular.ttf":
        $ fav_ypos = -7
    if name_font == "fonts/handwritten/NothingYouCouldDo-Regular.ttf":
        $ fav_ypos = -2
    if name_font == "fonts/handwritten/PatrickHandSC-Regular.ttf":
        $ fav_ypos = -4
    if name_font == "fonts/handwritten/Mansalva-Regular.ttf":
        $ fav_ypos = -1
    if name_font == "fonts/handwritten/Mali-Regular.ttf":
        $ fav_ypos = -5
    return

label intro_randomizer():
    $ fav_food = renpy.random.choice(["pizza", "mom's spaghetti", "tacos", "salad", "chicken tendies", "steak", "noodles", "canburgers"])
    $ fav_years = renpy.random.choice(["as a photographer", "doing my thing", "being rich", "deep in pussy", "travelling the world", "starting a family", "homeless, idk", "happy, hopefully"])
    $ fav_hobby = renpy.random.choice(["play video games", "masturbate", "take photos", "sleep", "pet stray cats", "work out", "be with my friends", "be in nature"])
    $ fav_hobby_reason = renpy.random.choice(["I have no life", "it's fun", "I want to improve", "it makes me happy", "it's healthy", "why not", "I'm addicted", "I'm good at it"])
    return

label intro_resetter():
    $ fav_food = "(Select)"
    $ fav_years = "(Select)"
    $ fav_hobby = "(Select)"
    $ fav_hobby_reason = "(Select)"
    return

label intro_sheet():
    menu:
        "Random" if True:
            call intro_randomizer from _call_intro_randomizer
            jump intro_sheet
        "Reset" if True:
            call intro_resetter from _call_intro_resetter
            jump intro_sheet
        "Done (insensitive)" if (fav_food == "(Select)" or fav_years == "(Select)" or fav_hobby == "(Select)" or fav_hobby_reason == "(Select)"):
            pass
        "Done" if (fav_food != "(Select)" and fav_years != "(Select)" and fav_hobby != "(Select)" and fav_hobby_reason != "(Select)"):
            hide screen introduction_sheet with dissolve

    pause
    play sound1 "audio/sfx/pen_drawing.mp3" volume 0.5
    scene int60_done with dissolve
    pause
    queue sound1 "audio/sfx/pencil_drawing.mp3" volume 0.25
    scene int61_miadraw with dissolve
    pause
    scene int62_done with dissolve
    t "Everyone done?"
    scene int63_yup1 with dissolve
    mike "Yup."
    scene int63_yup2 with dissolve
    b "Done."
    scene int63_yup3 with dissolve
    t "Great! Now let's go through them."
    scene int64_would with dissolve
    t "[e], would you like to go first?"
    scene int65_readit with dissolve
    e "I... I have to read it out loud?"
    t "Of course!"
    scene int66_dots with dissolve
    e "Oh, uhm... okay."
    scene int67_nameeve with dissolve
    e "My name is [e] and I'm 18.{w} My favorite color is black and food, uhm... salads."
    scene int68_in5 with dissolve
    e "In five years I see myself... being successful and happy."
    scene int69_andin with dissolve
    e "And in my spare time I like to study. Because it's important."
    scene int70_helen with dissolve
    t "That's great! [fep]?"
    scene int71_imhelen with dissolve
    fep "Hi, all! My name is [fep] and I'm 18. {w}My favorite color is aquamarine!"
    scene int72_cheesy with dissolve
    fep "I like eating cheesy fries with garlic mayo from Nick's auto grill!"
    scene int73_penguins with dissolve
    fep "In 5 years, I'll be saving penguins in the Arctic."
    scene int74_spare with dissolve
    fep "And in my spare time I like to play with my hairs. Because I'm a chameleon!"
    t "..."
    t "Very good, [fep]."
    scene int75_bree with dissolve
    t "[b], your turn."
    scene int76_nameis with dissolve
    b "My name is Bree and I'm the same age as [e] and [fep]."
    scene int77_myfav with dissolve
    b "My favorite colors are lilac and green, and my favorite foods are pasta and avocados."
    scene int78_withmy with dissolve
    b "And in 5 years, I see myself travelling with my bestieee!"
    scene int79_spare with dissolve
    b "And, uh, in my spare time I like to go running!"
    extend " I like it because it makes me feel alive, and I can just zone out and not think about anything else."
    scene int80_good with dissolve
    t "That's good. Maria?"
    scene int81_mia with dissolve
    mia "My name is Maria. I am 19 years old and my favorite color is raspberry pink."
    mia "My favorite food is spicy shepherd's pie."
    scene int82_andin with dissolve
    mia "And in 5 years I see myself..."
    scene int83_taking with dissolve
    mia "I see myself taking care of my parents."
    scene int84_myspare with dissolve
    mia "In my spare time I like to draw because I get to express myself and make my dreams become reality...{w} on paper."
    scene int85_like with dissolve
    t "Expressive! I like it."
    t "[s]."
    scene int86_sophie with dissolve
    s "My name is [s] Josephine and I am 19 years old."
    scene int87_color with dissolve
    s "My favorite color is sky blue, and my favorite food is sushi."
    scene int88_years with dissolve
    s "In 5 years I see myself starting a family, ideally."
    scene int89_books with dissolve
    s "In my spare time I like to read books, because the people and stories are so different from what I'm used to.{w} It's interesting to see life from another perspective."
    t "Very good.{w} All right, Michael."
    scene int90_mikey with dissolve
    mike "I'm Michael, but you can call me Mikey or [mike]. I'm 18 and I like green."
    scene int91_spicy with dissolve
    mike "I also like grandma's pie, which is spicy, I guess."
    scene int92_myself with dissolve
    mike "I see myself as a pro streamer in 5 years, so in my spare time I like gaming."
    scene int93_gitgud with dissolve
    mike "I need to get good and stay good, because I don't have big tits!"
    mia "(Sighs)"
    t "{i}Michael...{/i}"
    scene int94_bigb with dissolve
    mike "Sorry! Big {i}breasts{/i}."
    t "..."

label ch3_response_p1():
    scene int95_player with dissolve
    t "[y2], you go next."
    y "All right.{w} My name is [y2] and I'm 19 years old. {w}My favorite color is [fav_color]."
    scene int96_nameis with dissolve
    y "I like [fav_food], and in 5 years I see myself [fav_years]."

    if fav_years == "deep in pussy":
        scene int97_deep with dissolve
        mike "Noice!"
        t "[y2], keep it civil."
        if fav_hobby == "masturbate":
            scene int98_mastb with dissolve
            y "You won't like what I do in my spare time then...{w} I like to [fav_hobby], because [fav_hobby_reason]."
            scene int99_fools with dissolve
            mia "You idiots..."
            t "(Sighs)"
            jump ch3_response_p2
        elif True:
            scene int98_u2m with dissolve
            t "You too, Michael."
            y "Sorry. In my spare time, I like to [fav_hobby]..."
            jump ch3_response_p3
    elif True:

        if fav_hobby == "masturbate":
            y "And in my spare time, I like to [fav_hobby] because [fav_hobby_reason]."
            scene int98_mastb with dissolve
            mia "..."
            scene int99_habits with dissolve
            t "Well... I guess we all have our habits."
            jump ch3_response_p4
        elif True:

            if fav_years == "travelling the world":
                scene int97_travel with dissolve

            elif fav_years == "starting a family":
                scene int97_family with dissolve

            elif fav_years == "as a photographer":
                scene int97_photo with dissolve

            elif fav_years == "homeless, idk":
                scene int97_homeless with dissolve
            elif True:

                scene int97_richhappything with dissolve

            y "And in my spare time, I like to [fav_hobby]..."
            jump ch3_response_p3


label ch3_response_p2():
    scene int100_miller with dissolve
    ken "All right, that's all then."
    scene int101_notyet with dissolve
    t "Not yet, Shawn! You're next."
    scene int102_no with dissolve
    ken "It's fine, they don't care."
    scene int103_ofc with dissolve
    menu:
        t "Of course they care! Right?"
        "{color=#33ff33}Yes" if True:
            $ ch3_miller_choice = "Yes"
            $ ch3_miller_points += 9001
            scene int104_choice with dissolve
            y "Yep."
            scene int105_yeah with dissolve
            fep "Yeah, of course!"
            t "Go ahead, Shawn."
        "No" if True:

            $ ch3_miller_choice = "No"
            $ ch3_miller_points -= 9001
            scene int104_choice with dissolve
            y "No, not really."
            if ch2_major_choice == "Bree":
                scene int105_exactly with dissolve
                b "Exactly..."
            elif True:
                scene int105_itsokif with dissolve
                mia "Yeah, it's okay if Mr. Miller doesn't want to."
            scene int106_there with dissolve
            ken "There we go."
            scene int107_shame with dissolve
            t "That's a shame... but I guess we'll continue."
        "..." if True:

            $ ch3_miller_choice = "..."
            scene int104_choice with dissolve
            y "..."
            scene int105_comeon with dissolve
            mike "Come on, don't be a pu...{w} just do it!"
            scene int106_goahead with dissolve
            t "Go ahead, Shawn."

    if ch3_miller_choice != "No":
        scene int107_fine with dissolve
        ken "Fine..."
        play sound paper_movement_03 volume 0.25
        scene int108_hello with dissolve
        ken "Hello, all. Name's Shawn. I'm 41, favorite color's blue."
        scene int109_burgers with dissolve
        ken "Juicy burgers are my thing, and in 5 years I see myself in Hawaii."
        scene int110_spare with dissolve
        ken "In my spare time I like to...{w} watch TV."
        scene int111_mostly with dissolve
        ken "...mostly because I can do it while eating my burger."
        scene int112_good with dissolve
        t "That's good."

    jump ch3_response_p4

label ch3_response_p3():
    if fav_hobby == "work out":
        scene int99_workout with dissolve
        y "...because [fav_hobby_reason]."
        scene int100_answer with dissolve
        t "Hope you'll enjoy the exercises then!"

    elif fav_hobby == "pet stray cats":
        scene int99_cats with dissolve
        y "...because [fav_hobby_reason]."
        scene int100_howcute with dissolve
        t "Aw, how cute."

    elif fav_hobby == "take photos":
        scene int99_photos with dissolve
        y "...because [fav_hobby_reason]."
        scene int100_answer with dissolve
        t "Hopefully you'll find many good photo subjects."

    elif fav_hobby == "play video games":
        scene int99_games with dissolve
        y "...because [fav_hobby_reason]."
        scene int100_answer with dissolve
        t "We won't be playing any video games here, but we do have other types of games planned!"

    elif fav_hobby == "be in nature":
        scene int99_nature with dissolve
        y "...because [fav_hobby_reason]."
        scene int100_answer with dissolve
        t "We've got plenty of nature around us, hope you'll enjoy."

    elif fav_hobby == "sleep":
        scene int99_sleep with dissolve
        y "...because [fav_hobby_reason]."
        scene int100_thansleep with dissolve
        t "Okay... we'll have to find something better for you to do than sleep."
    elif True:

        y "...because [fav_hobby_reason]."
        scene int100_answer with dissolve
        t "Great!"

    jump ch3_response_p2

label ch3_response_p4():
    scene int108_turn with dissolve
    t "Let's flip this around."
    scene int109_watdis with dissolve
    t "..."
    scene int110_hafun with dissolve
    t "Haa-haa, very funny."
    scene int111_smirk with dissolve
    pause
    scene int112_milp with dissolve
    y "..."
    scene int113_milm with dissolve
    pause
    scene int114_wasnt with dissolve
    mike "Nuh-uh, wasn't me!"
    scene int115_itwas with dissolve
    mike "{size=24}{i}It was me.{/i}{/size}"
    scene int116_almost with dissolve
    t "Oh! I almost forgot to mention: the wifi password is {i}hunter2{/i}."
    scene int117_wireless with dissolve
    e "Is the wifi fast?"
    t "I want to say... yes?"
    scene int118_thx with dissolve
    e "Okay, thanks."
    scene int119_next with dissolve
    t "Next up, the most exicting part! I'll be going over the schedule for the next few weeks."
    stop music fadeout 3.0
    scene int121_muffle with dissolve
    show int121_muffle_blur at slow_fadein
    show black at slow_fadein
    t "{i}(Muffled words.){/i}"
    y "(Sighs)"
    play music Nocturna fadein 2

    if (ch2_major_choice == "Bree" and ch3_major_choice == "Bree"):
        scene int122_bree2 with Dissolve(3.0)
        pause
        y "{i}([b]...){/i}"
        y "{i}(The girl who loves running.){/i}"
        scene int122_bree3 with Dissolve(1.0)
        pause

        scene int124_sophie2 with Fade(1.0,0.0,3.0)
        pause
        y "{i}([s]...){/i}"
        y "{i}(She said she likes to read. It lets her see the world through other people's eyes...){/i}"
        scene int124_sophie32 with Dissolve(1.0)
        pause

        scene int122_mia2 with Fade(1.0,0.0,3.0)
        pause
        y "{i}([mia]...){/i}"
        y "{i}(One of my best friends...){/i}"
        scene int122_mia3 with Dissolve(1.0)
        pause
        y "{i}(She's always loved drawing.){/i}"

    elif (ch2_major_choice == "Mia" and ch3_major_choice == "Mia"):
        scene int122_mia2 with Dissolve(3.0)
        pause
        y "{i}([mia]...){/i}"
        y "{i}(My childhood best friend...){/i}"
        scene int122_mia3 with Dissolve(1.0)
        pause
        y "{i}(She's always loved drawing.){/i}"

        scene int122_bree2 with Fade(1.0,0.0,3.0)
        pause
        y "{i}([b]...){/i}"
        y "{i}(The girl who loves running.){/i}"
        scene int122_bree3 with Dissolve(1.0)
        pause

        scene int124_sophie2 with Fade(1.0,0.0,3.0)
        pause
        y "{i}([s]...){/i}"
        y "{i}(She said she likes to read. It lets her see the world through other people's eyes...){/i}"
        scene int124_sophie32 with Dissolve(1.0)
        pause
    elif True:

        scene int124_sophie2 with Dissolve(3.0)
        pause
        y "{i}([s]...){/i}"
        y "{i}(She said she likes to read. It lets her see the world through other people's eyes...){/i}"
        scene int124_sophie32 with Dissolve(1.0)
        pause

        scene int122_bree2 with Fade(1.0,0.0,3.0)
        pause
        y "{i}([b]...){/i}"
        y "{i}(The girl who loves running.){/i}"
        scene int122_bree3 with Dissolve(1.0)
        pause

        scene int122_mia2 with Fade(1.0,0.0,3.0)
        pause
        y "{i}([mia]...){/i}"
        y "{i}(My childhood best friend...){/i}"
        scene int122_mia3 with Dissolve(1.0)
        pause
        y "{i}(She's always loved drawing.){/i}"

    scene int123_mike2 with Fade(1.0,0.0,3.0)
    pause
    y "{i}([mike]...){/i}"
    y "{i}(He loves gaming... and that's why we're here.){/i}"
    scene int123_mike3 with Dissolve(1.0)
    pause

    scene int125_eve2 with Fade(1.0,0.0,3.0)
    pause
    y "{i}([e]...){/i}"
    y "{i}(She said she likes studying... but she doesn't seem the type.){/i}"
    scene int125_eve3 with Dissolve(1.0)
    pause

    scene int126_helen2 with Fade(1.0,0.0,3.0)
    pause
    y "{i}([fep]...){/i}"
    y "{i}(She likes to, uhm... play with her hair?){/i}"
    scene int126_helen3 with Dissolve(1.0)
    pause

    scene int127_hill2 with Fade(1.0,0.0,3.0)
    pause
    y "{i}([t]...){/i}"
    y "{i}(She likes making things by herself from scratch...){/i}"
    scene int127_hill3 with Dissolve(1.0)
    pause

    if ch3_miller_choice != "No":
        scene int128_miller2 with Fade(1.0,0.0,3.0)
        pause
        y "{i}(And [ken]...){/i}"
        y "{i}(...){/i}"
        scene int128_miller3 with Dissolve(1.0)
        pause

    t "[y2]."
    extend " Are you listening?"
    jump ch3_introduction_after

label ch3_introduction_after():
    stop music
    play sound impact_body_01 volume 0.75
    scene aint01_yes with hpunch:
        zoom 1.02 xalign 0.5 yalign 0.5
    y "Huh? {w}Yes, I'm listening."
    scene aint03_after with dissolve
    t "...and after the break, Shawn will take over with some team-building exercises."
    scene aint04_anything with dissolve
    t "Anything you want to add?"
    scene aint05_wear with dissolve
    ken "Don't wear your casuals."
    scene aint06_actual with dissolve
    b "We're exercising for real?"
    scene aint07_yes with dissolve
    ken "Yes."
    b "Yaaay!"
    fep "Is it mandatory...?"
    scene aint08_nobutyes with dissolve
    ken "Not really."
    extend " But yes."
    scene aint09_prep with dissolve
    ken "Okay then. Prep yourselves and I'll see you outside in 30."
    play sound chair_pull_01 volume 0.1
    play foley ["<silence 0.2>", chair_pull_01] volume 0.1
    scene aint10_get with dissolve
    pause
    scene aint11_forms with dissolve
    t "[y2], can you collect the forms?"
    y "Sure."
    play sound ["<silence 0.2>", paper_movement_03] volume 0.2
    scene aint12_mform with dissolve
    pause
    play sound ["<silence 0.1>", paper_movement_02] volume 0.3
    scene aint13_mikes with dissolve
    pause
    play sound ["<silence 0.1>", paper_movement_04] volume 0.1
    scene aint14_heres with dissolve
    s "Here's mine and [b]'s."
    scene aint15_evepass with dissolve
    pause
    play sound "audio/sfx/pencil_case_rummage.mp3" volume 0.1
    scene aint16_girls with dissolve
    pause
    scene aint17_pass with dissolve
    y "Coming through."
    scene aint18_turned with dissolve
    pause
    play sound ["<silence 0.1>", paper_movement_03] volume 0.2
    scene aint19_empty with dissolve
    y "{i}(Huh? It's empty...){/i}"
    play sound ["<silence 0.1>", paper_movement_04] volume 0.1
    scene aint20_helens with dissolve
    s "[fep]'s."
    scene aint21_here with dissolve
    y "Here you go."
    t "Thank you both."
    if (fav_hobby == "sleep" or fav_hobby_reason == "I have no life" or fav_years == "homeless, idk"):
        scene aint22_come with dissolve
        t "[y2], come here..."
        scene aint23_wanted with dissolve
        t "I wanted to ask you...{w} is everything all right?"
        scene aint24_yes with dissolve
        y "Uh...{w} yeah, why?"
        scene aint25_were with dissolve
        t "Some of your answers were slightly concerning to me..."
        extend " I want you to know that if you ever need to talk, I'm here for you."
        scene aint26_mind with dissolve
        y "I'll... keep that in mind."
        scene aint27_goget with dissolve
        t "Great. Now go get changed!"
        y "I will."

    scene aint22_sits with dissolve
    y "[mike], you don't need to change?"
    scene aint23_good with dissolve
    mike "Nah, I'm good."
    scene aint24_plr with dissolve
    mia "Hey... [y2]?"
    scene aint25_wanted with dissolve
    mia "I just wanted to say... {w}that..."
    scene aint26_jeans with dissolve
    mia "You shouldn't exercise in those jeans."
    scene aint27_jeans2 with dissolve
    y "{i}(Jeans...){/i}{nw}"

    play pers perspective_sound
    $ perspective_image = "011 Introduction/after/aint27_jeans2alt"
    show screen perspective
    extend ""
    hide screen perspective

    scene aint28_change with dissolve
    y "Oh, yeah, I was about to go change. {w}What about you?"
    scene aint29_going with dissolve
    mia "Me?"
    y "Are you going to change out of that dress?"
    scene aint30_haha with dissolve
    mia "Oh! Haha, yes."

    if (ch2_mia_topless_choice == "Joke" or ch2_mia_topless_choice == "Compliment"):
        scene aint31_help with dissolve
        y "Need any help with that?"
        scene aint32_shush with dissolve
        mia "Oh, shush, you!"
        scene aint33_seeu with dissolve
        y "All right, see you outside then."
    elif True:

        scene aint31_outside with dissolve
        y "See you outside soon then."

    scene aint32_yeah with dissolve
    mia "See you there."

label ch3_bag():
    stop ambience3 fadeout 1.0
    stop lodge_main fadeout 1.0
    play lodge_bedroom [ambience_lodge_bedroom] fadein 1.0
    play sound door_internal_open_01 volume 0.5

    scene aint33_room with dissolve
    pause
    scene aint34_bag with dissolve
    pause
    play sound "audio/sfx/bag_zipper.mp3" volume 0.5
    play foley ["<silence 0.8>", "audio/sfx/bag_rummage.mp3"] fadein 1.0
    scene aint36_bag with dissolve
    pause
    scene aint35_cam with dissolve
    pause
    stop foley fadeout 0.5
    play sound camera_place volume 0.75
    scene aint36_cam2 with dissolve
    y "{i}(Maybe I'll take it with me... but first, I need to get changed.){/i}"

    scene black with Dissolve(1.5)
    play sound clothes_01 volume .6
    $ renpy.pause(1.83, hard=True)

    play sound ["<silence 0.3>", camera_grab] volume 0.3
    scene aint40_cam with dissolve
    pause
    scene aint41_room with dissolve
    pause

label ch3_bree_model():
    stop ambience1
    stop ambience2
    stop ambience3

    if _in_replay:
        play lodge_bedroom [ambience_lodge_bedroom] fadein 1.0
        $ Bree = "Bree"

    scene aint42_hw with dissolve

    if _in_replay:
        call replay_setup from _call_replay_setup_1

    b "(Sighs deeply)"
    scene aint43_something with dissolve
    y "Missing something?"
    scene aint44_times with dissolve
    b "Yeah. I've looked, like, ten times now..."
    scene aint45_well with dissolve
    b "Oh well."
    scene aint46_that with dissolve
    b "Hey, what's that?"
    scene aint47_this with dissolve
    y "Oh, this?"
    b "Yeah!"
    scene aint47_this2 with dissolve
    y "It's my camera."

    if (bree_model == True or fav_years == "as a photographer" or fav_hobby == "take photos"):
        scene aint48_photo with dissolve
        b "Oh yeah, you're a photographer! I remember."
        scene aint50_didu with dissolve
        b "Did you take any pictures yet?"
        y "No, not yet."
    elif True:

        scene aint48_big with dissolve
        b "Looks big...{w} don't you have a camera on your phone?"
        scene aint49_well with dissolve
        y "It's... {w}well, it's not really the same thing."
        scene aint50_didu with dissolve
        b "Oh. {w}Did you take any pictures yet?"
        y "Not yet."

    scene aint51_first with dissolve
    b "Can I be your first?!"
    scene aint52_sure with dissolve
    y "Sure."
    scene aint53_howdo with dissolve
    b "Sooo... how do girls normally pose for you?"
    scene aint54_uhm with dissolve
    y "Oh, I'm usually more of a nature photographer."
    scene aint55_trees with dissolve
    b "Sooo, like... trees and stuff?"
    scene aint56_and with dissolve
    y "Sure. And mountains, lakes, animals... {w}that sort of thing."
    scene aint57_see with dissolve
    b "Let's see how good you are at taking photos of people then!"
    scene aint58_okles with dissolve
    y "All right!"
    scene aint59_cam with dissolve
    pause

    show aint60_c1 at camera_sway with dissolve
    show screen camera with Dissolve(0.2)
    pause
    y "Let's see..."

    play sound camera_zoom_01 volume 0.5
    show aint61_c2 at camera_sway with dissolve

    y "There we go... {w}kind of..."
    show aint62_c3 at camera_sway with dissolve
    b "What now?"
    hide screen camera

    scene aint63_well with dissolve
    y "Hmm..."
    play sound camera_button_off
    "(Button clicks)"
    scene aint64b_bed with dissolve
    y "How about you sit on the bed?"
    scene aint65b_lemme with dissolve
    b "Okay!"
    scene aint66b_some with dissolve
    b "Let me get this out of the way...{nw}"

    play pers perspective_sound
    $ perspective_image = "011 Introduction/after/aint66b_somealt"
    show screen perspective
    extend ""
    hide screen perspective

    play sound clothes_drop volume 0.2
    scene aint67b_there with dissolve
    b "There!"
    y "All right..."
    scene aint67bx_frame with dissolve
    b "Sooo, is this how you start? By pointing at me?"
    scene aint67bx_frame2 with dissolve
    y "Yeah, I'll start by framing you.{w} Oh, and turn your left hand."
    scene aint67bx_frame3 with dissolve
    y "...like this."
    scene aint67bx_frame4 with dissolve
    pause
    scene aint67bx_frame5 with dissolve
    pause
    y "Hold that!"
    scene aint67bx_frame7 at camera_sway with dissolve
    show screen camera with Dissolve(0.2)
    pause
    play sound camera_zoom_01 volume 0.5
    scene aint67bx_frame8c at camera_sway with dissolve
    pause
    scene aint67bx_frame8c2 at camera_sway with dissolve
    pause
    call take_a_photo from _call_take_a_photo
    $ persistent.photo_ch3_bree_01 = True
    pause
    hide screen camera
    scene aint67bx_frame9 with dissolve
    b "What's next?"
    scene aint67bx_frame10 with dissolve
    y "Let's try some portraits."
    scene aint67bx_frame11 at camera_sway with dissolve
    show screen camera with Dissolve(0.2)
    pause
    y "More serious!"
    scene aint67bx_frame12 at camera_sway with dissolve
    pause
    hide screen camera
    scene aint67bx_frame13 at camera_sway with dissolve
    y "Hmmmm..."
    play sound camera_button_on
    "(Button clicks)"
    show aint68b_img at camera_sway with dissolve
    show screen camera with Dissolve(0.2)
    jump ch3_bree_bed_p1

default aint68b_var = 1
image aint68b_img = ConditionSwitch(
    "aint68b_var == 1", "011 Introduction/after/aint68b_c1.jpg",
    "aint68b_var == 2", "011 Introduction/after/aint69b_c2.jpg",
    "aint68b_var == 3", "011 Introduction/after/aint70b_c3c.jpg",
    )
label ch3_bree_bed_p1():
    menu:
        "Take photo" if True:
            call take_a_photo from _call_take_a_photo_1
            if aint68b_var == 1:
                $ persistent.photo_ch3_bree_02 = True
            elif aint68b_var == 2:
                $ persistent.photo_ch3_bree_03 = True
            elif aint68b_var == 3:
                $ persistent.photo_ch3_bree_04 = True
            jump ch3_bree_bed_p1
        "Change angle {size=20}([aint68b_var]/3){/size}" if True:
            if aint68b_var == 1:
                $ aint68b_var = 2
            elif aint68b_var == 2:
                $ aint68b_var = 3
            elif aint68b_var == 3:
                $ aint68b_var = 1
            jump ch3_bree_bed_p1
        "Continue" if True:
            pass

    hide screen camera

    scene aint71b_look with dissolve
    y "Look to the side."
    scene aint72b_like with dissolve
    b "Like this?"
    show aint73b_cthats at camera_sway with dissolve
    show screen camera with Dissolve(0.2)
    y "Yeah, just like that."
    play sound camera_zoom_01 volume 0.5
    show aint74b_cz_img at camera_sway with dissolve
    jump ch3_bree_bed_p2

default aint74b_cz_var = 1
image aint74b_cz_img = ConditionSwitch(
    "aint74b_cz_var == 1", "011 Introduction/after/aint74b_cz.jpg",
    "aint74b_cz_var == 2", "011 Introduction/after/aint74b_cz2.jpg",
    )
label ch3_bree_bed_p2():
    menu:
        "Take photo" if True:
            call take_a_photo from _call_take_a_photo_2
            if aint74b_cz_var == 1:
                $ persistent.photo_ch3_bree_05 = True
            elif aint74b_cz_var == 2:
                $ persistent.photo_ch3_bree_06 = True
            jump ch3_bree_bed_p2
        "Change angle {size=20}([aint74b_cz_var]/2){/size}" if True:
            if aint74b_cz_var == 1:
                $ aint74b_cz_var = 2
            elif aint74b_cz_var == 2:
                $ aint74b_cz_var = 1
            jump ch3_bree_bed_p2
        "Continue" if True:
            pass

    hide screen camera
    scene aint75b_lean with dissolve
    y "Okay, now lean back a bit."
    play sound bed_movement_03 volume 0.1
    scene aint76b_leansalt with Dissolve(1.0)
    pause
    scene aint77b_is_ with dissolve
    b "Is this good, [y2]?"
    scene aint76b_leans with dissolve
    y "Yes, that's great."
    show aint78b_cis_img at camera_sway with dissolve
    show screen camera with Dissolve(0.2)
    jump ch3_bree_bed_p3

default aint78b_cis_var = 1
image aint78b_cis_img = ConditionSwitch(
    "aint78b_cis_var == 1", "011 Introduction/after/aint78b_cis.jpg",
    "aint78b_cis_var == 2", "011 Introduction/after/aint78b_cis2.jpg",
    "aint78b_cis_var == 3", "011 Introduction/after/aint78b_cis3.jpg",
    "aint78b_cis_var == 4", "011 Introduction/after/aint78b_cis4.jpg",
    )
label ch3_bree_bed_p3():
    menu:
        "Take photo" if True:
            call take_a_photo from _call_take_a_photo_3
            if aint78b_cis_var == 1:
                $ persistent.photo_ch3_bree_07 = True
            elif aint78b_cis_var == 2:
                $ persistent.photo_ch3_bree_08 = True
            elif aint78b_cis_var == 3:
                $ persistent.photo_ch3_bree_09 = True
            elif aint78b_cis_var == 4:
                $ persistent.photo_ch3_bree_10 = True
            jump ch3_bree_bed_p3
        "Change angle {size=20}([aint78b_cis_var]/4){/size}" if True:
            if aint78b_cis_var == 1:
                $ aint78b_cis_var = 2
            elif aint78b_cis_var == 2:
                $ aint78b_cis_var = 3
            elif aint78b_cis_var == 3:
                $ aint78b_cis_var = 4
            elif aint78b_cis_var == 4:
                $ aint78b_cis_var = 1
            jump ch3_bree_bed_p3
        "Continue" if True:
            pass

    show aint80b_clook at camera_sway with dissolve
    pause
    y "..."
    hide screen camera
    scene aint81b_stop with dissolve
    y "Do... {w}do you want to stop?"
    scene aint82b_no with dissolve
    b "No... do you?"
    scene aint83b_not with dissolve
    y "Not at all."
    scene aint84b_gud with dissolve
    b "Good."
    scene aint85b_c at camera_sway with dissolve
    show screen camera with Dissolve(0.2)
    pause
    scene aint86b_chow with dissolve
    b "How do you want me to pose?"
    hide screen camera
    scene aint87b_uh with dissolve
    y "Uhm... why don't you choose?"
    scene aint88b_bcuz with dissolve
    b "Because... {w}I like it when you tell me what to do..."
    scene aint89b_ok with dissolve
    menu:
        y "Oh..."
        "Lay on your back (bree)" if True:
            $ ch3_bree_continue = "Yes"
            play music SummerLove fadein 5
            y "You could... lay on your back?"
            scene aint90b_this with dissolve
            b "Like this...?"
            y "Just like that."
            show aint91b_c1_img at camera_sway with dissolve
            show screen camera with Dissolve(0.2)
            jump ch3_bree_bed_p4

        "That's enough photos" if not _in_replay:
            $ ch3_bree_continue = "No"
            y "I think that's enough photos for now. We don't want to be late for class."
            scene aint90b_well with dissolve
            b "Well, that was fun! We should do it again!"
            scene aint91b_def with dissolve
            y "Definitely. We can look through the photos later."
            scene aint92b_that with dissolve
            b "Ooh, I'd love that!"
            scene aint93b_cu with dissolve
            y "See you outside!"
            b "I'll come soon."
            scene aint108b_weird with dissolve
            pause
            jump ch3_prex

default aint91b_c1_var = 1
image aint91b_c1_img = ConditionSwitch(
    "aint91b_c1_var == 1", "011 Introduction/after/aint91b_c1.jpg",
    "aint91b_c1_var == 2", "011 Introduction/after/aint91b_c2.jpg",
    "aint91b_c1_var == 3", "011 Introduction/after/aint91b_c3.jpg",
    "aint91b_c1_var == 4", "011 Introduction/after/aint91b_c4.jpg",
    "aint91b_c1_var == 5", "011 Introduction/after/aint91b_c5.jpg",
    )
label ch3_bree_bed_p4():
    menu:
        "Take photo (bree2)" if True:
            call take_a_photo from _call_take_a_photo_4
            if aint91b_c1_var == 1:
                $ persistent.photo_ch3_bree_11 = True
            elif aint91b_c1_var == 2:
                $ persistent.photo_ch3_bree_12 = True
            elif aint91b_c1_var == 3:
                $ persistent.photo_ch3_bree_13 = True
            elif aint91b_c1_var == 4:
                $ persistent.photo_ch3_bree_14 = True
            elif aint91b_c1_var == 5:
                $ persistent.photo_ch3_bree_15 = True
            jump ch3_bree_bed_p4
        "Change angle {size=20}([aint91b_c1_var]/5){/size} (bree2)" if True:
            if aint91b_c1_var == 1:
                $ aint91b_c1_var = 2
            elif aint91b_c1_var == 2:
                $ aint91b_c1_var = 3
            elif aint91b_c1_var == 3:
                $ aint91b_c1_var = 4
            elif aint91b_c1_var == 4:
                $ aint91b_c1_var = 5
            elif aint91b_c1_var == 5:
                $ aint91b_c1_var = 1
            jump ch3_bree_bed_p4
        "Continue (bree2)" if True:
            pass

    hide screen camera
    scene aint92b_arch with dissolve
    y "Try leaning back against your elbows."
    scene aint93b_right with dissolve
    b "Am I doing it right?"
    y "Yes... you are."
    show aint94b_cye_img at camera_sway with dissolve
    show screen camera with Dissolve(0.2)

default aint94b_cye_var = 1
image aint94b_cye_img = ConditionSwitch(
    "aint94b_cye_var == 1", "011 Introduction/after/aint94b_cye.jpg",
    "aint94b_cye_var == 2", "011 Introduction/after/aint94b_cye2.jpg",
    "aint94b_cye_var == 3", "011 Introduction/after/aint94b_cye3.jpg",
    )
label ch3_bree_bed_p5():
    menu:
        "Take photo (bree2)" if True:
            call take_a_photo from _call_take_a_photo_5
            if aint94b_cye_var == 1:
                $ persistent.photo_ch3_bree_16 = True
            elif aint94b_cye_var == 2:
                $ persistent.photo_ch3_bree_17 = True
            elif aint94b_cye_var == 3:
                $ persistent.photo_ch3_bree_18 = True
            jump ch3_bree_bed_p5
        "Change angle {size=20}([aint94b_cye_var]/3){/size} (bree2)" if True:
            if aint94b_cye_var == 1:
                $ aint94b_cye_var = 2
            elif aint94b_cye_var == 2:
                $ aint94b_cye_var = 3
            elif aint94b_cye_var == 3:
                $ aint94b_cye_var = 1
            jump ch3_bree_bed_p5
        "Continue (bree2)" if True:
            pass

    hide screen camera
    scene aint95b_hm with dissolve
    y "Hmm..."
    scene aint96b_nxt with dissolve
    pause
    show aint97b_img at camera_sway with dissolve
    show screen camera with Dissolve(0.2)

default aint97b_var = 1
image aint97b_img = ConditionSwitch(
    "aint97b_var == 1", "011 Introduction/after/aint97b_c.jpg",
    "aint97b_var == 2", "011 Introduction/after/aint97b_c2.jpg",
    "aint97b_var == 3", "011 Introduction/after/aint97b_c3.jpg",
    )
label ch3_bree_bed_p6():
    menu:
        "Take photo (bree2)" if True:
            call take_a_photo from _call_take_a_photo_6
            if aint97b_var == 1:
                $ persistent.photo_ch3_bree_19 = True
            elif aint97b_var == 2:
                $ persistent.photo_ch3_bree_20 = True
            elif aint97b_var == 3:
                $ persistent.photo_ch3_bree_21 = True
            jump ch3_bree_bed_p6
        "Change angle {size=20}([aint97b_var]/3){/size} (bree2)" if True:
            if aint97b_var == 1:
                $ aint97b_var = 2
            elif aint97b_var == 2:
                $ aint97b_var = 3
            elif aint97b_var == 3:
                $ aint97b_var = 1
            jump ch3_bree_bed_p6
        "Continue (bree2)" if True:
            pass

    scene aint98b_cbp at camera_sway with dissolve
    pause
    scene aint99b_ccam at camera_sway with dissolve
    pause
    call take_a_photo from _call_take_a_photo_7
    $ persistent.photo_ch3_bree_22 = True
    pause
    hide screen camera
    scene aint100b_blush with dissolve
    y "Oh, uhmm..."
    if (ch2_major_choice == "Bree" and ch3_major_choice == "Bree"):
        scene aint101b_done with dissolve
        b "Are you... done?"
        y "..."
        show aint102b_img at camera_sway with dissolve
        show screen camera with Dissolve(0.2)
        jump ch3_bree_bed_p7
    elif True:

        jump ch3_bree_bed_p8

default aint102b_var = 1
image aint102b_img = ConditionSwitch(
    "aint102b_var == 1", "011 Introduction/after/aint102b_c.jpg",
    "aint102b_var == 2", "011 Introduction/after/aint102b_c2.jpg",
    "aint102b_var == 3", "011 Introduction/after/aint102b_c3.jpg",
    )
label ch3_bree_bed_p7():
    menu:
        "Take photo (bree2)" if True:
            call take_a_photo from _call_take_a_photo_8
            if aint102b_var == 1:
                $ persistent.photo_ch3_bree_23 = True
            elif aint102b_var == 2:
                $ persistent.photo_ch3_bree_24 = True
            elif aint102b_var == 3:
                $ persistent.photo_ch3_bree_25 = True
            jump ch3_bree_bed_p7
        "Change angle {size=20}([aint102b_var]/3){/size} (bree2)" if True:
            if aint102b_var == 1:
                $ aint102b_var = 2
            elif aint102b_var == 2:
                $ aint102b_var = 3
            elif aint102b_var == 3:
                $ aint102b_var = 1
            jump ch3_bree_bed_p7
        "Continue (bree2)" if True:
            pass

    hide screen camera
    scene aint102b_c4 with dissolve
    b "..."
    jump ch3_bree_bed_p8

label ch3_bree_bed_p8():
    stop music fadeout 5
    scene aint101b_have with dissolve
    b "I-I have to go, uh..."
    scene aint102b_brush with dissolve
    b "..."
    scene aint103b_brush2 with dissolve
    b "...brush my hair!"
    scene aint104b_bathy with dissolve
    b "{size=24}...in the bathroom.{/size}"
    scene aint105b_will with dissolve
    b "If you're going outside, let the others know I'll come...{w} soon."
    scene aint106b_gone with dissolve
    y "All right."
    play sound1 door_internal_close_01 volume 0.2
    scene aint107b_exit with vgpunch:
        zoom 1.02 xalign 0.5 yalign 0.5
    pause 0.3
    play sound2 faucet_01
    menu:
        "(Faucet turns on)"
        "{color=#33ff33}Are you okay? (bree2)" if True:
            $ ch3_bree_ok = "Yes"
            play foley "audio/sfx/knock_01.mp3" volume 0.3
            scene aint108b_knock with dissolve
            y "Hey, [b]... are you okay?"
            b "[y2], I-I'm fine! You don't need to wait for me.{nw}"

            play pers perspective_sound
            $ perspective_image = "011 Introduction/after/aint108b_knockalt"
            show screen perspective
            extend ""
            hide screen perspective

            y "All right, see you."
            b "Y-yep!"
            scene aint108b_weird with dissolve
            pause
        "... (bree2)" if True:

            $ ch3_bree_ok = "No"
            scene aint108b_weird with dissolve
            y "{i}(Weird...){/i}"

    stop sound fadeout 0.5

    if not persistent.replay_ch03_bree:
        play sound1 bonus_image
        $ renpy.notify("New scene unlocked!")
        $ persistent.replay_ch03_bree = True

    if _in_replay:
        menu:
            "End of Replay."
            "Ok" if True:
                play sound2 s1
                $ renpy.end_replay()

    jump ch3_prex

default ch3_eve_comment = "So, uh..."
label ch3_prex():
    stop lodge_bedroom fadeout 1.0
    play lodge_main [ambience_lodge_main] fadein 3.0

    scene prex01_down with dissolve
    pause
    scene prex02_lrum with dissolve
    pause
    scene prex03_so with dissolve
    e "(Sighs)"
    y "So... [e]."
    scene prex04_sop with dissolve

    if ch2_eve_choice == "Friendly":
        e "Is it my turn?"
        $ ch3_eve_comment = "Yeah, I wanted to ask you something..."

    elif ch2_eve_choice == "Sexual":
        e "Got something on your mind?"
        $ ch3_eve_comment = "I do, actually."

    elif (ch2_eve_rant == False and ch2_eve_okay == False):
        e "You don't need to stop for me."
        $ ch3_eve_comment = "Maybe you're right..."
    elif True:

        e "So... [y2]."

    scene prex05_resp with dissolve
    menu:
        y "[ch3_eve_comment]"
        "Ask about the introduction (eve)" if True:
            $ ch3_eve_form = True
            scene prex06_que with dissolve
            y "You didn't write anything on your intro paper earlier?"
            scene prex07_and with dissolve
            e "And?"
            scene prex08_held with dissolve
            y "Well, I'm just wondering... since you pretended to read off it."
            scene prex09_yes with dissolve
            e "Yes, and? Something wrong with that?"
            scene prex10_lyin with dissolve
            y "Did you come up with the answers?"
            scene prex11_need with dissolve
            e "\"Come up with\"? {w}I don't need to write down my own favorite color to remember it."
            scene prex12_answ with dissolve
            y "All right, what did you say then?"
            scene prex13_said with dissolve
            e "Really? {w}I said purpl-"
            scene prex14_oh with dissolve
            e "..."
            scene prex15_matr with dissolve
            e "It doesn't matter."
            scene prex16_cam with dissolve
            e "Why are you lugging around that stupid camera anyway?"
            y "I wanted to take some pictures."
            scene prex17_well with dissolve
            y "You don't mind if I set here, do you?"
            play sound sit_01 volume 0.3
            scene prex18_go with dissolve
            e "Go ahead."

            scene prex19_looky with dissolve
            pause
            scene prex20_ccam at camera_sway with dissolve
            show screen camera with Dissolve(0.2)
            pause
            scene prex20_csurp at camera_sway with dissolve
            pause

            $ persistent.photo_ch3_eve_01 = True
            play sound camera_shutter volume 2.0
            show screen flash with camera_flash

            pause
            scene prex21_cno at camera_sway with dissolve
            e "Nooo! What are you doing?!"
            hide screen camera
            scene prex22_said with dissolve
            y "You said go ahead!"
            e "That's not what I meant! {i}Delete it!{/i}"
            scene prex23_del with dissolve
            menu:
                y "..."
                "{color=#33ff33}Delete it (eve2)" if True:
                    $ ch3_eve_delete = "Delete"
                    play sound camera_button_on
                    scene prex24_react with dissolve
                    y "There, it's gone."
                    scene prex25a_can with dissolve
                    e "Can I see?"
                    scene prex26a_no with dissolve
                    y "Why? You don't trust me?"
                    scene prex27a_reason with dissolve
                    if ch2_eve_rant:
                        menu:
                            e "Do I have a reason to?"
                            "{color=#33ff33}I wouldn't lie to you (eve2)" if True:
                                play music WatchTheStars fadein 8
                                $ ch3_eve_trust = "Trust"
                                $ can_lie_to_eve = False
                                scene prex28a_cho with dissolve
                                y "I wouldn't lie to you. You can trust me."
                                jump ch3_prex_truth
                            "{color=#c90021}LIE{/color} I wouldn't lie to you (eve2)" if True:

                                $ lies = lies +1
                                play sound lie
                                $ ch3_eve_trust = "Lie"
                                scene prex28a_cho with dissolve
                                y "I wouldn't lie to you."
                                jump ch3_prex_truth
                            "... (eve2)" if True:

                                $ ch3_eve_trust = "..."
                                scene prex28a_cho with dissolve
                                y "..."
                                scene prex29a_mh with dissolve
                                e "Mmm-hm."
                                scene prex32b_dont with dissolve
                                e "I guess that answers it then."
                                scene prex35b_bye with dissolve
                                y "..."
                                scene prex36b_bye2 with dissolve
                                pause
                                scene prex37b_aw with dissolve
                                y "{i}(Well... that could've gone better.){/i}"
                                scene prex51a_door with dissolve
                                pause
                                jump ch3_ex
                    elif True:

                        e "Do I have a reason to?"
                        scene prex29a_mh with dissolve
                        y "I don't see why not?"
                        scene prex32b_dont with dissolve
                        e "Whatever, just don't do anything creepy with it."
                        y "It's deleted, what exact-"
                        scene prex34b_cu with dissolve
                        e "Yeah, just like I \"didn't\" come up with my answers earlier."
                        scene prex35b_bye with dissolve
                        y "I knew it."
                        scene prex36b_bye2 with dissolve
                        pause
                        scene prex37b_aw with dissolve
                        pause
                        scene prex51a_door with dissolve
                        pause
                        jump ch3_ex
                "Don't delete it (eve2)" if True:

                    $ ch3_eve_delete = "Refuse"
                    play sound camera_button_on
                    scene prex24_react with dissolve
                    y "Nah."
                    scene prex25b_no with dissolve
                    e "No? You're not deleting it?"
                    scene prex26b_looks with dissolve
                    y "I don't think I am."
                    scene prex27b_why with dissolve
                    e "And why's that?"
                    scene prex28b_pic with dissolve
                    y "The picture came out pretty good actually, you were almost smi-{w=0.01}{nw}"
                    play sound shirt_movement_02 volume 0.75
                    scene prex29b_uhoh with dpunch:
                        zoom 1.02 xalign 0.5 yalign 0.5
                    pause
                    scene prex30b_woah with dissolve
                    y "Woah."
                    scene prex31b_fine with dissolve
                    e "Fine, don't delete it."
                    scene prex32b_dont with dissolve
                    e "I don't care."
                    if ch2_eve_rant:
                        extend " And it's called {i}acting{/i}, in case you were wondering. When we talked earlier."
                    scene prex33b_cho with dissolve
                    y "Uh... okay."
                    scene prex34b_cu with dissolve
                    e "\"See you.\""
                    scene prex35b_bye with dissolve
                    y "...{w}See you."
                    scene prex36b_bye2 with dissolve
                    pause
                    scene prex37b_aw with dissolve
                    pause
                    scene prex51a_door with dissolve
                    pause
                    jump ch3_ex
        "..." if True:

            scene prex06b_nvm with dissolve
            y "Never mind."
            e "Mm-hm."
            scene prex51a_door with dissolve
            y "See you..."
            jump ch3_ex

label ch3_prex_truth():
    scene prex29a_sweet with dissolve
    e "How sweet of you. {w}What's next, you can be my shoulder to cry on?"
    scene prex30a_that with dissolve
    y "Is... is that something you want?"
    scene prex31a_didn with dissolve
    e "I didn't say that!"
    y "You kind of did, though."
    scene prex32a_whe with dissolve
    e "Whatever."
    scene prex33a_looky with dissolve
    pause
    scene prex34a_well with dissolve
    menu:
        e "Well, do you want to take that picture or not?"
        "{color=#33ff33}Sure (eve2)" if True:
            $ ch3_eve_picture = "Yes"
            scene prex35a_choi with dissolve
            y "Sure."
            scene prex36a_take with dissolve
            e "Take it then..."
            scene prex37a_cbod at camera_sway with dissolve
            show screen camera with Dissolve(0.2)
            pause
            scene prex38a_ccould at camera_sway with dissolve
            pause
            y "You could smile, you know."
            scene prex39a_cshut at camera_sway with dissolve
            e "You could shut up."
            scene prex40a_ceve at camera_sway with dissolve
            pause

            $ persistent.photo_ch3_eve_02 = True
            play sound camera_shutter volume 2.0
            show screen flash with camera_flash

            pause
            hide screen camera
            scene prex41a_there with dissolve
            menu:
                e "There. Happy now?"
                "{color=#33ff33}Yes (eve2)" if True:
                    $ ch3_eve_more = "Smile"
                    scene prex42a_mcho with dissolve
                    y "Yes, very happy."
                    scene prex43a_smile with dissolve
                    pause
                    y "Is that a smile I see?"
                    scene prex44a_nope with dissolve
                    e "No."
                    scene prex45a_think with dissolve
                    y "I think it was."
                    scene prex46a_can with dissolve
                    e "Okaaay, you can leave now."
                    scene prex47a_go with dissolve
                    y "I'll go... but that was definitely a smile!"
                "One more? (eve2)" if True:

                    $ ch3_eve_more = "Later"
                    scene prex42a_mcho with dissolve
                    y "How about one more picture?"
                    scene prex44a_nope with dissolve
                    e "How about no."
                    y "Had to try."
                    scene prex45a_think with dissolve
                    e "Mm-hm."
                    scene prex46a_can with dissolve
                    e "Maybe later, who knows. {w}You can stop bothering me now."
                    y "Oh? I'll remember that!"

            scene prex48a_hmpf with dissolve
            e "..."
            scene prex49a_out with dissolve
            e "Are you going outside?"
            y "That's the plan. You coming too?"
            scene prex50a_ok with dissolve
            e "Yeah, soon."
            y "All right, see you then."
            scene prex51a_door with dissolve
            pause
            scene prex51a_dooralt with dissolve
            e "Mm-hm."
            jump ch3_ex
        "No need (eve2)" if True:

            $ ch3_eve_picture = "No"
            scene prex35a_choi with dissolve
            y "Nah, no need."
            scene prex44a_nope with dissolve
            e "Okay, you can stop bothering me then."
            y "...Sure."
            scene prex47a_go with dissolve
            pause
            scene prex49a_out with dissolve
            e "Are you going outside?"
            y "That's the plan. You coming too?"
            scene prex50a_ok with dissolve
            e "No."
            y "Well... have fun."
            scene prex51a_door with dissolve
            e "Mm-hm."
            jump ch3_ex

label ch3_ex:
    play sound1 door_internal_open_01 volume 0.4
    queue sound1 ["<silence 0.2>", door_external_close_01] volume 0.2

    stop music fadeout 3.0
    stop lodge_main fadeout 1.0
    play ambience1 [birds_01] fadein 3.0
    play ambience2 [pool_01_distant] fadein 3.0

    scene ex01_out with dissolve
    pause
    scene ex02_soph with dissolve
    pause
    scene ex03_soph2 with dissolve
    pause
    scene ex04_soph3 with dissolve
    pause
    scene ex05_millr with dissolve
    pause
    scene ex06_sho with dissolve
    ken "You'll need your shoes, [y2]."
    scene ex07_that with dissolve
    ken "...and you won't be needing that camera now."
    scene ex08_liiv with dissolve
    y "I might need it... soon.{w} But yeah, I'll be back."
    scene ex09_hey with dissolve
    s "Hey, [y2]."
    scene ex10_didu with dissolve
    s "Did you see [b]? She didn't come out yet."
    scene ex11_brii with dissolve
    if ch3_bree_continue == "Yes":
        y "I did, yeah. She had to... {w}brush her hair, I think."
    elif True:
        y "Yeah, she said she'll be out soon."
    scene ex12_goodie with dissolve
    s "Okay, good. Thank you."
    scene ex13_nice with dissolve
    s "Nice camera, by the way."
    y "Thanks?"
    scene ex14_hope with dissolve
    s "Hope you'll find a good use for it."
    scene ex15_me2 with dissolve
    y "Me too."
    scene ex16_walk with dissolve
    y "{i}\"Me too\"? Damn it...{/i}"
    scene ex17_comin with dissolve
    s "[b] should be coming outside shortly."
    scene ex18_wait with dissolve
    ken "We'll wait."

    stop ambience1 fadeout 3.0
    stop ambience2 fadeout 3.0
    play lodge_main [ambience_lodge_main] fadein 3.0
    play sound1 door_internal_open_01 volume 0.5
    queue sound1 ["<silence 0.2>", door_external_close_01] volume 0.2

    scene ex19_insh with dissolve
    pause
    scene ex20_theshoes with dissolve
    y "{i}Hopefully there won't be too much running this summer... {w}these shoes won't hold up much longer.{/i}"
    scene ex21_turn with dissolve
    pause
    scene ex22_hill with dissolve
    pause
    scene ex24_shudn with dissolve
    t "Shouldn't you be outside, [y2]?"
    play sound "audio/sfx/drop_01.mp3" volume 0.3
    scene ex25_oh with dissolve
    "(Eraser drops)"
    t "Whoops!"
    scene ex26_pick with dissolve
    y "I'll pick it up."
    scene ex27_pick2 with dissolve
    t "How nice of you."
    scene ex28_yes with dissolve
    y "And, uhmm... {w}yes, I just came to get my shoes."
    scene ex29_here with dissolve
    y "Here you go."
    scene ex30_thx with dissolve
    t "Thank you, [y2]."
    y "No problem."
    scene ex31_thisisarender with dissolve
    t "Keep that up and I'll have to pay you!"
    scene ex32_thisisalsoarender with dissolve
    y "Haha, yes."
    scene ex33_breoche with dissolve
    pause
    scene ex34_lesgo with dissolve
    b "Did they start yet?"
    scene ex35_dont with dissolve
    t "I don't think Shawn would begin without you."
    b "Good."
    scene ex36_go with dissolve
    t "Go on, you two!"
    if ch3_bree_continue == "Yes":
        scene ex37_goes1 with dissolve
        pause
        scene ex38_looksie with dissolve
        pause
        scene ex38_looksiex with dissolve
    elif True:
        scene ex37_goes2 with dissolve
    pause

    play sound1 door_internal_open_01 volume 0.4
    queue sound1 ["<silence 0.2>", door_external_close_01] volume 0.2
    stop lodge_main fadeout 1.0
    stop ambience5 fadeout 1.0
    play ambience1 [birds_01] fadein 3.0
    play ambience2 [pool_01_distant] fadein 3.0

    if ch3_bree_continue == "Yes":
        scene ex39_out1 with dissolve
        pause
        scene ex40_pl1 with dissolve
    elif True:
        scene ex39_out2 with dissolve
        pause
        scene ex40_pl2 with dissolve

    pause
    scene ex41_byp with dissolve
    pause
    scene ex42_u with dissolve
    ken "Welcome back."
    scene ex43_keds with dissolve
    play sound2 slap_02 volume .6
    ken "(Claps hands) All right, kids, listen up!"
    scene ex44_lisn with dissolve
    ken "Gather around here so we can start."
    if ch3_bree_continue == "Yes":
        scene ex45_ov1 with dissolve
        pause
    elif True:
        scene ex45_ov2 with dissolve
        pause
    scene ex46_pair with dissolve
    pause
    scene ex47_pair2 with dissolve
    pause
    scene ex48_mh with dissolve
    ken "All right, spread around a little bit..."
    extend " You might be wondering: why do we need to exercise, especially at art camp?"
    scene ex49_so with dissolve
    ken "The goal is simply to relax your body and your mind."
    extend " If either is stressed, your creativity will suffer."
    if ch3_bree_continue == "Yes":
        scene ex52_dist1 with dissolve
    elif True:
        scene ex52_dist2 with dissolve
    ken "Distractions can also hinder your creativity."
    scene ex53_focu with dissolve
    ken "...making it difficult for you to focus on what's important."
    scene ex54_spirit with dissolve
    ken "And in the spirit of team-building, you'll be divided into pairs. {w}\n[mia] with [b].{w} [e] with [fep]..."
    scene ex55_start with dissolve
    ken "And [y2]...{w} with [s]."
    mike "What about me?"
    if ch3_bree_continue == "Yes":
        scene ex56_soph1 with dissolve
    elif True:
        scene ex56_soph2 with dissolve
    ken "You'll be with me."
    if ch3_bree_continue == "Yes":
        scene ex57_soph with dissolve
    elif True:
        scene ex57_soph2 with dissolve
    s "Looks like we're paired up!"
    scene ex58_hand with dissolve
    menu:
        "{color=#33ff33}Take her hand" if True:
            $ ch3_sophie_hand = "Hold"
            play sound1 [s1, grab_body_01] volume .15
            play sound2 clothes_07 volume .1
            scene ex59_handy with dissolve
            pause
        "Low-five her" if True:
            $ ch3_sophie_hand = "Slap"
            play sound1 [s1, slap_04]
            play sound2 clothes_07 volume .075
            scene ex59_handslap with hpunch:
                zoom 1.02 xalign 0.5 yalign 0.5
            y "Nice. Low five!"
        "..." if True:
            $ ch3_sophie_hand = "..."
            scene ex59_handyn with dissolve
            y "Uh-huh."



    if (config.version == "0.3" or config.version == "0.3.1" or config.version == "0.3.2" or config.version == "0.3.3" or config.version == "0.3.4"):
        scene navy with Dissolve(2.0)
        show particles
        show screen socialsOverlay_centered
        cen2 "{size=45}{u}THANK YOU FOR PLAYING!{/u}{/size}\n\n We hope you enjoyed Summer Heat so far.\nFor news and updates, join our {color=#8c9eff}Discord{/color} server.\n\nIf you're not our supporter already, please consider pledging a small sum on {color=#f76754}Patreon{/color} now, because Summer Heat couldn't exist without YOU! Every little bit helps.\n\nYour generous pledge will be put towards development immediately and helps us bring you new content faster. You can also help by sharing this game with your friends!\n\nHope to see you soon,\n{size=60}{font=fonts/handwritten/SedgwickAve-Regular.ttf}Robison and Npx{/font}{/size}"
        hide screen socialsOverlay_centered
        cen2 "Please save your game now!"
        extend "\n\nOr don't. Your choice."

    jump ch4_start
# Decompiled by unrpyc: https://github.com/CensoredUsername/unrpyc
