init offset = -1










style default:
    properties gui.text_properties()
    language gui.language

style input:
    properties gui.text_properties("input", accent=True)
    adjust_spacing False

style hyperlink_text:
    properties gui.text_properties("hyperlink", accent=True)
    hover_underline True

style gui_text:
    properties gui.text_properties("interface")


style button:
    properties gui.button_properties("button")

style button_text is gui_text:
    properties gui.text_properties("button")
    yalign 0.5


style label_text is gui_text:
    properties gui.text_properties("label", accent=True)

style prompt_text is gui_text:
    properties gui.text_properties("prompt")


style bar:
    ysize gui.bar_size
    left_bar Frame("gui/bar/left.png", gui.bar_borders, tile=gui.bar_tile)
    right_bar Frame("gui/bar/right.png", gui.bar_borders, tile=gui.bar_tile)

style vbar:
    xsize gui.bar_size
    top_bar Frame("gui/bar/top.png", gui.vbar_borders, tile=gui.bar_tile)
    bottom_bar Frame("gui/bar/bottom.png", gui.vbar_borders, tile=gui.bar_tile)

style scrollbar:
    ysize gui.scrollbar_size
    base_bar Frame("gui/scrollbar/horizontal_[prefix_]bar.png", gui.scrollbar_borders, tile=gui.scrollbar_tile)
    thumb Frame("gui/scrollbar/horizontal_[prefix_]thumb.png", gui.scrollbar_borders, tile=gui.scrollbar_tile)

style vscrollbar:
    xsize gui.scrollbar_size
    base_bar Frame("gui/scrollbar/vertical_[prefix_]bar.png", gui.vscrollbar_borders, tile=gui.scrollbar_tile)
    thumb Frame("gui/scrollbar/vertical_[prefix_]thumb.png", gui.vscrollbar_borders, tile=gui.scrollbar_tile)

style slider:
    ysize gui.slider_size
    base_bar Frame("gui/slider/horizontal_[prefix_]bar.png", gui.slider_borders, tile=gui.slider_tile)
    thumb "gui/slider/horizontal_[prefix_]thumb.png"

style vslider:
    xsize gui.slider_size
    base_bar Frame("gui/slider/vertical_[prefix_]bar.png", gui.vslider_borders, tile=gui.slider_tile)
    thumb "gui/slider/vertical_[prefix_]thumb.png"


style frame:
    padding gui.frame_borders.padding
    background Frame("gui/frame.png", gui.frame_borders, tile=gui.frame_tile)





















screen say(who, what):
    style_prefix "say"


    window:
        id "window"
        if who is not None:
            window:
                id "namebox"
                style "namebox"
                text who id "who"

        text what id "what"




    if not renpy.variant("small"):
        add SideImage() xalign 0.0 yalign 1.0



init python:
    config.character_id_prefixes.append('namebox')

style window is default
style say_label is default
style say_dialogue is default
style say_thought is say_dialogue

style namebox is default
style namebox_label is say_label


style window:
    xpos 0.0
    ypos 820
    xfill True



style namebox:
    xpos gui.name_xpos
    xanchor gui.name_xalign
    xsize gui.namebox_width
    ypos gui.name_ypos
    ysize gui.namebox_height

    background Frame("gui/namebox.png", gui.namebox_borders, tile=gui.namebox_tile, xalign=gui.name_xalign)
    padding gui.namebox_borders.padding

style say_label:
    properties gui.text_properties("name", accent=True)
    xalign gui.name_xalign
    yalign 0.5

style say_dialogue:
    properties gui.text_properties("dialogue")

    xpos gui.dialogue_xpos
    xsize gui.dialogue_width
    ypos gui.dialogue_ypos












screen input(prompt):
    style_prefix "input"
    window:
        has vbox:
            xalign gui.dialogue_text_xalign
            xpos gui.dialogue_xpos
            xsize gui.dialogue_width
            ypos gui.dialogue_ypos

        text prompt style "input_prompt"
        input id "input" color my_hover_color

style input_prompt is default

style input_prompt:
    xalign gui.dialogue_text_xalign
    properties gui.text_properties("input_prompt")
    color my_idle_color

style input:
    xalign gui.dialogue_text_xalign
    xmaximum gui.dialogue_width










style choiceBasic is button:
    hover_sound sound_menu_button6
    xysize (1101,58)
    idle_background "gui/button/choice_idle_background.png"
    hover_background "gui/button/choice_hover_background.png"
    insensitive_background "gui/button/choice_insensitive_background.png"
    xpadding 0
    ypadding 0

style choiceBasic_text:
    font "fonts/ASAP/asap-medium.ttf"
    size 26
    idle_color "#fcf7f8"
    hover_color "#0d1320"
    insensitive_color "#fcf7f875"
    xalign 0.0
    yalign 0.5
    xpos 45

style choiceBree is button:
    hover_sound sound_menu_button6
    xysize (1101,58)
    idle_background "gui/button/choiceBree_idle_background.png"
    hover_background "gui/button/choiceBree_hover_background.png"
    xpadding 0
    ypadding 0

style choiceBree2 is button:
    hover_sound sound_menu_button6
    xysize (1101,58)
    idle_background "gui/button/choice_idle_background.png"
    hover_background "gui/button/choiceBree_hover_background.png"
    xpadding 0
    ypadding 0

style choiceSophie is button:
    hover_sound sound_menu_button6
    xysize (1101,58)
    idle_background "gui/button/choiceSophie_idle_background.png"
    hover_background "gui/button/choiceSophie_hover_background.png"
    xpadding 0
    ypadding 0

style choiceSophie2 is button:
    hover_sound sound_menu_button6
    xysize (1101,58)
    idle_background "gui/button/choice_idle_background.png"
    hover_background "gui/button/choiceSophie_hover_background.png"
    xpadding 0
    ypadding 0

style choiceSophieBree is button:
    hover_sound sound_menu_button6
    xysize (1101,58)
    idle_background "gui/button/choiceSophieBree_idle_background.png"
    hover_background "gui/button/choiceSophieBree_hover_background.png"
    xpadding 0
    ypadding 0

style choiceCaitlynn is button:
    hover_sound sound_menu_button6
    xysize (1101,58)
    idle_background "gui/button/choiceCaitlynn_idle_background.png"
    hover_background "gui/button/choiceCaitlynn_hover_background.png"
    xpadding 0
    ypadding 0

style choiceCaitlynn2 is button:
    hover_sound sound_menu_button6
    xysize (1101,58)
    idle_background "gui/button/choice_idle_background.png"
    hover_background "gui/button/choiceCaitlynn_hover_background.png"
    xpadding 0
    ypadding 0

style choiceCassandra is button:
    hover_sound sound_menu_button6
    xysize (1101,58)
    idle_background "gui/button/choiceCass_idle_background.png"
    hover_background "gui/button/choiceCass_hover_background.png"
    xpadding 0
    ypadding 0

style choiceMia is button:
    hover_sound sound_menu_button6
    xysize (1101,58)
    idle_background "gui/button/choiceMia_idle_background.png"
    hover_background "gui/button/choiceMia_hover_background.png"
    xpadding 0
    ypadding 0

style choiceMia2 is button:
    hover_sound sound_menu_button6
    xysize (1101,58)
    idle_background "gui/button/choice_idle_background.png"
    hover_background "gui/button/choiceMia_hover_background.png"
    xpadding 0
    ypadding 0

style choiceEve is button:
    hover_sound sound_menu_button6
    xysize (1101,58)
    idle_background "gui/button/choiceEve_idle_background.png"
    hover_background "gui/button/choiceEve_hover_background.png"
    xpadding 0
    ypadding 0

style choiceEve2 is button:
    hover_sound sound_menu_button6
    xysize (1101,58)
    idle_background "gui/button/choice_idle_background.png"
    hover_background "gui/button/choiceEve_hover_background.png"
    xpadding 0
    ypadding 0

style choiceFreeplay is button:
    hover_sound sound_menu_button6
    xysize (1101,58)
    idle_background "gui/button/choiceFreeplay_idle.png"
    hover_background "gui/button/choiceFreeplay_hover.png"
    xpadding 0
    ypadding 0

style choiceBest is button:
    hover_sound sound_menu_button6
    xysize (1101,58)
    idle_background "gui/button/choiceBest_idle.png"
    hover_background "gui/button/choiceBest_hover.png"
    xpadding 0
    ypadding 0

screen choice(items):
    style_prefix "choice"
    $ tooltip = GetTooltip()
    vbox:
        for i in items:
            hbox:
                if i.action:
                    if i.kwargs and i.kwargs.get("can_click") is False:
                        textbutton i.caption action NullAction() sensitive False

                    if " (bree)" in i.caption:
                        button:
                            action i.action
                            style "choiceBree"
                            text i.caption.replace(" (bree)", "") style "choiceBasic_text"
                            tooltip "This choice might bring you closer to Bree."

                    elif " (bree2)" in i.caption:
                        button:
                            action i.action
                            style "choiceBree2"
                            text i.caption.replace(" (bree2)", "") style "choiceBasic_text"

                    elif " (sophie)" in i.caption:
                        button:
                            action i.action
                            style "choiceSophie"
                            text i.caption.replace(" (sophie)", "") style "choiceBasic_text"
                            tooltip "This choice might bring you closer to Sophie."

                    elif " (sophie2)" in i.caption:
                        button:
                            action i.action
                            style "choiceSophie2"
                            text i.caption.replace(" (sophie2)", "") style "choiceBasic_text"

                    elif " (mia)" in i.caption:
                        button:
                            action i.action
                            style "choiceMia"
                            text i.caption.replace(" (mia)", "") style "choiceBasic_text"
                            tooltip "This choice might bring you closer to Mia."

                    elif " (mia2)" in i.caption:
                        button:
                            action i.action
                            style "choiceMia2"
                            text i.caption.replace(" (mia2)", "") style "choiceBasic_text"

                    elif " (eve)" in i.caption:
                        button:
                            action i.action
                            style "choiceEve"
                            text i.caption.replace(" (eve)", "") style "choiceBasic_text"
                            tooltip "This choice might bring you closer to Eve."

                    elif " (eve2)" in i.caption:
                        button:
                            action i.action
                            style "choiceEve2"
                            text i.caption.replace(" (eve2)", "") style "choiceBasic_text"

                    elif " (kate)" in i.caption:
                        button:
                            action i.action
                            style "choiceCaitlynn"
                            text i.caption.replace(" (kate)", "") style "choiceBasic_text"
                            tooltip "This choice might bring you closer to Caitlynn."

                    elif " (kate2)" in i.caption:
                        button:
                            action i.action
                            style "choiceCaitlynn2"
                            text i.caption.replace(" (kate2)", "") style "choiceBasic_text"

                    elif " (cass)" in i.caption:
                        button:
                            action i.action
                            style "choiceCassandra"
                            text i.caption.replace(" (cass)", "") style "choiceBasic_text"
                            tooltip "This choice might unlock future content with Car lady."

                    elif " (cass2)" in i.caption:
                        button:
                            action i.action
                            style "choiceCassandra"
                            text i.caption.replace(" (cass)", "") style "choiceBasic_text"
                            tooltip "This choice might unlock future content with Cassandra."

                    elif " (freeplay)" in i.caption:
                        button:
                            action i.action
                            style "choiceFreeplay"
                            text i.caption.replace(" (freeplay)", "") style "choiceBasic_text"
                            tooltip "Freeplay mode."

                    elif " (end freeplay)" in i.caption:
                        button:
                            action i.action
                            style "choiceFreeplay"
                            text i.caption.replace(" (end freeplay)", "") style "choiceBasic_text"
                            tooltip "End Freeplay mode."

                    elif " (insensitive)" in i.caption:
                        button:
                            action NullAction() sensitive False
                            style "choiceBasic"
                            text i.caption.replace(" (insensitive)", "") style "choiceBasic_text"

                    else:
                        textbutton i.caption action i.action hover_sound sound_menu_button6
                else:
                    textbutton i.caption














define config.narrator_menu = True


style choice_vbox is vbox
style choice_button is button
style choice_button_text is button_text

style choice_vbox:
    xalign 1.75
    yalign 0.9

style choice_button is default:
    properties gui.button_properties("choice_button")

style choice_button_text is default:
    properties gui.button_text_properties("choice_button")







screen quick_menu():
    zorder 100

    $ tooltip = GetTooltip()
    if tooltip:
        frame:
            xalign 1.0
            yalign 1.0
            background None
            xpadding 25
            ypadding 20
            text "[tooltip]" style "tooltip_pref" xalign 0.5

    if show_quick_menu == True:
        hbox:
            style_prefix "quick"
            xalign 0.5
            yalign 0.993
            spacing 5

            textbutton _("<") action Rollback() tooltip "Go back." hover_sound sound_menu_button
            textbutton _(">") action RollForward() tooltip "Go forward." hover_sound sound_menu_button
            textbutton _(">>>") action Skip() alternate Skip(fast=True, confirm=True) tooltip "Fast-forward." hover_sound sound_menu_button
            textbutton _("S") action QuickSave() tooltip "Quick-save." hover_sound sound_menu_button
            textbutton _("L") action QuickLoad() tooltip "Quick-load." hover_sound sound_menu_button

label save_name_label():
    call screen save_name_screen
    $ save_name = _return
    return

screen save_name_screen():
    modal True

    zorder 100
    style_prefix "confirm" tag menu
    add "gui/overlay/confirm.png"
    frame:
        yalign 0.5 xalign 0.5
        has vbox:
            spacing 45
        label _("What is the name of this save file?"):
            style "confirm_prompt"
            xpadding 80
            xalign 0.5
        input value :
            pixel_width 610
            xalign 0.5
            default ""
            exclude "{}[]"
            color my_hover_color
        text "{size=26}{i}{color=#fcf7f885}(Press ENTER to continue){/color}{/i}{/size}" xalign 0.5



init python:
    config.overlay_screens.append("quick_menu")

default quick_menu = True

style quick_button is default
style quick_button_text is button_text

style quick_button:
    properties gui.button_properties("quick_button")

style quick_button_text:
    properties gui.button_text_properties("quick_button")











screen sound_testing():
    zorder 150
    frame:
        xalign 0.5
        yalign 0.5
        has hbox
        vbox:
            textbutton "menu" action NullAction() hover_sound "audio/sfx/menu.mp3"
            textbutton "menu 2" action NullAction() hover_sound "audio/sfx/menu 2.mp3"
            textbutton "menu 3" action NullAction() hover_sound "audio/sfx/menu 3.mp3"
            textbutton "menu 4" action NullAction() hover_sound "audio/sfx/menu 4.mp3"
        vbox:
            textbutton "menu 5" action NullAction() hover_sound "audio/sfx/menu 5.mp3"
            textbutton "menu 6" action NullAction() hover_sound "audio/sfx/menu 6.wav"
            textbutton "menu 7" action NullAction() hover_sound "audio/sfx/menu 7.wav"
            textbutton "menu 8" action NullAction() hover_sound "audio/sfx/menu 8.wav"
            textbutton "hide" action Hide("sound_testing")
        vbox:
            textbutton "Mouth pop 1" action NullAction() hover_sound "audio/sfx/mouth pop 1.mp3"
            textbutton "Mouth pop 2" action NullAction() hover_sound "audio/sfx/mouth pop 2.mp3"
            textbutton "Ploppy plop" action NullAction() hover_sound "audio/sfx/ploppy plop.mp3"

define sound_menu_button = "audio/sfx/menu.mp3"
define sound_menu_button1 = "audio/sfx/menu.mp3"
define sound_menu_button2 = "audio/sfx/menu.mp3"
define sound_menu_button3 = "audio/sfx/menu.mp3"
define sound_menu_button4 = "audio/sfx/scribble.mp3"
define sound_menu_button5 = "audio/sfx/spray paint.mp3"
define sound_menu_button6 = "audio/sfx/menu.mp3"
define paper_flip = "audio/sfx/paper turn.mp3"
define gallery_sound = "audio/sfx/paper turn.mp3"

screen navigation():
    add "gui/mm/banner.png"
    add "gui/mm/joinUs.png"
    text "{size=20}{color=#ffffff10}v[config.version!t]{/color}{/size}" ypos 5 xpos 5
    $ tooltip = GetTooltip()
    if tooltip:
        frame:
            xalign 1.0
            yalign 1.0
            background None
            xpadding 25
            ypadding 20
            text "[tooltip]" style "tooltip_pref" xalign 0.5

    vbox:
        xpos 55
        ypos 400
        spacing 5



        if _in_replay:
            button:
                style_prefix "mmbutton" style "mmbutton" xysize (400,45)
                text "End Replay"
                hover_sound sound_menu_button
                action EndReplay(confirm=True)

        else:
            if main_menu:
                button:
                    style_prefix "mmbutton" style "mmbutton" xysize (400,45)
                    text "New Game"
                    hover_sound sound_menu_button
                    action Start()

            if not main_menu:
                button:
                    style_prefix "mmbutton" style "mmbutton" xysize (400,45)
                    text "Save Game"
                    hover_sound sound_menu_button
                    action ShowMenu("save"), SelectedIf(renpy.current_screen().screen_name[0] == "save")

            button:
                style_prefix "mmbutton" style "mmbutton" xysize (400,45)
                text "Load Game"
                hover_sound sound_menu_button
                action ShowMenu("load"), SelectedIf(renpy.current_screen().screen_name[0] == "load")
            button:
                style_prefix "mmbutton" style "mmbutton" xysize (400,45)
                text "Options"
                hover_sound sound_menu_button
                action ShowMenu("preferences"), SelectedIf(renpy.current_screen().screen_name[0] == "preferences")
            button:
                style_prefix "mmbutton" style "mmbutton" xysize (400,45)
                text "Help"
                hover_sound sound_menu_button
                action ShowMenu("help"), SelectedIf(renpy.current_screen().screen_name[0] == "help")
            button:
                style_prefix "mmbutton" style "mmbutton" xysize (400,45)
                text "Gallery"
                hover_sound sound_menu_button
                action ShowMenu("gallery"), SelectedIf(renpy.current_screen().screen_name[0] == "gallery")

            if not main_menu:
                button:
                    style_prefix "mmbutton" style "mmbutton" xysize (400,45)
                    text "Exit to Main Menu"
                    hover_sound sound_menu_button
                    action MainMenu()

            if renpy.variant("pc"):
                button:
                    style_prefix "mmbutton" style "mmbutton" xysize (400,45)
                    text "Exit Game"
                    hover_sound sound_menu_button
                    action Quit(confirm=not main_menu)

        if (renpy.current_screen().screen_name[0] != "main_menu"):
            button:
                style_prefix "mmbutton" style "mmbutton" xysize (400,45)
                text " "
                action NullAction()
            button:
                style_prefix "mmbutton" style "mmbutton" xysize (400,45)
                text "Back"
                hover_sound sound_menu_button
                action Return()
        

    use navigation_socials

screen gallery_navigation():
    add "gui/mm/banner.png"
    add "gui/mm/joinUs.png"
    $ tooltip = GetTooltip()
    if tooltip:
        frame:
            xalign 1.0
            yalign 1.0
            background None
            xpadding 25
            ypadding 20
            text "[tooltip]" style "tooltip_pref" xalign 0.5

    vbox:
        xpos 55
        ypos 400
        spacing 5

        if _in_replay:
            button:
                style_prefix "mmbutton" style "mmbutton" xysize (400,45)
                text "End Replay"
                hover_sound sound_menu_button
                action EndReplay(confirm=True)
            button:
                style_prefix "mmbutton" style "mmbutton" xysize (400,45)
                text " "
                action NullAction()
            button:
                style_prefix "mmbutton" style "mmbutton" xysize (400,45)
                text "Back"
                hover_sound sound_menu_button
                action Return()

        else:
            button:
                style_prefix "mmbutton" style "mmbutton" xysize (400,45)
                text "Image Gallery"
                hover_sound sound_menu_button
                action ShowMenu("gallery"), SelectedIf(renpy.current_screen().screen_name[0] == "gallery")
            button:
                style_prefix "mmbutton" style "mmbutton" xysize (400,45)
                text "Scene Replay"
                hover_sound sound_menu_button
                action ShowMenu("replay"), SelectedIf(renpy.current_screen().screen_name[0] == "replay")
            button:
                style_prefix "mmbutton" style "mmbutton" xysize (400,45)
                text "My Photos"
                hover_sound sound_menu_button
                action ShowMenu("gallery_photos"), SelectedIf(renpy.current_screen().screen_name[0] == "gallery_photos")

            if not main_menu:
                button:
                    style_prefix "mmbutton" style "mmbutton" xysize (400,45)
                    text " "
                    action NullAction()
                button:
                    style_prefix "mmbutton" style "mmbutton" xysize (400,45)
                    text "Exit Gallery"
                    hover_sound sound_menu_button
                    action ShowMenu("save")

            button:
                style_prefix "mmbutton" style "mmbutton" xysize (400,45)
                text " "
                action NullAction()
            button:
                style_prefix "mmbutton" style "mmbutton" xysize (400,45)
                text "Back"
                hover_sound sound_menu_button
                action Return()

    use navigation_socials

screen navigation_socials():
    vbox:
        ypos 950 xpos 172 spacing 10
        hbox:
            xalign 0.5 spacing 30
            imagebutton auto "gui/mm/icon_patreon_%s.png" action OpenURL("https://www.patreon.com/naughtyfoxgames") hover_sound sound_menu_button tooltip "Support the development of Summer Heat on Patreon!"
            imagebutton auto "gui/mm/icon_discord_%s.png" action OpenURL("https://discord.gg/TGsg3hYjRg") hover_sound sound_menu_button tooltip "Join our Discord server! News, updates, chatting, and more."

style navigation_button is gui_button
style navigation_button_text is gui_button_text

style navigation_button:
    size_group "navigation"
    properties gui.button_properties("navigation_button")

style navigation_button_text:
    properties gui.button_text_properties("navigation_button")



image petals big random:
    choice:
        "menu/petals_big.png"
    choice:
        "menu/petals_big2.png"
    choice:
        "menu/petals_big3.png"

image petals small random:
    choice:
        "menu/petals_small.png"
    choice:
        "menu/petals_small2.png"
    choice:
        "menu/petals_small3.png"

image menu_mia:
    contains:
        "menu/bg_mia.png"
        subpixel True
        zoom 1.01
        xalign 0.0
        linear 11 xalign 1.0
    contains:
        "petals small random"
        subpixel True
        zoom 1.015
        xalign 0.0 yalign 0.0
        linear 11 xalign 1.0 yalign 1.0
    contains:
        "menu/char_mia.png"
        linear 11 zoom 1.02
    contains:
        "petals big random"
        subpixel True
        zoom 1.03
        xalign 0.0 yalign 0.0
        linear 11 xalign 1.0 yalign 1.0

image menu_sophie:
    contains:
        "menu/bg_sophie.png"
        subpixel True
        zoom 1.01
        xalign 0.0
        linear 11 xalign 1.0
    contains:
        "petals small random"
        subpixel True
        zoom 1.015
        xalign 0.0 yalign 0.0
        linear 11 xalign 1.0 yalign 1.0
    contains:
        "menu/char_sophie.png"
        linear 11 zoom 1.02
    contains:
        "petals big random"
        subpixel True
        zoom 1.03
        xalign 0.0 yalign 0.0
        linear 11 xalign 1.0 yalign 1.0

image menu_bree:
    contains:
        "menu/bg_bree.png"
        subpixel True
        zoom 1.01
        xalign 0.0
        linear 11 xalign 1.0
    contains:
        "petals small random"
        subpixel True
        zoom 1.015
        xalign 0.0 yalign 0.0
        linear 11 xalign 1.0 yalign 1.0
    contains:
        "menu/char_bree.png"
        linear 11 zoom 1.02
    contains:
        "petals big random"
        subpixel True
        zoom 1.03
        xalign 0.0 yalign 0.0
        linear 11 xalign 1.0 yalign 1.0

image menu_eve:
    contains:
        "menu/bg_eve.png"
        subpixel True
        zoom 1.01
        xalign 0.0
        linear 11 xalign 1.0
    contains:
        "petals small random"
        subpixel True
        zoom 1.015
        xalign 0.0 yalign 0.0
        linear 11 xalign 1.0 yalign 1.0
    contains:
        "menu/char_eve.png"
        zoom 1.00
        linear 11 zoom 1.02
    contains:
        "petals big random"
        subpixel True
        zoom 1.03
        xalign 0.0 yalign 0.0
        linear 11 xalign 1.0 yalign 1.0

image menu_teacher:
    contains:
        "menu/bg_teacher.png"
        subpixel True
        zoom 1.01
        xalign 0.0
        linear 11 xalign 1.0
    contains:
        "petals small random"
        subpixel True
        zoom 1.015
        xalign 0.0 yalign 0.0
        linear 11 xalign 1.0 yalign 1.0
    contains:
        "menu/char_teacher.png"
        zoom 1.00
        linear 11 zoom 1.02
    contains:
        "petals big random"
        subpixel True
        zoom 1.03
        xalign 0.0 yalign 0.0
        linear 11 xalign 1.0 yalign 1.0

image menu_animation:

    contains:
        alpha 1.0
        "menu_mia"
        pause 10
        ease 1.0 alpha 0.0

        alpha 1.0
        "menu_sophie"
        pause 10
        ease 1.0 alpha 0.0

        alpha 1.0
        "menu_eve"
        pause 10
        ease 1.0 alpha 0.0

        alpha 1.0
        "menu_bree"
        pause 10
        ease 1.0 alpha 0.0

        alpha 1.0
        "menu_teacher"
        pause 10
        ease 1.0 alpha 0.0

        repeat

screen main_menu():
    tag menu
    add "menu_animation"
    add "particles2"
    
    frame:
        style "main_menu_frame"
    use navigation
    if renpy.loadable("1mod.rpyc") and config.version == "0.4.1":
            text "scrappy's Mod Installed":
                 color "#F0F0F0"
                 hover_color "E68231"
                 #font "Museo500.otf"
                 size 40
                 bold True                 
                 xalign 0.99
                 #yalign 0.99
    elif renpy.loadable("1mod.rpyc") and config.version != "0.4.1":
           text "Mod and Game version mismatch\nErrors may occur":
                 color "#F0F0F0"
                 hover_color "E68231"
                 #font "Museo500.otf"
                 size 40
                 bold True                 
                 xalign 0.99
                 #yalign 0.99
    else:
            text "Mod not installed correctly":
                 color "#F0F0F0"
                 hover_color "E68231"
                 #font "Museo500.otf"
                 size 40
                 bold True                 
                 xalign 0.99
                 #yalign 0.99

style main_menu_frame is empty
style main_menu_vbox is vbox
style main_menu_text is gui_text
style main_menu_title is main_menu_text
style main_menu_version is main_menu_text

style main_menu_frame:
    xsize 420
    yfill True
    xpos 0.0
style main_menu_vbox:
    xalign 0.16
    xoffset -30
    xmaximum 400
    yalign 0.0
    yoffset 20

style main_menu_text:
    properties gui.text_properties("main_menu", accent=True)
style main_menu_title:
    properties gui.text_properties("title")
style main_menu_version:
    properties gui.text_properties("version")











screen game_menu(title, scroll=None, yinitial=0.0):
    style_prefix "game_menu"

    frame:
        style "game_menu_outer_frame"
        xpos 0.0
        has hbox:
            ypos 0.115
        frame:
            style "game_menu_navigation_frame"

        frame:
            style "game_menu_content_frame"
            if scroll == "viewport":
                viewport:
                    yinitial yinitial
                    scrollbars "vertical"
                    mousewheel True
                    draggable True
                    pagekeys True
                    side_yfill True
                    has vbox
                    transclude
            elif scroll == "vpgrid":
                vpgrid:
                    cols 1
                    yinitial yinitial
                    scrollbars "vertical"
                    mousewheel True
                    draggable True
                    pagekeys True
                    side_yfill True
                    transclude
            else:
                transclude

    use navigation
    label title
    if main_menu:
        key "game_menu" action ShowMenu("main_menu")
    

style game_menu_outer_frame is empty
style game_menu_navigation_frame is empty
style game_menu_content_frame is empty
style game_menu_viewport is gui_viewport
style game_menu_side is gui_side
style game_menu_scrollbar is gui_vscrollbar

style game_menu_label is gui_label
style game_menu_label_text is gui_label_text

style return_button is navigation_button
style return_button_text is navigation_button_text

style game_menu_outer_frame:
    bottom_padding 45
    top_padding 180

style game_menu_navigation_frame:
    xsize 420
    yfill True

style game_menu_content_frame:
    left_margin 60
    right_margin 30
    top_margin 15

style game_menu_viewport:
    xsize 1380

style game_menu_vscrollbar:
    unscrollable gui.unscrollable

style game_menu_side:
    spacing 15

style game_menu_label:
    xpos 230
    ysize 180

style game_menu_label_text:
    size gui.title_text_size
    color gui.accent_color
    yalign 0.5

style return_button:
    xpos 230
    yalign 1.0
    yoffset -250




screen about():
    tag menu


    use game_menu(_("About"), scroll="viewport"):

        style_prefix "about"

        vbox:

            label "[config.name!t]"
            text _("Version [config.version!t]\n")

            if gui.about:
                text "[gui.about!t]\n"

            text _("Made with {a=https://www.renpy.org/}Ren'Py{/a} [renpy.version_only].\n\n[renpy.license!t]")


style about_label is gui_label
style about_label_text is gui_label_text
style about_text is gui_text

style about_label_text:
    size gui.label_text_size


style save_delete:
    xpadding 0
    ypadding 0

style save_delete_text is text:
    font my_semibold_font
    size 45
    color "#ffffff33"
    hover_color "#ffffff"


screen save():
    tag menu
    add "menu/bg_eve.png"
    use file_slots(_(""))

screen load():
    tag menu
    add "menu/bg_eve.png"
    use file_slots(_(""))

screen file_slots(title):
    default page_name_value = FilePageNameInputValue(pattern=_("PAGE {}"), auto=_("AUTO"), quick=_("QUICK"))
    use navigation
    vbox:
        xalign 0.92
        yalign 0.55
        spacing 30
        hbox:
            xalign 0.5 spacing 10
            imagebutton auto "gui/mm/arrow_%s.png" action FilePagePrevious() hover_sound sound_menu_button2 ypos -5
            hbox:
                textbutton _("{#auto_page}A") action FilePage("auto") style "my_menu_button" hover_sound sound_menu_button2
                textbutton _("{#quick_page}Q") action FilePage("quick") style "my_menu_button" hover_sound sound_menu_button2
                for page in range(1, 8):
                    textbutton "[page]" action FilePage(page) style "my_menu_button" hover_sound sound_menu_button2
            imagebutton auto "gui/mm/arrowF_%s.png" action FilePageNext() hover_sound sound_menu_button2 ypos -5

        grid gui.file_slot_cols gui.file_slot_rows:
            style_prefix "slot"
            spacing 10
            for i in range(gui.file_slot_cols * gui.file_slot_rows):
                $ slot = i + 1
                button:
                    if (renpy.current_screen().screen_name[0] == "save") and persistent.user_names_saves == True:
                        action [ui.callsinnewcontext("save_name_label"), FileAction(slot)]
                    else:
                        action FileAction(slot)
                    vbox:
                        add FileScreenshot(slot) xalign 0.5
                        vbox:
                            ypos 5 xpos 15 spacing 2
                            text FileTime(slot, format=_("{#file_time}%B %d, %H:%M"), empty=_("Empty Slot")) style "my_slot"
                            text FileSaveName(slot) style "my_slot"
                    key "save_delete" action FileDelete(slot)

                    if FileLoadable(slot):
                        textbutton "x" style "save_delete" action FileDelete(slot) xpos 350 ypos -6 tooltip "Delete this save file."


        frame:
            xalign 0.5 xpadding 20 ypadding 15
            has hbox:
                spacing 0
            textbutton "Name Save Files" style "pref_text" action NullAction() xpos 0
            imagebutton:
                auto "gui/mm/onoff_%s.png" hover_sound sound_menu_button1
                tooltip "Name save files. When enabled, you'll be asked to name your game when saving."
                action [ToggleVariable("persistent.user_names_saves", True, False),
                    If(persistent.user_names_saves == True, SetVariable("save_name", "")),
                    SelectedIf(persistent.user_names_saves == True)]

    button:
        style "page_button"
        key_events True
        xalign 1.0
        yalign 0.0
        action page_name_value.Toggle()
        input:
            style "page_button"
            value page_name_value
            length 60

style page_label is gui_label
style page_label_text is gui_label_text
style page_button is gui_button
style page_button_text is gui_button_text

style slot_button is gui_button
style slot_button_text is gui_button_text
style slot_time_text is slot_button_text
style slot_name_text is slot_button_text

style page_label:
    xpadding 75
    ypadding 5

style page_label_text:
    text_align 0.5
    layout "subtitle"
    hover_color gui.hover_color

style page_button:
    properties gui.button_properties("page_button")

style page_button_text:
    properties gui.button_text_properties("page_button")

style slot_button:
    properties gui.button_properties("slot_button")

style slot_button_text:
    properties gui.button_text_properties("slot_button")

style x_button is frame:
    xsize 315

style button_text:
    xalign 0.0 yalign 0.5



screen preferences():
    tag menu
    add "menu/bg_eve.png"
    add "gui/mm/bg_pref.png"

    use navigation

    $ tooltip = GetTooltip()
    if tooltip:
        frame:
            xalign 1.0
            yalign 1.0
            background None
            xpadding 25
            ypadding 20
            text "[tooltip]" style "tooltip_pref" xalign 0.5

    frame:
        background None
        xalign 0.8
        yalign 0.5
        xpadding 20
        ypadding 20
        has side ("c r"):
            area (1,0,1000,600)
        viewport id "my_scroller":
            draggable True mousewheel True
            has vbox
            add "gui/mm/pref_audio.png"
            grid 2 4:
                spacing 0
                textbutton "Music" style "pref_text" action NullAction()
                bar value Preference("music volume") style "pref_bar" xpos 280 tooltip "Music volume."
                textbutton "Sound" style "pref_text" action NullAction()
                bar value Preference("sound volume") style "pref_bar" xpos 280 tooltip "Sound effects volume."
                textbutton "Ambience" style "pref_text" action NullAction()
                bar value Preference("voice volume") style "pref_bar" xpos 280 tooltip "Ambient sounds volume."
                textbutton "Mute All" style "pref_text" action NullAction()
                imagebutton auto "gui/mm/onoff_%s.png" action Preference("all mute", "toggle") xpos 280 tooltip "Mute all sounds." hover_sound sound_menu_button1

            add "gui/mm/pref_gameplay.png"
            grid 2 7:
                spacing 0



                textbutton "Default Replay Name" style "pref_text" action NullAction()
                imagebutton auto "gui/mm/onoff_%s.png" action ToggleVariable("persistent.replay_default", True, False), SelectedIf(persistent.replay_default == True) xpos 280 tooltip "Default replay name. When enabled, you won't be asked to input your name when entering replay." hover_sound sound_menu_button1
                textbutton "Skip Dreams" style "pref_text" action NullAction()
                imagebutton auto "gui/mm/onoff_%s.png" action ToggleVariable("persistent.skip_daydreams", True, False), SelectedIf(persistent.skip_daydreams == True) xpos 280 tooltip "Skip dreams. When enabled, the game will skip all dreams and daydreams." hover_sound sound_menu_button1
                textbutton "Skip Unseen Text" style "pref_text" action NullAction()
                imagebutton auto "gui/mm/onoff_%s.png" action Preference("skip", "toggle") xpos 280 tooltip "Skip unseen text. When enabled, the game will skip ALL text when auto-forwarding—not just seen text." hover_sound sound_menu_button1
                textbutton "Skip After Choices" style "pref_text" action NullAction()
                imagebutton auto "gui/mm/onoff_%s.png" action Preference("after choices", "toggle") xpos 280 tooltip "Skip after choices. When enabled, the game will continue auto-forwarding after choices." hover_sound sound_menu_button1
                textbutton "Skip Transitions" style "pref_text" action NullAction()
                imagebutton auto "gui/mm/onoff_%s.png" action InvertSelected(Preference("transitions", "toggle")) xpos 280 tooltip "Skip transitions. When enabled, the game will skip transitions." hover_sound sound_menu_button1
                textbutton "Auto-Forward Speed" style "pref_text" action NullAction()
                bar value Preference("auto-forward time") style "pref_bar" xpos 280 tooltip "Auto-forward speed. The speed at which the game will auto-forward."
                textbutton "Text Speed" style "pref_text" action NullAction()
                bar value Preference("text speed") style "pref_bar" xpos 280 tooltip "Text speed. The speed at which text will write itself. At 100, text appears instantly."

            add "gui/mm/pref_display.png"
            grid 2 2:
                spacing 0
                textbutton "Windowed Mode" style "pref_text" action NullAction()
                imagebutton auto "gui/mm/onoff_%s.png" action Preference("display", "window"), SelectedIf(_preferences.fullscreen == False) xpos 280 tooltip "Windowed mode." hover_sound sound_menu_button1
                textbutton "Fullscreen Mode" style "pref_text" action NullAction()
                imagebutton auto "gui/mm/onoff_%s.png" action Preference("display", "fullscreen") xpos 280 tooltip "Fullscreen mode." hover_sound sound_menu_button1

            add "gui/mm/pref_tutorials.png"
            grid 2 3:
                spacing 0
                textbutton "Quick Menu" style "pref_text" action NullAction()
                imagebutton auto "gui/mm/onoff_%s.png" action ToggleVariable("persistent.quick_tutorial", True, False), SelectedIf(persistent.quick_tutorial == False) xpos 280 tooltip "When enabled, you will be shown this tutorial." hover_sound sound_menu_button1
                textbutton "Freeplay" style "pref_text" action NullAction()
                imagebutton auto "gui/mm/onoff_%s.png" action ToggleVariable("persistent.freeplay_tutorial", True, False), SelectedIf(persistent.freeplay_tutorial == False) xpos 280 tooltip "When enabled, you will be shown this tutorial." hover_sound sound_menu_button1
                textbutton "Perspective" style "pref_text" action NullAction()
                imagebutton auto "gui/mm/onoff_%s.png" action ToggleVariable("persistent.perspective_tutorial", True, False), SelectedIf(persistent.perspective_tutorial == False) xpos 280 tooltip "When enabled, you will be shown this tutorial." hover_sound sound_menu_button1

        vbar value YScrollValue("my_scroller") style "basic_bar"
    null height 20



style pref_label is gui_label
style pref_label_text is gui_label_text
style pref_vbox is vbox

style radio_label is pref_label
style radio_label_text is pref_label_text
style radio_button is gui_button
style radio_button_text is gui_button_text
style radio_vbox is pref_vbox

style check_label is pref_label
style check_label_text is pref_label_text
style check_button is gui_button
style check_button_text is gui_button_text
style check_vbox is pref_vbox

style slider_label is pref_label
style slider_label_text is pref_label_text
style slider_slider is gui_slider
style slider_button is gui_button
style slider_button_text is gui_button_text
style slider_pref_vbox is pref_vbox

style mute_all_button is check_button
style mute_all_button_text is check_button_text

style pref_label:
    top_margin gui.pref_spacing
    bottom_margin 1

style pref_label_text:
    yalign 1.0

style pref_vbox:
    xsize 338

style radio_vbox:
    spacing gui.pref_button_spacing

style radio_button:
    properties gui.button_properties("radio_button")
    foreground "gui/button/radio_[prefix_]foreground.png"

style radio_button_text:
    properties gui.button_text_properties("radio_button")

style check_vbox:
    spacing gui.pref_button_spacing

style check_button:
    properties gui.button_properties("check_button")
    foreground "gui/button/check_[prefix_]foreground.png"

style check_button_text:
    properties gui.button_text_properties("check_button")

style slider_slider:
    xsize 525

style slider_button:
    properties gui.button_properties("slider_button")
    yalign 0.5
    left_margin 15

style slider_button_text:
    properties gui.button_text_properties("slider_button")

style slider_vbox:
    xsize 675





screen history():




    predict False tag menu

    use game_menu(_("History"), scroll=("vpgrid" if gui.history_height else "viewport"), yinitial=1.0):

        style_prefix "history"

        for h in _history_list:

            window:


                has fixed:
                    yfit True

                if h.who:

                    label h.who:
                        style "history_name"
                        substitute False



                        if "color" in h.who_args:
                            text_color h.who_args["color"]

                $ what = renpy.filter_text_tags(h.what, allow=gui.history_allow_tags)
                text what:
                    substitute False

        if not _history_list:
            label _("The dialogue history is empty.")




define gui.history_allow_tags = { "alt", "noalt" }


style history_window is empty

style history_name is gui_label
style history_name_text is gui_label_text
style history_text is gui_text

style history_text is gui_text

style history_label is gui_label
style history_label_text is gui_label_text

style history_window:
    xfill True
    ysize gui.history_height

style history_name:
    xpos gui.history_name_xpos
    xanchor gui.history_name_xalign
    ypos gui.history_name_ypos
    xsize gui.history_name_width

style history_name_text:
    min_width gui.history_name_width
    text_align gui.history_name_xalign

style history_text:
    xpos gui.history_text_xpos
    ypos gui.history_text_ypos
    xanchor gui.history_text_xalign
    xsize gui.history_text_width
    min_width gui.history_text_width
    text_align gui.history_text_xalign
    layout ("subtitle" if gui.history_text_xalign else "tex")

style history_label:
    xfill True

style history_label_text:
    xalign 0.5




style help_left:
    size 25
    color my_idle_color
    font my_semibold_font
    outlines [(2, my_shadow_color, 1, 1)]
    xpos 25

style help_right:
    size 25
    ypos 3
    xpos -100
    color my_idle_color
    font my_semibold_font
    outlines [(2, my_shadow_color, 1, 1)]

style help_butt is button:
    xpadding 0
    ypadding 0

style help_butt_text is text:
    size 25
    ypos 3
    color my_idle_color
    hover_color my_hover_color
    font my_semibold_font
    outlines [(2, my_shadow_color, 1, 1)]
    hover_outlines [(2, my_shadow_color, 1, 1)]

screen help():
    tag menu
    add "menu/bg_eve.png"
    add "gui/mm/bg_pref.png"
    default device = "mouse"




    use navigation

    frame:
        background None
        xalign 0.8
        yalign 0.5
        xpadding 20
        ypadding 20
        has side ("c r"):
            area (1,0,1000,600)
        viewport id "my_scroller":
            draggable True mousewheel True

            has vbox:
                spacing 0

                yalign 0.5
            add "gui/mm/help_version.png"
            grid 2 1:
                spacing 0
                text "[config.version]" style "help_left"
                textbutton "{i}Get the latest version here!{/i}" style "help_butt" xpos 115 action OpenURL("https://www.patreon.com/naughtyfoxgames")

            add "gui/mm/help_mouse.png"
            grid 2 5:
                spacing 0
                text ("Left Click") style "help_left"
                text ("Advances dialogue and activates the interface.") style "help_right"
                text ("Middle Click") style "help_left"
                text ("Hides the user interface.") style "help_right"
                text ("Right Click") style "help_left"
                text ("Accesses the game menu.") style "help_right"
                text ("Mouse Wheel Up") style "help_left"
                text ("Rolls back to earlier dialogue.") style "help_right"
                text ("Mouse Wheel Down") style "help_left"
                text ("Rolls forward to later dialogue.") style "help_right"
            add "gui/mm/help_keyboard.png"
            grid 2 10:
                spacing 0
                text ("Enter") style "help_left"
                text ("Advances dialogue and activates the interface.") style "help_right"
                text ("Space") style "help_left"
                text ("Advances dialogue without selecting choices.") style "help_right"
                text ("Arrow Keys") style "help_left"
                text ("Navigate the interface.") style "help_right"
                text ("Escape") style "help_left"
                text ("Accesses the game menu.") style "help_right"
                text ("Ctrl") style "help_left"
                text ("Skips dialogue while held down.") style "help_right"
                text ("Tab") style "help_left"
                text ("Toggles dialogue skipping.") style "help_right"
                text ("Page Up") style "help_left"
                text ("Rolls back to earlier dialogue.") style "help_right"
                text ("Page Down") style "help_left"
                text ("Rolls forward to later dialogue.") style "help_right"
                text "H" style "help_left"
                text ("Hides the user interface.") style "help_right"
                text "S" style "help_left"
                text ("Takes a screenshot.") style "help_right"
            add "gui/mm/help_credits.png"
            grid 1 2:
                text ("Made with Ren'Py") style "help_left"
                text ("Animation SFX by Pixie Willow") style "help_left"

        vbar value YScrollValue("my_scroller") style "basic_bar"
    null height 20

style help_button is gui_button
style help_button_text is gui_button_text
style help_label is gui_label
style help_label_text is gui_label_text
style help_text is gui_text

style help_button:
    properties gui.button_properties("help_button")
    xmargin 12

style help_button_text:
    properties gui.button_text_properties("help_button")

style help_label:
    xsize 270
    right_padding 30

style help_label_text:
    size gui.text_size
    xalign 1.0
    text_align 1.0










screen confirm(message, yes_action, no_action):
    modal True
    zorder 200
    style_prefix "confirm"
    add "gui/overlay/confirm.png"
    frame:
        has vbox:
            xalign .5
            yalign .5
            spacing 45
        label _(message):
            style "confirm_prompt"
            xalign 0.5
        hbox:
            xalign 0.5
            spacing 150
            textbutton _("Yes") action yes_action
            textbutton _("No") action no_action


    key "game_menu" action no_action


style confirm_frame is gui_frame
style confirm_prompt is gui_prompt
style confirm_prompt_text is gui_prompt_text
style confirm_button is gui_medium_button
style confirm_button_text is gui_medium_button_text

style confirm_frame:
    background Frame([ "gui/confirm_frame.png", "gui/frame.png"], gui.confirm_frame_borders, tile=gui.frame_tile)
    padding gui.confirm_frame_borders.padding
    xalign .5
    yalign .5

style confirm_prompt_text:
    text_align 0.5
    layout "subtitle"

style confirm_button:
    properties gui.button_properties("confirm_button")

style confirm_button_text:
    properties gui.button_text_properties("confirm_button")




screen skip_indicator():

    zorder 100
    style_prefix "skip"

    frame:

        has hbox:
            spacing 9

        text _("Skipping")

        text "▸" at delayed_blink(0.0, 1.0) style "skip_triangle"
        text "▸" at delayed_blink(0.2, 1.0) style "skip_triangle"
        text "▸" at delayed_blink(0.4, 1.0) style "skip_triangle"



transform delayed_blink(delay, cycle):
    alpha .5

    pause delay
    block:

        linear .2 alpha 1.0
        pause .2
        linear .2 alpha 0.5
        pause (cycle - .4)
        repeat


style skip_frame is empty
style skip_text is gui_text
style skip_triangle is skip_text

style skip_frame:
    ypos gui.skip_ypos
    background Frame("gui/skip.png", gui.skip_frame_borders, tile=gui.frame_tile)
    padding gui.skip_frame_borders.padding

style skip_text:
    size gui.notify_text_size

style skip_triangle:


    font "DejaVuSans.ttf"











style my_notify:
    size 25
    font my_regular_font
    color my_idle_color
    outlines [(2, my_shadow_color, 1, 1)]

screen notify(message):
    zorder 500
    style_prefix "notify"
    text "[message!tq]" at notify_appear style "my_notify" xalign 0.99 yalign 0.01
    timer 3.25 action Hide('notify')

transform notify_appear:
    on show:
        alpha 0
        linear .25 alpha 1.0
    on hide:
        linear .5 alpha 0.0

style notify_frame is empty
style notify_text is gui_text

style notify_frame:
    ypos gui.notify_ypos

    background Frame("gui/notify.png", gui.notify_frame_borders, tile=gui.frame_tile)
    padding gui.notify_frame_borders.padding

style notify_text:
    properties gui.text_properties("notify")





screen nvl(dialogue, items=None):

    window:
        style "nvl_window"

        has vbox:
            spacing gui.nvl_spacing


        if gui.nvl_height:

            vpgrid:
                cols 1
                yinitial 1.0

                use nvl_dialogue(dialogue)

        else:

            use nvl_dialogue(dialogue)



        for i in items:

            textbutton i.caption:
                action i.action
                style "nvl_button"

    add SideImage() xalign 0.0 yalign 1.0


screen nvl_dialogue(dialogue):

    for d in dialogue:

        window:
            id d.window_id

            has fixed:
                yfit gui.nvl_height is None

            if d.who is not None:

                text d.who:
                    id d.who_id

            text d.what:
                id d.what_id




define config.nvl_list_length = gui.nvl_list_length

style nvl_window is default
style nvl_entry is default

style nvl_label is say_label
style nvl_dialogue is say_dialogue

style nvl_button is button
style nvl_button_text is button_text

style nvl_window:
    xfill True
    yfill True

    background "gui/nvl.png"
    padding gui.nvl_borders.padding

style nvl_entry:
    xfill True
    ysize gui.nvl_height

style nvl_label:
    xpos gui.nvl_name_xpos
    xanchor gui.nvl_name_xalign
    ypos gui.nvl_name_ypos
    yanchor 0.0
    xsize gui.nvl_name_width
    min_width gui.nvl_name_width
    text_align gui.nvl_name_xalign

style nvl_dialogue:
    xpos gui.nvl_text_xpos
    xanchor gui.nvl_text_xalign
    ypos gui.nvl_text_ypos
    xsize gui.nvl_text_width
    min_width gui.nvl_text_width
    text_align gui.nvl_text_xalign
    layout ("subtitle" if gui.nvl_text_xalign else "tex")

style nvl_thought:
    xpos gui.nvl_thought_xpos
    xanchor gui.nvl_thought_xalign
    ypos gui.nvl_thought_ypos
    xsize gui.nvl_thought_width
    min_width gui.nvl_thought_width
    text_align gui.nvl_thought_xalign
    layout ("subtitle" if gui.nvl_text_xalign else "tex")

style nvl_button:
    properties gui.button_properties("nvl_button")
    xpos gui.nvl_button_xpos
    xanchor gui.nvl_button_xalign

style nvl_button_text:
    properties gui.button_text_properties("nvl_button")







style pref_vbox:
    variant "medium"
    xsize 675



screen quick_menu():
    variant "touch"
    zorder 100
    if quick_menu:
        hbox:
            style_prefix "quick"
            xalign 0.5
            yalign 1.0
            textbutton _("Back") action Rollback()
            textbutton _("Skip") action Skip() alternate Skip(fast=True, confirm=True)
            textbutton _("Auto") action Preference("auto-forward", "toggle")
            textbutton _("Menu") action ShowMenu()


style window:
    variant "small"
    background "gui/phone/textbox.png"

style radio_button:
    variant "small"
    foreground "gui/phone/button/radio_[prefix_]foreground.png"

style check_button:
    variant "small"
    foreground "gui/phone/button/check_[prefix_]foreground.png"

style nvl_window:
    variant "small"
    background "gui/phone/nvl.png"

style main_menu_frame:
    variant "small"
    background "gui/phone/overlay/main_menu.png"

style game_menu_outer_frame:
    variant "small"
    background "gui/phone/overlay/game_menu.png"

style game_menu_navigation_frame:
    variant "small"
    xsize 510

style game_menu_content_frame:
    variant "small"
    top_margin 0

style pref_vbox:
    variant "small"
    xsize 600

style bar:
    variant "small"
    ysize gui.bar_size
    left_bar Frame("gui/phone/bar/left.png", gui.bar_borders, tile=gui.bar_tile)
    right_bar Frame("gui/phone/bar/right.png", gui.bar_borders, tile=gui.bar_tile)

style vbar:
    variant "small"
    xsize gui.bar_size
    top_bar Frame("gui/phone/bar/top.png", gui.vbar_borders, tile=gui.bar_tile)
    bottom_bar Frame("gui/phone/bar/bottom.png", gui.vbar_borders, tile=gui.bar_tile)

style scrollbar:
    variant "small"
    ysize gui.scrollbar_size
    base_bar Frame("gui/phone/scrollbar/horizontal_[prefix_]bar.png", gui.scrollbar_borders, tile=gui.scrollbar_tile)
    thumb Frame("gui/phone/scrollbar/horizontal_[prefix_]thumb.png", gui.scrollbar_borders, tile=gui.scrollbar_tile)

style vscrollbar:
    variant "small"
    xsize gui.scrollbar_size
    base_bar Frame("gui/phone/scrollbar/vertical_[prefix_]bar.png", gui.vscrollbar_borders, tile=gui.scrollbar_tile)
    thumb Frame("gui/phone/scrollbar/vertical_[prefix_]thumb.png", gui.vscrollbar_borders, tile=gui.scrollbar_tile)

style slider:
    variant "small"
    ysize gui.slider_size
    base_bar Frame("gui/phone/slider/horizontal_[prefix_]bar.png", gui.slider_borders, tile=gui.slider_tile)
    thumb "gui/phone/slider/horizontal_[prefix_]thumb.png"

style vslider:
    variant "small"
    xsize gui.slider_size
    base_bar Frame("gui/phone/slider/vertical_[prefix_]bar.png", gui.vslider_borders, tile=gui.slider_tile)
    thumb "gui/phone/slider/vertical_[prefix_]thumb.png"

style slider_vbox:
    variant "small"
    xsize None

style slider_slider:
    variant "small"
    xsize 900
# Decompiled by unrpyc: https://github.com/CensoredUsername/unrpyc
