label splashscreen:
    if persistent.over18 == False:
        scene black
        play sound1 [s15, "audio/Woosh.wav"]
        show splash_animation
        show splash_warning
        pause
        hide splash_warning
        show splash_mods
        pause
        hide splash_mods
        hide splash_animation
        play sound1 ["<silence .05>", "audio/Woosh.wav"]
        show splash_animation_reverse
        pause 1
        scene black with Dissolve(.5)
        pause 0.01
    return

label after_load:
    $ renpy.block_rollback()
    hide screen dreamOverlay
    hide screen stewieOverlay

    if ch2_ember_extended == False:
        if ch2_nina_04 != "None":
            $ ch2_nina_04p2 = True
            $ ch2_nina_04p3 = True
            $ ch2_nina_04p4 = True
            $ ch2_nina_04p5 = True
            $ ch2_nina_04p6 = True
            $ ch2_nina_04p7 = True
            $ ch2_nina_04p8 = True
            $ ch2_nina_04p9 = True
            $ ch2_nina_04p10 = True
            $ ch2_nina_04p11 = True
            $ ch2_nina_04p12 = True
            $ ch2_nina_04p13 = True
            $ ch2_nina_04p14 = True
        if ch2_nina_01 == "Hey":
            $ ch2_nina_01p2 = True
        if ch2_nina_04 != "None":
            $ ch2_nina_history = True

        if chad_op_03 != "undecided":
            $ chad_op_03p2 = True

        if ch2_helen_07 == "Ahead":
            $ ch2_helen_07p2 = True
            $ ch2_helen_07p3 = True

        if ch2_helen_06 != "None":
            $ ch2_helen_06p2 = True

        if ch2_helen_05 == "Please":
            $ ch2_helen_05p2 = True
            $ ch2_helen_05p3 = True

        if ch2_helen_02 != "None":
            $ ch2_helen_02p2 = True
            $ ch2_helen_02p3 = True

        $ ch2_ember_extended = True

    $ renpy.music.set_pan(-.75, delay=0, channel=u'sound_left')
    $ renpy.music.set_pan(.75, delay=0, channel=u'sound_right')
    $ renpy.music.set_volume(.5, channel=u'lodge_main')
    $ renpy.music.set_volume(.75, channel=u'lodge_bedroom')
    $ renpy.music.set_volume(.5, channel=u'pers')
    $ renpy.music.set_volume(.4, channel=u'footsteps1')
    $ renpy.music.set_volume(.4, channel=u'footsteps2')
    $ renpy.music.set_volume(.75, channel=u'amblow_01')
    $ renpy.music.set_volume(.75, channel=u'amblow_02')
    $ renpy.music.set_volume(.20, channel=u'amblow_03')
    $ renpy.music.set_volume(.20, channel=u'amblow_04')
    $ renpy.music.set_volume(.20, channel=u'amblow_05')
    $ renpy.music.set_volume(.20, channel=u'amblow_06')
    $ renpy.music.set_volume(.75, channel=u'freeplay')
    $ renpy.music.set_volume(.50, channel=u'car_music')

    return

label start:
    stop music fadeout 3
    play amblow_01 [train_interior] fadein 5
    show hexbutt_bg
    jump name_name

label randomize_name:
    $ player = renpy.random.choice(["William", "Liam", "Ross", "Daniel", "Dan", "Zach", "Elliot", "Nathan", "Eric", "Lucas", "Jacob", "Philip", "Phil", "Logan", "Nick", "Marcus", "Chris", "Thomas", "Matt", "Colin", "Max", "Oliver", "James", "Benjamin", "Ben", "Rusty", "Jimothy", "Jimmy", "Guy", "Xxayvier", "Slayer", "Arson", "Greyham", "Graham", "Gordon", "Alpha", "Finn", "Owen", "Victor", "Ryan", "Isaac", "Chase", "Ash"])
    $ hex_color = renpy.random.choice(["#00CCCC", "#8bc259", "#957ef8", "#ef4c7b", "#4aa6ff", "#ffc20f", "#ed9121", "#24b368", "#cb333b"])
    $ name_font = renpy.random.choice(["fonts/handwritten/Schoolbell-Regular.ttf", "fonts/handwritten/Neucha-Regular.ttf", "fonts/handwritten/NanumPenScript-Regular.ttf", "fonts/handwritten/Charmonman-Regular.ttf", "fonts/handwritten/NothingYouCouldDo-Regular.ttf", "fonts/handwritten/PatrickHandSC-Regular.ttf", "fonts/handwritten/Mansalva-Regular.ttf", "fonts/handwritten/Mali-Regular.ttf"])
    jump customize

label name_taken:
    $ renpy.block_rollback()
    menu:
        "There is already a character in the story with this name. Do you wish to proceed anyway?"
        "Yes" if True:
            jump customize
        "No" if True:
            jump name_name

label name_name:
    $ renpy.block_rollback()
    if renpy.ios:
        jump customize

    show hexbutt_note:
        xoffset -50
    $ player = renpy.input("Name:", length=18, exclude='{[]}?!-_*^<>|/\()')
    $ player = player.strip()
    if player.lower().strip() == "maria" or player.lower().strip() == "michael" or player.lower().strip() == "bree" or player.lower().strip() == "sophie" or player.lower().strip() == "helen" or player.lower().strip() == "eve" or player.lower().strip() == "mike" or player.lower().strip() == "mia" or player.lower().strip() == "caitlynn" or player.lower().strip() == "miller":
        hide hexbutt_note
        jump name_taken
    if (ContainsPenis(player.lower().strip())):
        if not persistent.penisPrank:
            $ player = "8===D"
            $ hex_color = "#ef4c7b"
            $ name_font = "fonts/handwritten/Neucha-Regular.ttf"
            $ persistent.penisPrank = True
            hide hexbutt_note
    if player == "" or player == " ":
        $ player = "James"
        hide hexbutt_note
    elif True:
        hide hexbutt_note

label customize:
    $ renpy.block_rollback()
    show screen hexbutt
    menu:
        y "This is what my name will look like."
        "Start" if True:
            hide screen hexbutt
            $ show_quick_menu = True
            $ playerNickname = player[:1]
            if not persistent.skip_daydreams:
                jump pre_intro
        "Change name" if not renpy.ios:
            hide screen hexbutt
            jump name_name
        "Randomize name" if True:
            jump randomize_name

label pre_intro:
    scene black with dissolve
    if persistent.quick_tutorial:
        jump intro
    elif True:
        call screen tutorial_quick

label intro:
    if not persistent.skip_daydreams:
        pause 0.5
        st "Ticket, please."
        scene 01stew with Dissolve(2.0)
        play music FunkAsItIs
        pause
        scene 02stew with dissolve
        $ _skipping = True
        st "Oh, hi there. Got your ticket ready?"
        scene 01stew with dissolve
        y "Of course. I have it right—"
        scene 03stew with dissolve
        y "...Huh. {w}Looks like I must've dropped it."
        scene 07stew with dissolve
        st "Oh, you dropped it? I guess that means I'll have to... {w}{i}help you{/i}."
        scene 07stew_zoom:
            zoom 0.5
            ease 1.5 zoom 0.8 xoffset -850 yoffset -645
        pause 1.5
        y "{i}(Oh, fuck. Play it cool, [y2]...){/i}"
        scene 08stew with dissolve
        y "Sure, I guess. {w}Whatever..."
        scene 09stew with dissolve
        st "Maybe it's in your pocket."
        scene 09stewreply with dissolve
        y "M-maybe."
        scene 10stew with dissolve
        y "{i}...{/i}"
        scene 11stew with dissolve
        st "Oh... What's {i}this?{/i}"
        scene 12stew with dissolve
        y "That's my, uh... {w}yeah."
        scene 13stew with dissolve
        st "Oh my. Did {i}I{/i} do that?"
        scene 14stew with dissolve
        pause 0.2
        scene 15stew with dissolve
        pause
        scene 16stew with dissolve
        st "Oh, I'm sorry. {w}My uniform just feels {i}sooo tight{/i} all of the sudden."
        scene 17stew with dissolve
        st "I think I need to..."
        scene 18stew with dissolve
        st "...strip down."
        scene 19stew with dissolve
        st "You don't mind, do y—{nw}{p=0.1}"
    jump train

label train:
    if not persistent.skip_daydreams:
        play music "audio/scratch.mp3" noloop

    stop amblow_01 fadeout 1
    play ambience1 [train_interior] fadein 6
    scene black with hpunch:
        zoom 1.02 xalign 0.5 yalign 0.5
    pause 0.5

    jm "Ticket, please."
    y "What? But I just—"
    jm "Ticket!" with hpunch

    show 001_mia with Dissolve(4.0)
    pause 4.0
    show 001_mianew with dissolve
    jm "That did it."
    scene 003_conductor with dissolve
    play sound2 clothes_07 volume .1
    scene 004_conductornew with dissolve
    jm "Good morning! May I see your ticket, please?"
    play sound1 clothes_03 volume .2
    play sound2 [s15, slap_04] volume .05
    scene 005_phone with dissolve
    y "Oh."
    play sound2 clothes_07 volume .15
    scene 006_givephone with dissolve
    y "Here you go."
    play sound1 grab_body_clothing_03 volume .2
    play sound3 clothes_03 volume .3
    scene 008_mcdroppingphone with hpunch:
        zoom 1.02 xalign 0.5 yalign 0.5
    jm "(Gasp)"
    play sound1 [s1, "audio/sfx/phone_drop.mp3"] volume .5
    play sound2 [s1, impact_body_02] volume .2
    play sound3 clothes_07 volume .3
    scene 009_conductorsorry with hpunch:
        zoom 1.02 xalign 0.5 yalign 0.5
    jm "Oh my goodness! I'm so sorry!"
    play sound1 clothes_03 volume .2
    play sound2 clothes_06 volume .15
    scene 010_letmepickitup with dissolve
    jm "Let me pick that up for you."
    scene 011_conductorpick with dissolve
    jm "Looks like we got lucky. It landed on your shoe."
    scene 011_mikestareass with dissolve
    y "{i}(What's he looking at...?){/i}"
    scene 012_eve with dissolve
    pause
    scene 013_eve with dissolve
    menu:
        y "{i}(Shit, she noticed me. What do I do?){/i}"
        "Wink" if True:
            show 014a_eve with dissolve
            pause
        "Smile" if True:
            show 014b_eve with dissolve
            y "{i}(Wow, not even a smile back?){/i}"
        "..." if True:
            show 014b_eve with dissolve
            pause
    play sound1 [s12, clothes_04] volume .15
    play sound2 clothes_06 volume .1
    scene 016_conductorgetup with dissolve
    pause
    scene 017_conductorgetup with Dissolve(1.1)
    pause
    play sound1 [s2, slap_04] volume .1
    play sound2 clothes_07 volume .1
    scene 018_conductorgibback with dissolve
    pause
    scene 019_conductorsorryagain with dissolve
    jm "I'm so sorry."
    play sound1 clothes_03 volume .2
    scene 021_checkingphone2 with dissolve
    menu:
        jm "Is your phone okay?"
        "It's fine" if True:
            play sound1 clothes_03 volume .2
            play sound2 [s1, grab_body_03] volume .05
            scene 022b_allgood with dissolve
            y "Yeah, it looks fine."
            scene 023b_thatsgreat with dissolve
            jm "Thank goodness! I was really worried for a minute. {w}You know how fragile modern phones are.{w} I could drop my old rotary phone from the balcony and it wouldn't even make a dent. {w}Not that I did that, haha!"
            play sound1 clothes_07 volume .1
            scene 24b_everythingsallright with dissolve
            y "...Yep."
            play sound1 clothes_03 volume .15
            scene 025b_haveanicetrip with dissolve
            jm "Well... I guess that's everything then. You kids have a nice trip."
            mia "Thanks!"
            scene 027b_youresoclumsy with dissolve
            mia "You're so clumsy, [y2]."
            play sound2 clothes_05 volume .1
            play sound3 [s15, grab_body_02] volume .02
            scene 028b_hairswipe3 with dissolve
            y "I knoow..."
            play sound4 clothes_06 volume .075
            scene 028b_hairswipe5 with dissolve
            pause
            play sound2 clothes_05 volume .1
            play sound3 [s15, grab_body_03] volume .075
            scene 029b_miasmile with dissolve
            pause
            scene 030b_mialookmike with dissolve
            mike "Bro, how do you even drop your phone?"
            scene 031b_neverdrop with dissolve
            mike "I'd {i}never{/i} drop my phone."
            play sound1 clothes_06 volume .075
            play sound2 clothes_03 volume .12
            scene 032b_breakrecently with dissolve
            mia "Yeah, right. Didn't you break your phone recently?"
            play sound3 clothes_05 volume .075
            play sound4 clothes_07 volume .12
            scene 033b_wellno with dissolve
            mike "Well, yeah. But not because I {i}dropped{/i} it."
            play sound2 clothes_03 volume .25
            play sound3 [s15, grab_body_03] volume .05
            scene 034b_uhhuh with dissolve
            mia "You threw it across the room because you got mad at a video game. {w}That's {i}worse{/i} than dropping it!"
            mike "Nuh-uh! At least mine was intentional!"
            play sound4 clothes_03 volume .12
            scene 034b_uhhuh2 with dissolve
            mia "Ugh."
            play sound1 clothes_07 volume .1
            play sound2 clothes_05 volume .15
            play sound3 [s1, grab_body_clothing_01] volume .1
            scene 035b_beback with dissolve
            mia "Whatever. I'll be back in a minute."
            play sound2 clothes_03 volume .15
            scene 036b_miago with dissolve
            pause
        "{color=#c90021}LIE{/color} It's broken" if True:

            $ lies += 1
            play sound1 lie
            play sound2 clothes_07 volume .1
            play sound3 [s15, grab_body_02] volume .1
            scene 022a_pbbromg with dissolve
            y "No, it's not. It's broken."
            scene 023a_isitreally with dissolve
            jm "Oh no... Is it really?"
            scene 024a_choicetime with dissolve
            menu:
                "{color=#c90021}LIE{/color} Yes" if True:
                    $ lies += 1
                    play sound1 lie
                    y "Yeah, it's broken beyond repair. I'll probably have to get a new phone."
                    scene 025a_ohimsosorry with dissolve
                    jm "{i}Oh no{/i}... {w} Let me go get my wallet from my purse. I'll make this right!"
                    y "{i}(Score!){/i}"
                    play sound1 clothes_05 volume .1
                    play sound2 clothes_07 volume .15
                    scene 026a_stopitb with dissolve
                    mia "Stop it, [y2]! There's nothing wrong with your phone."
                    play sound1 clothes_06 volume .1
                    scene 027a_dontmindhimb with dissolve
                    mia "He's just messing around. Don't mind him."
                    play sound3 clothes_05 volume .1
                    play sound4 [s2, grab_body_clothing_02] volume .1
                    scene 028a_whichisitb with dissolve
                    menu:
                        jm "Well, which is it?"
                        "Come clean" if True:
                            scene 029e_noitsfine with dissolve
                            y "Uh... well... {w}Now that I look closer, it might've just been some dust on the screen."
                            scene 030e_notverynice with dissolve
                            jm "You know, it's not very nice to lie. Didn't you mother teach you that?"
                            play sound2 clothes_05 volume .1
                            scene 031e_yup with dissolve
                            mia "Mm-hmm..."
                            scene 032e_anyway with dissolve
                            jm "Well, you kids have a nice trip."
                            play sound1 clothes_07 volume .1
                            scene 033e_youtoo with dissolve
                            y "Y-you too!"
                            play sound3 clothes_05 volume .1
                            play sound4 [s2, grab_body_clothing_02] volume .05
                            scene 034e_nice with dissolve
                            pause
                            play sound1 clothes_07 volume .1
                            play sound2 clothes_05 volume .15
                            play sound3 [s1, grab_body_clothing_01] volume .075
                            scene 035e_yousilly with dissolve
                            mia "You silly."
                        "{color=#c90021}LIE{/color} Keep lying" if True:

                            $ lies += 1
                            play sound1 lie
                            play sound2 [s2, slap_04] volume .1
                            play sound3 clothes_07 volume .1
                            scene 029a_rightthere with dissolve
                            y "There's a new crack {i}right there.{/i}"
                            play sound3 clothes_03 volume .2
                            scene 030a_nothereisnt with dissolve
                            mia "Let me see it."
                            play sound4 clothes_05 volume .075
                            scene 031a_wellumm with dissolve
                            y "Why?"
                            scene 032a_comeon with dissolve
                            mia "Why not? Just give it to me!"
                            y "{i}No!{/i}{w} I mean... It was just some dust. My bad."
                            play sound3 clothes_06 volume .075
                            scene 033a_unbelievable with dissolve
                            mia "Unbelievable..."
                            scene 034a_yeah with dissolve
                            pause
                            y "So... {w}yeah.{w} Everything's fine!"
                            scene 035a_umm with dissolve
                            pause
                            y "..."
                            scene 036a_hadyourfun with dissolve
                            jm "I sure hope you had your fun."
                            scene 038a_evecheckb with dissolve
                            pause
                            play sound2 clothes_07 volume .15
                            scene 039a_unnecessaryb with dissolve
                            mia "That was so unnecessary..."
                            play sound1 clothes_03 volume .1
                            play sound2 clothes_05 volume .15
                            play sound3 [s1, slap_04] volume .075
                            scene 040a_choice1b with dissolve
                            pause
                            scene 041a_choice2b with dissolve
                            y "{i}(...it was kinda funny, though.){/i}"
                "No" if True:

                    y "Haha, no. Just kidding."
                    play sound1 clothes_05 volume .1
                    play sound2 clothes_03 volume .2
                    play sound3 [s15, grab_body_02] volume .075
                    scene 025c_justkidding with dissolve
                    menu:
                        jm "Oh, you naughty boy! You scared me."
                        "Flirt" if True:
                            y "I just couldn't help myself."
                            scene 026d_iknowthatfeeling with dissolve
                            jm "Oh, I know that feeling..."
                            play sound1 clothes_05 volume .1
                            scene 027d_boobiedrop with dissolve
                            pause
                            play sound2 clothes_07 volume .1
                            scene 028d_boobiedrop with dissolve
                            pause
                            scene 029d_wellimoffb with dissolve
                            jm "{i}Enjoy your ride.{/i}"
                            play sound1 clothes_05 volume .12
                            play sound2 clothes_03 volume .1
                            scene 030d_flirtyawayb with dissolve
                            pause
                            play sound1 clothes_06 volume .1
                            scene 031d_bruh with dissolve
                            mike "Bro..."
                            scene 032d_shewasinto with dissolve
                            mike "She was totally into you!"
                            y "You think?"
                            play sound2 clothes_07 volume .1
                            scene 033d_conduass with dissolve
                            y "{i}(Hmm...){/i}"
                            play sound1 clothes_05 volume .1
                            play sound2 clothes_03 volume .2
                            play sound3 [s2, grab_body_02] volume .03
                            scene 034d_noshewasnt with dissolve
                            mia "Pffft, don't be silly. She was just being nice."
                            mike "Bit too nice!"
                            play sound2 clothes_07 volume .15
                            play sound3 [s1, grab_body_clothing_02] volume .075
                            scene 035d_partofjo with dissolve
                            mia "What do you mean? It's her job to be nice."
                            scene 036d_customerserv with dissolve
                            mike "In that case, I'd rate her 10/10."
                            play sound1 clothes_07 volume .1
                            play sound2 clothes_05 volume .15
                            play sound3 [s15, slap_03] volume .15
                            scene 030g_sigh with dissolve
                            mia "You guys are so stupid sometimes..."
                            play sound1 clothes_07 volume .1
                            play sound2 clothes_05 volume .15
                            play sound3 [s1, grab_body_clothing_01] volume .075
                            scene 038d_gobathroomb with dissolve
                            mia "Anyway, I need to use the bathroom."
                            play sound2 clothes_03 volume .2
                            play sound3 [s2, grab_body_02] volume .075
                            scene 039d_dontgetlostb with dissolve
                            mike "Don't get stuck!"
                        "Apologize" if True:

                            y "I'm sorry. It was a stupid joke."
                            play sound1 clothes_07 volume .1
                            scene 026c_itsalright with dissolve
                            jm "It's all right. Don't you worry about it."
                            play sound2 clothes_03 volume .15
                            play sound3 clothes_06 volume .1
                            scene 027c_ibettergetgoing with dissolve
                            jm "I better get back to work. Just look around, there's so much work for me to do! Haha... ha."
                            play sound4 clothes_07 volume .075
                            scene 028c_haveanicetrip with dissolve
                            jm "You kids have a nice trip to Rosewood."
                            play sound3 clothes_05 volume .1
                            scene 029c_joanniewalkawayb with dissolve
                            pause
                            scene 030c_byebyeb with dissolve
                            mike "Byyyye, Joanne."
                            scene 031c_whyuwaveb with dissolve
                            mia "Why are you waving?"
                            mike "Why not?"
                            play sound2 clothes_03 volume .2
                            play sound3 [s25, grab_body_02] volume .05
                            scene 032c_crimefriendlyb with dissolve
                            mike "Is it a crime to be friendly?"
                            scene 033c_miasighb with dissolve
                            mia "(Sighs)"
                            play sound2 clothes_03 volume .12
                            scene 034c_miaturnb with dissolve
                            pause
                            scene 035c_shouldntlieb with dissolve
                            mia "You shouldn't lie, [y2]... It's wrong, and it makes people lost trust in you. Don't you feel bad?"
                            scene 036c_optionscreenb with dissolve
                            menu:
                                "Yes" if True:
                                    y "I know, I know. You're totally right... It just kind of slipped out."
                                    scene 037c_thatsgoodb with dissolve
                                    mia "Well... at least you're self-aware."
                                    play sound1 clothes_07 volume .1
                                    play sound2 clothes_05 volume .11
                                    play sound3 [s15, grab_body_clothing_01] volume .075
                                    scene 035e_yousilly with dissolve
                                    mia "I need to use the bathroom quickly. I'll be back soon!"
                                "No" if True:
                                    y "Why should I feel bad? It was just a joke."
                                    scene 037f_annoyedlookb with dissolve
                                    pause
                                    play sound1 clothes_07 volume .1
                                    play sound2 clothes_05 volume .11
                                    play sound3 [s15, grab_body_clothing_01] volume .075
                                    scene 038f_bebacksoonb with dissolve
                                    mia "I'm going to the bathroom."
                                    play sound1 clothes_07 volume .1
                                    scene 036e_mikelookbackb with dissolve
                                    pause
                                "I'll never lie again!" if True:
                                    $ capable_of_lying = False
                                    y "You're right, Mia. Lying is a really shitty thing to do and I'm not going to do it anymore. I promise."
                                    scene 037c_thatsgoodb with dissolve
                                    mia "That's awesome, [y2]. I hope you really mean it."
                                    play sound1 clothes_07 volume .1
                                    play sound2 clothes_05 volume .11
                                    play sound3 [s15, grab_body_clothing_01] volume .075
                                    scene 035e_yousilly with dissolve
                                    mia "I need to use the bathroom quickly. I'll be back soon!"
                                "..." if True:
                                    scene 037f_annoyedlookb with dissolve
                                    pause
                                    play sound1 clothes_07 volume .1
                                    play sound2 clothes_05 volume .11
                                    play sound3 [s15, grab_body_clothing_01] volume .075
                                    scene 038f_bebacksoonb with dissolve
                                    mia "I'm going to the bathroom."
                                    play sound1 clothes_07 volume .1
                                    scene 036e_mikelookbackb with dissolve
                                    pause
        "..." if True:

            scene 022g_lookingjoannie with dissolve
            pause
            scene 023g_joannieresponse with dissolve
            menu:
                jm "..."
                "Thank her" if True:
                    y "Thank you."
                    scene 024h_thanks with dissolve
                    jm "No problem!"
                    play sound1 clothes_07 volume .1
                    scene 025h_enjoyrideb with dissolve
                    jm "Have a nice trip."
                "..." if True:

                    scene 024g_keepstaring with Dissolve(1.1)
                    pause 0.5
                    jm "......"
                    play sound1 clothes_07 volume .12
                    scene 025g_dontmindhim with dissolve
                    mia "Don't mind him!"
                    play sound2 clothes_05 volume .1
                    play sound3 [s2, grab_body_clothing_01] volume .075
                    scene 026g_hespecial with dissolve
                    mike "Yeah, he's just a bit...{w} {i}special{/i}."
                    jm "Oh!"
                    play sound1 clothes_03 volume .12
                    scene 027g_didntknow with dissolve
                    jm "You know what? I sensed it. My nephew is special, too."
                    play sound1 clothes_07 volume .1
                    scene 028g_bettergo with dissolve
                    jm "Anyway, I better get going."
                    play sound1 clothes_03 volume .15
                    play sound3 [s2, grab_body_clothing_01] volume .2
                    scene 029g_sweetieboi with dissolve
                    jm "You have a nice trip, sweetheart! Just ask me if you need anything."
                    y "Uhm... thanks."
                    play sound1 [s2, slap_03] volume .15
                    play sound2 clothes_03 volume .2
                    scene 030g_sigh with dissolve
                    mia "(Sighs)"
                    play sound2 clothes_07 volume .15
                    scene 031g_guysdumb with dissolve
                    mia "You guys are so stupid sometimes."

            play sound1 clothes_07 volume .15
            play sound2 clothes_05 volume .15
            play sound3 [s1, grab_body_clothing_01] volume .075
            scene 035e_yousilly with dissolve
            mia "I'll be back soon."
            play sound1 clothes_03 volume .1
            play sound4 clothes_06 volume .1
            play sound3 [s1, grab_body_clothing_02] volume .075
            scene 033g_choicescreen with dissolve
            menu:
                "Watch Mia go" if True:
                    scene 034g_miawalk with dissolve
                    pause
                    play sound1 clothes_03 volume .2
                    scene 035g_seeanything with dissolve
                    mike "See something you like?"
                    scene 036g_answers with dissolve
                    menu:
                        "Yes" if True:
                            y "I'd be lying if I said no..."
                            scene 038h_corridors with dissolve
                            mike "Yeah, I know...{w} it's a pretty sweet-looking corridor."
                        "No" if True:
                            y "Your sister?! {w}Haha, no. Never."
                            scene 037g_liar with dissolve
                            mike "Pffft. Liar!"
                        "Maybe" if True:
                            y "Yes. {w}No, wait...{w} Maybe?"
                            scene 038h_corridors with dissolve
                            pause
                "..." if True:
                    pass

    play sound1 clothes_04 volume .1
    play sound2 clothes_06 volume .1
    play sound3 [s25, grab_body_clothing_03] volume .075
    scene 036j_friendlymikeb with dissolve
    mike "Anyway... you think there will be any girls at this art camp thing?"
    y "Of course. Your sister will be there."
    play sound4 clothes_03 volume .15
    scene 037_mianotcount with dissolve
    mike "No, bro, I mean {i}real{/i} girls. Mia doesn't count!"
    play sound1 clothes_07 volume .1
    scene 038_maybeweshould with dissolve
    y "No idea. Last I heard, everyone else canceled. Maybe we should've done that too..."
    play sound2 clothes_05 volume .1
    scene 039_whatno with dissolve
    mike "What? No way, bro! This trip's still going to be awesome. Just trust me."
    scene 040_thoseextra with dissolve
    y "I guess some extra credit won't hurt."
    play sound3 clothes_05 volume .1
    play sound4 clothes_07 volume .15
    scene 041_wouldbenice with dissolve
    mike "\"Won't hurt?\""
    play sound1 clothes_06 volume .1
    play sound2 [s2, grab_body_clothing_03] volume .075
    scene 042_yeahyeah with dissolve
    mike "Unlike you, I actually {i}need{/i} extra credit. My dad will kill me if I fail this course... and I mean that literally."
    play sound3 clothes_05 volume .1
    scene 043_shoulda with dissolve
    y "Guess you should've paid more attention last semester, huh?"
    play sound4 clothes_07 volume .1
    play sound1 clothes_05 volume .1
    scene 044_choicesbro with dissolve
    mike "Well, what can I say? I was busy gaming!"
    play sound3 clothes_03 volume .15
    scene 045_truethat with dissolve
    y "Well, I don't mind coming with you as long as there's no gender studies."
    play sound4 clothes_07 volume .1
    play sound1 [s2, grab_body_02] volume .075
    scene 046_womenwhine with dissolve
    mike "Gender studies? Ha! What would we even do? Listen to girls complain all summer long?"
    play sound3 clothes_05 volume .075
    scene 047_evesigh with dissolve
    e "(Sighs)"
    play sound4 clothes_07 volume .1
    play sound1 clothes_06 volume .1
    scene 048_mikelooks with dissolve
    pause
    scene 049_evelooksback with dissolve
    pause
    play sound4 clothes_07 volume .12
    scene 050_mikepoints with dissolve
    pause
    play sound4 clothes_05 volume .1
    play sound1 [s2, grab_body_clothing_02] volume .05
    scene 051_choicemike with dissolve
    menu:
        y "{i}(Looks like he's about to say something...){/i}"
        "Distract him" if True:
            scene 052b_wondermia with dissolve
            y "I wonder what's taking Mia so long."
            play sound4 clothes_07 volume .1
            scene 053b_ehnoidea with dissolve
            mike "Who knows? She probably got stuck in the toilet."
            play sound3 clothes_05 volume .1
            play sound1 [s2, grab_body_clothing_02] volume .05
            scene 054b_arrivesoon with dissolve
            y "Maybe you should go get her. We'll arrive at the station soon."
            play sound3 clothes_06 volume .1
            scene 055b_letherstress with dissolve
            mike "Eh, I'm sure she can climb out on her own."
        "..." if True:
            $ mike_rude_eve = True
            play sound4 clothes_07 volume .1
            scene 052a_gotcomment with dissolve
            mike "Got a comment?"
            play sound3 clothes_05 volume .1
            play sound1 [s2, grab_body_clothing_02] volume .05
            scene 053a_evestareback with dissolve
            e "..."
            mike "..."
            e "..."
            play sound2 clothes_07 volume .1
            scene 054a_okaythen with dissolve
            mike "...oookay then."

    play sound1 clothes_03 volume .2
    play sound2 [s2, slap_03] volume .3
    scene 056_campworth with dissolve
    mike "Anyway... don't worry, bro. I just know this is going to be worth it!"
    play sound1 clothes_07 volume .1
    scene 057_donttrustme with dissolve
    menu:
        mike "What? I see that look on your face... Don't you trust me?"
        "Of course I trust you" if True:
            scene 058_simplechoice with dissolve
            y "Of course I trust you! You're my best friend."
            play sound1 clothes_07 volume .1
            scene 059a_goodman with dissolve
            mike "Good man!"
        "..." if True:
            scene 058_simplechoice with dissolve
            y "I mean... I'm just saying you've been wrong before."
            play sound4 clothes_03 volume .2
            play sound1 [s15, grab_body_clothing_02] volume .15
            scene 059b_ouch with dissolve
            mike "Ouch."
            play sound1 clothes_07 volume .1

    scene 060_artcantsuck with dissolve
    mike "Just think of it this way: girls love art. And if they think {i}we{/i} love art too, then they'll love {i}us{/i}."
    play sound1 clothes_06 volume .075
    scene 061_girlsloveart with dissolve
    mike "Am I right?"
    play sound4 clothes_03 volume .2
    play sound3 [s2, grab_body_clothing_02] volume .075
    scene 062_getthere with dissolve
    y "Uh... I guess we'll find out when we get there."
    mia "Find what out?"
    play sound1 clothes_07 volume .2
    scene 064_knowwhat with hpunch:
        zoom 1.02 xalign 0.5 yalign 0.5
    y "Mia! {w}Uhm..."
    play sound2 clothes_06 volume .1
    scene 065_campwillbe with dissolve
    mike "How awesome summer camp is going to be, of course."
    play sound4 clothes_03 volume .15
    play sound3 clothes_04 volume .1
    play sound1 [s2, grab_body_clothing_02] volume .05
    scene 066_yesthat with dissolve
    y "Yes... that."
    play sound1 [sit_01] volume .15
    play sound2 clothes_03 volume .3
    play sound3 clothes_06 volume .1
    play sound4 [s15, grab_body_clothing_02] volume .075
    scene 067_itbefun with dissolve
    mia "I think we're going to have lots of fun!"
    play sound3 clothes_03 volume .1
    play sound2 "audio/train intercom.mp3" volume 0.3
    scene 068_rosewood with dissolve
    pa "({i}Bing-bong{/i})"
    extend " {i}Arriving at Rosewood Station.{/i}"
    play sound1 clothes_03 volume .2
    play sound3 clothes_07 volume .1
    scene 069_finally with dissolve
    mike "About time."
    play sound4 clothes_07 volume .1
    play sound1 "audio/sfx/bag_slide.mp3" volume .12
    scene 001_pickbag with dissolve
    pause
    play sound1 "audio/sfx/bag_grab_03.mp3" volume .075
    scene 002_lookatmike with dissolve
    pause
    play sound1 "audio/sfx/bag_grab_02.mp3" volume .075
    scene 003_askmiahelpfix with dissolve
    menu:
        "Heavy bag?" if True:
            y "Your bag looks pretty heavy."
            scene 004a_notheavy with dissolve
            menu:
                mia "Actually, no! I mostly packed clothes, so it's pretty light."
                "Offer to carry bag" if True:
                    scene 005c_littlebit with dissolve
                    y "Do you want me to carry it?"
                    scene 004c_littlebit with dissolve
                    mia "You're such a show-off! I'm stronger than I look, you know."
                "..." if True:

                    y "All right, good."
                    pass
        "Are you excited?" if True:

            y "So, are you excited for Art Summer?"
            scene 004c_littlebit with dissolve
            menu:
                mia "A little bit! I've been looking forward to painting. What about you?"
                "Yes" if True:
                    scene 005c_littlebit with dissolve
                    $ art_or_mike = "Art"
                    y "Yeah, I'm excited too. I even brought my camera with me."
                    scene 004c_littlebit with dissolve
                    mia "Oh, yeah! You could take so many cool pictures out here."
                    scene 004b_notreally with dissolve
                    mia "Just don't take any ugly pictures of me when I'm not looking..."
                "Not really" if True:

                    scene 005c_littlebit with dissolve
                    $ art_or_mike = "Mike"
                    y "Honestly? Not really. I just couldn't let Mike go all by himself."
                    scene 004b_notreally with dissolve
                    mia "Yeah, I know how you feel..."
        "..." if True:

            pass

    play sound1 [s15, "audio/sfx/bag_grab_02.mp3"] volume .1
    play sound2 clothes_03 volume .2
    scene 006_letsgo with dissolve
    mike "Let's goooo!"
    play sound3 [s15, "audio/sfx/bag_grab_03.mp3"] volume .075
    play sound2 clothes_07 volume .1
    scene 007_going with dissolve
    pause
    play sound1 ["<silence .5>", "audio/sfx/train_door.mp3"] volume .2
    play sound2 clothes_03 volume .2
    play ambience2 [birds_01] fadein 5
    play ambience3 [traffic_distant] fadein 1
    scene 008_hallwayfix with dissolve
    stop music fadeout 3
    pause
    stop ambience1 fadeout 5
    jump trainstation

label trainstation:
    play sound2 [s2, footsteps_concrete_02] volume .075
    play sound3 clothes_03 volume .15
    scene 009_outside with dissolve
    pause
    play sound2 [s1, footsteps_concrete_02] volume .075
    play sound3 [s1, footsteps_meadow_02] volume .075
    play sound4 clothes_07 volume .2
    scene 010_posters with dissolve
    pause
    play sound3 clothes_03 volume .2
    play sound2 footsteps_meadow_02 volume .075
    scene 011_posters with dissolve
    mia "..."
    mike "Guys, come on!"
    scene 012_posters with dissolve
    mike "Why are you stopping?"
    play sound1 [s1, footsteps_concrete_02] volume .075
    play sound2 [s1, footsteps_meadow_02] volume .075
    play sound3 clothes_07 volume .2
    play sound4 [s15, "audio/sfx/bag_grab_02.mp3"] volume .1
    scene 016_comeon with dissolve
    pause
    play sound1 [s1, footsteps_concrete_03] volume .075
    play sound2 [s1, footsteps_meadow_02] volume .075
    play sound3 clothes_03 volume .2
    scene 017_going with dissolve
    menu:
        "Take a closer look" (wt="Best choice")  if True:
            $ lookedMILFAss = True
            scene 018_ass with dissolve
            pause
            scene 019_frontalnew with dissolve
            pause
            jump backyard
        "..." if True:
            jump backyard

label backyard:
    play sound1 [s1, footsteps_concrete_02] volume .075
    play sound2 [s1, footsteps_meadow_02] volume .075
    play sound3 clothes_07 volume .2
    play sound4 [s15, footsteps_gravel_03] volume .4
    scene 020_backyard with dissolve
    pause
    play sound2 [s1, footsteps_gravel_01] volume .5
    scene 021_parkinglotnew with dissolve
    pause
    play sound1 [s1, footsteps_gravel_03] volume .5
    play sound2 "audio/sfx/bag_drop_02.mp3" volume .075
    scene 023_parkinglot3 with dissolve
    pause
    play sound2 [s1, footsteps_meadow_02] volume .075
    play sound3 clothes_07 volume .2
    play sound4 [s15, footsteps_gravel_02] volume .4
    scene 024_parkinglot4new with dissolve
    mike "I think there will be girls, bro!"
    play sound1 footsteps_gravel_02 volume .5
    play sound2 clothes_03 volume .2
    scene 025_parkinglot5 with dissolve
    mia "{i}Of course{/i} there will be girls! Why do you even need to point it out?"
    play sound3 clothes_07 volume .1
    scene 026_parkinglot6 with dissolve
    mike "Because it's... good to know?"
    mia "Good to know what?"
    play sound1 [s1, body_fall_01] volume .1
    play sound2 "audio/sfx/bag_drop_02.mp3" volume .2
    play sound3 footsteps_gravel_02 volume .5
    scene 027_parkinglot7 with hpunch:
        zoom 1.02 xalign 0.5 yalign 0.5
    mia "{i}{b}THE OBVIOUS?!{/b}{/i}"
    y "{i}(Woah! She's never like this.){/i}"
    play sound1 clothes_03 volume .2
    scene 028_parkinglot8 with dissolve
    mike "Well... yeah?"
    play sound2 clothes_07 volume .1
    scene 029_parkinglot9 with dissolve
    y "All right, let's calm down."
    play sound1 footsteps_gravel_02 volume .3
    play sound2 clothes_03 volume .2
    scene 030_parkinglot10 with dissolve
    y "Where's that bus? I thought it was supposed to be waiting for us."
    play sound1 footsteps_gravel_03 volume .3
    play sound2 footsteps_meadow_02 volume .075
    play sound3 clothes_07 volume .1
    scene 033_parkinglot13 with dissolve
    mike "You don't think they canceled it, do you?"
    play sound1 footsteps_gravel_02 volume .4
    scene 034_parkinglot14 with dissolve
    y "Well, there's barely anyone here."
    play sound1 [s1, footsteps_gravel_03] volume .4
    play sound2 sit_01 volume .3
    play sound3 clothes_03 volume .2
    scene 035_parkinglot15 with dissolve
    mike "Those two girls over there are coming for sure."
    play sound4 clothes_07 volume .1
    scene 036_parkinglot16 with dissolve
    mike "And her, I guess."
    play sound1 footsteps_gravel_02 volume .3
    play sound2 clothes_05 volume .1
    scene 037_lookateve with dissolve
    mike "...but that's still only six people."
    play sound1 clothes_03 volume .2
    play sound2 footsteps_gravel_03 volume .2
    scene 037_parkinglot17 with dissolve
    mike "You don't need a bus for {i}six{/i} people."
    play sound4 clothes_07 volume .1
    scene 038_parkinglot18 with dissolve
    y "Nope, you don't."
    y "{i}(Hmmm... looks like we'll be here for a while.){/i}"
    menu:
        y "{i}(I could look around and talk to the other girls, or I could just wait.){/i}"
        "Enter freeplay (freeplay)" if True:
            y "I'll be back soon. Just going to stretch my legs for a bit."
            $ fpTS = "friends"
            play sound2 footsteps_gravel_01
            jump pre_freeplay_trainStation
        "Wait" if True:
            y "Let's hope we don't have to wait long..."
            scene black with Dissolve(2.0)
            pause 0.5
            jump cararrives

label pre_freeplay_trainStation:
    $ phone_unseen = True
    $ contacts_unseen = True
    $ contacts_unseen_mom = True
    if not persistent.freeplay_tutorial:
        scene xxx_plfriends with dissolve
        call screen tutorial_freeplay
    jump fpTS_friends

label fpTS_friends:
    $ fpTS = "friends"
    scene xxx_plfriends with dissolve
    if not renpy.get_screen("freeplay_trainStation"):
        show screen freeplay_trainStation
    $ ui.interact()

label fpTS_girls:
    $ fpTS = "girls"
    if not girlstalked:
        scene talktogirls_before with dissolve
    elif True:
        scene talktogirls_after with dissolve
    if not renpy.get_screen("freeplay_trainStation"):
        show screen freeplay_trainStation
    $ ui.interact()

label fpTS_eve:
    $ fpTS = "eve"
    scene xxx_parkingloteve with dissolve
    if not renpy.get_screen("freeplay_trainStation"):
        show screen freeplay_trainStation
    $ ui.interact()

label fpTS_milf:
    $ fpTS = "milf"
    if not milftalked:
        scene xxx_parkinglotmilf with dissolve
    elif True:
        scene xxx_milftalked with dissolve
    if not renpy.get_screen("freeplay_trainStation"):
        show screen freeplay_trainStation
    $ ui.interact()

label talktofriends:
    play sound1 footsteps_gravel_01 volume .4
    scene 039b_parkinglot19 with dissolve
    menu:
        "Exit freeplay (end freeplay)" if True:
            scene black with Dissolve(3.0)
            jump cararrives
        "..." if True:
            jump fpTS_friends

label talktomilf:
    $ milftalked = True
    play sound1 footsteps_gravel_01 volume .4
    scene xxx_talktomilf2 with dissolve
    milf "Oh."
    play sound1 clothes_05 volume .1
    play sound2 [s15, clothes_03] volume .2
    play sound4 footsteps_gravel_03 volume .2
    if lookedMILFAss:
        scene xxx_talktomilf3 with dissolve:
            zoom 1.02 xalign 0.5 yalign 0.5
        milf "I see you worked up the courage to come speak to me."
    scene xxx_talktomilf4 with dissolve:
        zoom 1.02 xalign 0.5 yalign 0.5
    menu:
        milf "How can I help you?"
        "Just saying hi" if True:
            y "I just wanted to say hi."
            play sound1 clothes_07 volume .1
            scene xxx_talktomilfb5 with dissolve:
                zoom 1.02 xalign 0.5 yalign 0.5
            milf "Well, aren't you just the sweetest?"
            jump milfyname
        "Nice car" (wt="Best choice") if True:

            y "That's a really nice car you're driving."
            play sound1 clothes_07 volume .1
            scene xxx_talktomilfb5 with dissolve:
                zoom 1.02 xalign 0.5 yalign 0.5
            milf "Thank you! Maybe you'd like to test drive me—I mean, {i}it{/i}—someday."
            play sound1 clothes_03 volume .15
            play sound2 clothes_05 volume .1
            scene xxx_talktomilfb6 with dissolve:
                zoom 1.02 xalign 0.5 yalign 0.5
            y "Uh... y-yeah, sure."
            jump milfyname
        "..." if True:

            y "..."
            scene xxx_talktomilfb6 with dissolve:
                zoom 1.02 xalign 0.5 yalign 0.5
            milf "..."
            play sound1 clothes_03 volume .2
            play sound2 [s1, footsteps_gravel_03] volume .15
            scene xxx_talktomilfd7 with dissolve:
                zoom 1.02 xalign 0.5 yalign 0.5
            milf "Uhm... okay..."
            play sound1 footsteps_gravel_03 volume .3
            play sound2 [s1, clothes_07] volume .1
            play sound3 [s1, clothes_06] volume .2
            play sound4 [s1, sit_03] volume .15
            scene xxx_talktomilfg13 with dissolve:
                zoom 1.02 xalign 0.5 yalign 0.5
            milf "I'll go now."
            play sound1 clothes_07 volume .1
            scene xxx_talktomilfg14 with dissolve:
                zoom 1.02 xalign 0.5 yalign 0.5
            pause
            play sound2 ["audio/sfx/car_door_close_internal_01.mp3"] volume .75
            play sound3 [s25, "audio/sfx/car_engine_start_02.mp3"] volume .2
            play sound4 ["<silence 1.6>", "audio/sfx/car_gravel.mp3"] volume .1
            scene xxx_talktomilfg15 with hpunch:
                zoom 1.02 xalign 0.5 yalign 0.5
            pause
            scene xxx_talktomilf17 with dissolve
            stop sound4 fadeout 3
            pause
            jump fpTS_milf

label milfyname:
    play sound1 clothes_03 volume .2
    scene xxxa6_talktomilf with dissolve:
        zoom 1.02 xalign 0.5 yalign 0.5
    milf "What's your name, sweetie?"
    scene xxxa7_talktomilf with dissolve:
        zoom 1.02 xalign 0.5 yalign 0.5
    menu:
        "[y2]" (wt="Best choice") if True:
            $ milf_knows_name = True
            y "I'm [y2]. Nice to meet you."
            scene xxxa6_talktomilf with dissolve:
                zoom 1.02 xalign 0.5 yalign 0.5
            milf "You too! I wish I could stay and chat, but I'm in such a rush today."
        "You first" if True:

            y "You tell me yours first."
            play sound1 clothes_05 volume .1
            play sound2 footsteps_gravel_03 volume .2
            scene xxxab8_talktomilf with dissolve:
                zoom 1.02 xalign 0.5 yalign 0.5
            milf "I'm afraid I don't give out my name to strangers. You just never know."

    play sound1 footsteps_gravel_03 volume .2
    play sound2 clothes_03 volume .2
    play sound3 sit_03 volume .15
    play sound4 [s5, "audio/sfx/pen_drawing.mp3"] volume .075
    scene xxx_talktomilf9 with dissolve
    milf "That being said..."
    play sound4 [paper_throw_01] volume .05
    play sound2 [s1, clothes_05] volume .3
    play sound3 footsteps_gravel_03 volume .4
    scene xxx_talktomilf10 with dissolve:
        zoom 1.02 xalign 0.5 yalign 0.5
    menu:
        milf "Here's my phone number. I'll be free later, in case you want to... {i}chat{/i}."
        "Sure (cass)" (wt="Best choice") if True:
            $ got_milf_number = True
            play sound1 paper_throw_01 volume .05
            play sound2 clothes_03 volume .2
            play sound3 [s1, footsteps_gravel_03] volume .3
            play sound4 ["<silence .35>", sit_03] volume .1
            scene xxx_talktomilff12 with dissolve:
                zoom 1.02 xalign 0.5 yalign 0.5
            y "Yeah, I think I do..."
            play sound1 clothes_07 volume .1
            scene xxx_talktomilfg14 with dissolve:
                zoom 1.02 xalign 0.5 yalign 0.5
            pause
            play sound2 ["audio/sfx/car_door_close_internal_01.mp3"] volume .75
            play sound3 [s25, "audio/sfx/car_engine_start_02.mp3"] volume .2
            play sound4 ["<silence 1.6>", "audio/sfx/car_gravel.mp3"] volume .1
            scene xxx_talktomilfg15 with hpunch:
                zoom 1.02 xalign 0.5 yalign 0.5
            pause
            scene xxx_talktomilff16 with dissolve
            pause
        "No thanks" if True:

            play sound3 clothes_07 volume .1
            scene xxx_talktomilfg11 with dissolve:
                zoom 1.02 xalign 0.5 yalign 0.5
            y "Uh... sorry, I'm just not interested."
            play sound3 [s15, clothes_06] volume .2
            play sound2 footsteps_gravel_03 volume .2
            play sound1 [s15, sit_03] volume .1
            scene xxx_talktomilfg13 with dissolve:
                zoom 1.02 xalign 0.5 yalign 0.5
            milf "My mistake. I guess you just like staring."
            play sound1 clothes_07 volume .1
            scene xxx_talktomilfg14 with dissolve:
                zoom 1.02 xalign 0.5 yalign 0.5
            pause
            play sound2 ["audio/sfx/car_door_close_internal_01.mp3"] volume .75
            play sound3 [s25, "audio/sfx/car_engine_start_02.mp3"] volume .2
            play sound4 ["<silence 1.6>", "audio/sfx/car_gravel.mp3"] volume .1
            scene xxx_talktomilfg15 with hpunch:
                zoom 1.02 xalign 0.5 yalign 0.5
            pause
        "You're too old for me" if True:

            play sound3 clothes_07 volume .1
            scene xxx_talktomilfg11 with dissolve:
                zoom 1.02 xalign 0.5 yalign 0.5
            y "Uh... no offense, but you look the same age as my mother. I'm just not into older women."
            play sound3 [s15, clothes_06] volume .2
            play sound2 footsteps_gravel_03 volume .2
            play sound1 [s15, sit_03] volume .1
            scene xxx_talktomilfg13 with dissolve:
                zoom 1.02 xalign 0.5 yalign 0.5
            if lookedMILFAss:
                milf "You didn't mind my age when you were staring at my ass earlier."
            elif True:
                milf "I... never considered myself old before. Not until this moment."
            play sound1 clothes_07 volume .1
            scene xxx_talktomilfg14 with dissolve:
                zoom 1.02 xalign 0.5 yalign 0.5
            pause
            play sound2 ["audio/sfx/car_door_close_internal_01.mp3"] volume .75
            play sound3 [s25, "audio/sfx/car_engine_start_02.mp3"] volume .2
            play sound4 ["<silence 1.6>", "audio/sfx/car_gravel.mp3"] volume .1
            scene xxx_talktomilfg15 with hpunch:
                zoom 1.02 xalign 0.5 yalign 0.5
            pause

    scene xxx_talktomilf17 with dissolve
    pause
    if got_milf_number:
        play sound1 "audio/sfx/harp2.mp3"
        $ renpy.notify("New phone contact unlocked!")
    stop sound4 fadeout 3
    jump fpTS_milf

label talktoeve:
    $ evetalked = True
    play sound1 footsteps_gravel_01 volume .4
    scene talktoeve01 with dissolve
    y "Hey."
    scene talktoeve02a with dissolve
    e "Hey?"
    scene talktoeve03a with dissolve
    menu:
        "Sorry about my friend" if mike_rude_eve:
            y "I just wanted to apologize for how my friend acted earlier... {w}He likes to mess around, but he's a nice guy. Really."
            play sound1 clothes_07 volume .075
            scene talktoeve02a with dissolve
            e "It's fine."
            scene talktoeve03a with dissolve
            y "Oh, good! Also, I—"
            play sound1 clothes_03 volume .15
            scene talktoeve04a with dissolve
            e "I'm sorry, I need to focus on this right now."
            y "...Oh."
            play sound1 footsteps_gravel_01 volume .4
            jump fpTS_eve
        "Are you in a bad mood?" if True:

            y "Are you in a bad mood or something?"
            play sound1 clothes_03 volume .15
            scene talktoeve02b with dissolve
            e "What's it to you?"
            scene talktoeve03b with dissolve
            y "I'm just wondering."
            play sound1 clothes_07 volume .075
            scene talktoeve04a with dissolve
            e "Well, I'm busy right now, sooo..."
            play sound1 clothes_03 volume .15
            scene talktoeve03b with dissolve
            menu:
                "Nice meeting you" if True:
                    y "...Oh. Well, nice meeting you anyway. {w}{i}(If you can even call it that.){/i}"
                "..." if True:
                    y "Whatever."
        "..." if True:

            y "I...{w} uhm...{w} Bye!"

    scene talktoeve04b with dissolve
    e "Mm-hmm."
    play sound1 footsteps_gravel_01 volume .4
    jump fpTS_eve

label talktobree:
    $ girlstalked = True
    play sound1 footsteps_gravel_01 volume .4
    scene talktogirls with dissolve
    y "Hey there."
    scene talktogirls_a1 with dissolve
    b "Hey."
    scene talktogirls_a2 with dissolve
    b "What's up?"
    play sound3 clothes_03 volume .15
    scene talktogirls_a3 with dissolve
    menu:
        "My dick" if True:
            y "My d- {w}Uh..."
            y "{i}(Shit, I can't say that.){/i}"
            play sound3 clothes_07 volume .1
            scene talktogirls_a4_aa1 with dissolve
            s "What?"
            scene talktogirls_a5_aa2 with dissolve
            y "N-Nothing."
            play sound3 clothes_06 volume .15
            scene talktogirls_a6_aa3 with dissolve
            y "Are you girls here for Art Summer?"
            scene talktogirls_a7_aa4 with dissolve
            b "Yeah! We've been looking forward to it for months."
            scene talktogirls_a8_aa5 with dissolve
            y "Cool, I'm going too."
            jump sit_together
        "You look bored" if True:

            scene talktogirls_a4_ab1 with dissolve
            y "You girls looked bored so I came to keep you company."
            scene talktogirls_a5_ab2 with dissolve
            b "Is that why you're here? To save us from boredom?"
            scene talktogirls_a6_ab3 with dissolve
            s "I wasn't bored."
            scene talktogirls_a7_ab4 with dissolve
            b "Well, I was."
            scene talktogirls_a8_ab5 with dissolve
            b "...but I'm not anymore."
            scene talktogirls_a9_ab6 with dissolve
            s "Does that mean you're coming too?"
            scene talktogirls_a10_ab7 with dissolve
            y "Yeah, my friends and I are all going."
            scene talktogirls_a11_ab8 with dissolve
            b "Yaay, new people!"
            scene talktogirls_a8_aa5 with dissolve
            jump sit_together

label talktosophie:
    $ girlstalked = True
    play sound1 footsteps_gravel_01 volume .4
    scene talktogirls with dissolve
    y "Good morning!"
    scene talktogirls_b1 with dissolve
    s "Good morning."
    scene talktogirls_b2 with dissolve
    y "How are you?"
    scene talktogirls_b3 with dissolve
    s "I'm good, thanks. And you?"
    scene talktogirls_b4 with dissolve
    y "I'm great. Are you girls going to Art Summer?"
    scene talktogirls_b5 with dissolve
    s "Yes, we are. We've been waiting for over an hour already."
    scene talktogirls_b6 with dissolve
    y "Nice."
    play sound1 clothes_03 volume .2
    scene talktogirls_b7 with dissolve
    s "How is that nice?"
    scene talktogirls_b8 with dissolve
    y "Oh, I didn't mean..."
    y "I meant that, uhm... {w}We'll get to see each other again."
    play sound2 clothes_07 volume .1
    scene talktogirls_b9 with dissolve
    s "Oh! I see. So, you're coming too?"
    play sound3 clothes_03 volume .15
    scene talktogirls_b10 with dissolve
    y "Yes, me and my friends. I actually came over here to ask if you know when the bus is coming."
    play sound4 clothes_06 volume .1
    scene talktogirls_b11 with dissolve
    s "It's late. That's all I know."
    jump talktogirlsmore

label sit_together:
    y "Maybe we could sit together on the bus. You know, and chat."
    play sound3 clothes_03 volume .2
    play sound2 footsteps_gravel_02 volume .3
    scene talktogirls_a9_aa6 with dissolve
    b "Yeah! We'll be, like, best friends before we even arrive!"
    scene talktogirls_a10_aa7 with dissolve
    y "Haha, maybe. Might be a long ride, so..."
    scene talktogirls_a11_aa8 with dissolve
    b "That's fine. I looove long—"
    play sound1 clothes_07 volume .1
    play sound2 footsteps_gravel_02 volume .3
    scene talktogirls_a12_aa9 with dissolve

    $ Bree = "Bree"
    $ learnedBreeName = True

    s "Bree!"
    y "{i}(So her name is Bree...){/i}"
    play sound1 footsteps_gravel_02 volume .3
    play sound2 clothes_06 volume .1
    play sound3 clothes_07 volume .1
    scene talktogirls_a13_aa10 with dissolve
    b "Whaaat?"
    play sound3 clothes_03 volume .2
    scene talktogirls_a14_aa11 with dissolve
    s "You {i}know{/i} what."
    play sound3 clothes_07 volume .15
    scene talktogirls_a15_aa12 with dissolve
    s "I'm sorry about my friend. She can be very... excitable."
    scene talktogirls_a16_aa13 with dissolve
    menu:
        "I like excitable girls." if True:
            y "That's okay, I like excitable girls."
            play sound2 clothes_07 volume .1
            scene talktogirls_a17_aa14 with dissolve
            b "..."
            jump talktogirlsmore
        "..." if True:
            y "I understand."
            jump talktogirlsmore

label talktogirlsmore:
    play sound1 footsteps_gravel_02 volume .3
    play sound2 clothes_03 volume .2
    play sound3 clothes_05 volume .1
    scene talktogirls_a18 with dissolve
    menu:
        "So, uh... the weather?" (wt="Best choice") if True:
            y "So, uh... The weather's been pretty nice today, huh?"
            play sound3 clothes_07 volume .1
            scene talktogirls_a19 with dissolve
            s "I'm not the biggest fan of sunny weather. The brightness hurts my eyes."
            play sound2 clothes_03 volume .2
            play sound1 footsteps_gravel_03 volume .15
            scene talktogirls_a20 with dissolve
            b "I love it! Summer weather is {i}the best{/i}. I can't wait to go swimming in that lake from the pictures!"
            play sound1 clothes_03 volume .15
            play sound2 clothes_05 volume .1
            scene talktogirls_a21 with dissolve

            $ Bree = "Bree"
            $ learnedBreeName = True

            s "Bree, the camp site got canceled."
            play sound3 clothes_07 volume .075
            scene talktogirls_a22 with dissolve
            b "Oh, right... I forgot."
            play sound4 clothes_05 volume .075
            scene talktogirls_a23 with dissolve
            y "Do you know why they canceled it?"
            play sound3 clothes_03 volume .1
            scene talktogirls_a24 with dissolve
            s "No... But something must've gone wrong, right? {w}Why else would they change all the plans at the last minute?"
            scene talktogirls_a25 with dissolve
            b "I wish everyone else hadn't canceled... but at least you're here."
            play sound2 clothes_03 volume .15
            play sound1 footsteps_gravel_03 volume .15
            scene talktogirls_a26 with dissolve
            s "I agree. So, what made you sign up for Art Summer?"
            scene talktogirls_a27 with dissolve
            menu:
                "My friend" if True:
                    $ art_or_mike = "Mike"
                    play sound2 clothes_05 volume .1
                    play sound3 footsteps_gravel_03 volume .1
                    scene talktogirls_a28 with dissolve
                    y "I did it for my friend over there. His name's Mike."
                    play sound1 clothes_03 volume .1
                    scene talktogirls_a29 with dissolve
                    y "His parents think he spends too much time on the computer, so they signed him up for summer courses. {w}I just came to keep him company."
                    play sound1 clothes_07 volume .1
                    play sound2 footsteps_gravel_03 volume .1
                    scene talktogirls_a30 with dissolve
                    s "That's nice of you to be there for your friend."
                    play sound1 clothes_05 volume .1
                    scene talktogirls_a31 with dissolve
                    y "That's what friends are for, right?"
                    play sound1 clothes_03 volume .15
                    play sound2 footsteps_gravel_02 volume .3
                    scene talktogirls_a32 with dissolve
                    pause
                    y "{i}(Why is she looking at me like that...?){/i}"
                    play sound1 clothes_07 volume .1
                    play sound2 footsteps_gravel_03 volume .15
                    scene talktogirls_a33 with dissolve
                    y "Uh, I should probably get back to my friends. {w}It was really nice meeting you girls. Let's talk more later!"
                    play sound1 clothes_06 volume .1
                    scene talktogirls_a34 with dissolve
                    s "Definitely."
                    b "Bye."
                    play sound1 footsteps_gravel_01 volume .4
                    jump fpTS_girls
                "Photography" (wt="Best choice") if True:

                    $ art_or_mike = "art"
                    y "I figured this was a great place to come take some photos. {w}There's the forest, the lake, and... other beautiful things."
                    play sound1 clothes_03 volume .2
                    play sound2 clothes_05 volume .1
                    play sound3 footsteps_gravel_03 volume .15
                    scene talktogirls_b28 with dissolve
                    b "You're a photographer?"
                    play sound1 clothes_04 volume .1
                    scene talktogirls_b29 with dissolve
                    s "That's quite interesting..."
                    play sound1 clothes_07 volume .1
                    scene talktogirls_b30 with dissolve
                    y "Ha, uhm... I guess so."
                    scene talktogirls_b31 with dissolve
                    menu:
                        b "Are you, like, good?"
                        "Flirt" if True:
                            scene talktogirls_b32 with dissolve
                            y "Maybe you could model for me sometime and I'll show you."
                            play sound2 clothes_07 volume .15
                            scene talktogirls_b33 with dissolve
                            b "Me? I'd love that!"
                            scene talktogirls_b34 with dissolve
                            y "I'll hold you to that, you know."
                            play sound1 clothes_03 volume .2
                            play sound2 clothes_05 volume .1
                            play sound3 footsteps_gravel_03 volume .15
                            scene talktogirls_b35 with dissolve
                            b "You better, because I'm looking forward to it!"
                            scene talktogirls_b36 with dissolve
                            y "{i}(Me too, [Bree]. Me too...){/i}"
                            y "Anyway, I should get back to my friends. They're probably wondering what's taking so long."
                            play sound2 clothes_07 volume .15
                            play sound3 footsteps_gravel_03 volume .1
                            scene talktogirls_b37 with dissolve
                            s "Wait! You didn't tell us your name."
                            play sound1 clothes_03 volume .15
                            scene talktogirls_b38 with dissolve

                            $ Bree = "Bree"
                            $ Sophie = "Sophie"

                            $ learnedSophieName = True
                            $ learnedBreeName = True
                            $ girlsKnowName = True

                            s "I'm Sophie, and that's Bree."
                            play sound2 clothes_05 volume .15
                            play sound3 footsteps_gravel_03 volume .15
                            scene talktogirls_b39 with dissolve
                            y "Oops! Sorry, how rude of me."
                            y "My name's [y2]. It was great meeting you girls."
                            scene talktogirls_b40 with dissolve
                            b "I liked meeting you too!"
                            s "See you around, [y2]."
                            play sound2 clothes_07 volume .1
                            scene talktogirls_b41 with dissolve
                            y "See you!"
                            play sound1 footsteps_gravel_01 volume .4
                            jump fpTS_girls
                        "Be humble" if True:

                            y "Oh, I don't like to brag."
                            play sound1 footsteps_gravel_02 volume .3
                            play sound2 clothes_03 volume .2
                            play sound3 clothes_05 volume .1
                            scene talktogirls_c33 with dissolve
                            s "Well, I'd love to see your photos sometime!"
                            scene talktogirls_c34 with dissolve
                            y "Sure, I'd love to show. By the way, I didn't get your name?"
                            play sound1 clothes_06 volume .1
                            play sound2 clothes_07 volume .1
                            play sound3 grab_body_clothing_02 volume .05
                            scene talktogirls_c35 with dissolve

                            $ Sophie = "Sophie"
                            $ Bree = "Bree"
                            $ learnedSophieName = True
                            $ learnedBreeName = True
                            $ girlsKnowName = True

                            s "My name is Sophie."
                            play sound1 footsteps_gravel_02 volume .3
                            play sound2 clothes_03 volume .15
                            scene talktogirls_c36 with dissolve
                            b "And I'm Bree!"
                            scene talktogirls_c37 with dissolve
                            y "Nice to meet you, [Sophie] and [Bree]. I'm [y2]."
                            play sound4 clothes_05 volume .1
                            scene talktogirls_c38 with dissolve
                            s "It's nice to meet you too."
                            b "Hiiii, [y2]!"
                            scene talktogirls_c39 with dissolve
                            y "I better get back to my friends. See you girls on the bus!"
                            play sound2 clothes_07 volume .1
                            scene talktogirls_c40 with dissolve
                            s "Have a nice day."
                            b "Byyye, [y2]!"
                            play sound1 footsteps_gravel_01 volume .4
                            jump fpTS_girls
        "..." if True:

            y "It was nice meeting you girls, but I should get back to my friends. {w}See you on the bus!"
            play sound1 clothes_03 volume .2
            scene talktogirls_a19_ab1 with dissolve
            s "Goodbye."
            play sound1 clothes_07 volume .075
            scene talktogirls_a20_ab2 with dissolve
            b "See you."
            play sound1 footsteps_gravel_01 volume .4
            jump fpTS_girls

label cararrives:
    play sound1 "audio/sfx/car_gravel.mp3" volume .2 fadein 1
    scene 039_carcoming with Dissolve(1.0)
    mike "Hey, look, there's a car coming."
    scene 040_carcome3 with dissolve
    pause
    stop sound1 fadeout .5
    scene 040_carcome5 with dissolve
    pause
    play sound1 "audio/sfx/car_door_open_external_02.mp3" volume 0.1
    play sound2 [s3, footsteps_gravel_03] volume .3
    scene 042_artsummer with dissolve
    pause
    stop music
    play sound1 slap_02 volume .4
    ken "(Claps hands) {w}Art Summer students! Gather!"
    play sound4 clothes_03 volume .2
    scene 041_letsask with dissolve
    y "Guys, that's us."
    play sound2 footsteps_gravel_02 volume .5
    play sound4 clothes_05 volume .2
    scene 043_yeah with dissolve
    mike "Aww yeah."
    play sound1 [s1, footsteps_gravel_03] volume .5
    play sound2 "audio/sfx/bag_grab_03.mp3" volume .05
    play sound3 clothes_03 volume .2
    scene 044_outofcar with dissolve
    pause
    play sound4 footsteps_gravel_01 volume .5
    scene 045_lookingat with Dissolve(1)
    pause
    scene 046_lookgirls with dissolve
    pause
    scene 047_lookmiaeve with dissolve
    pause
    scene 048_comere with dissolve
    ken "All right then..."
    play sound4 footsteps_gravel_03 volume .5
    scene 049_alright with dissolve
    $ MTeacher = "Mr. Miller"
    ken "I'm your teacher, [MTeacher]."
    play sound1 clothes_03 volume .2
    scene 050_sotaking with dissolve
    ken "Three of you are getting a ride with me in my car. [Teacher] will be here soon to pick up the rest."
    play sound1 clothes_07 volume .12
    scene 051_youtwo with dissolve
    ken "You two..."
    play sound1 clothes_05 volume .12
    scene 052_and with dissolve
    ken "...and..."
    scene 053_mikesmile with dissolve
    pause
    ken "...you."
    play sound2 footsteps_gravel_02 volume .2
    scene 054_nosmile with dissolve
    pause
    scene 055_you with dissolve
    pause
    play sound1 clothes_07 volume .1
    play sound2 clothes_04 volume .1
    scene 056_whatme with dissolve
    y "Who? {w}Me?"
    play sound1 clothes_03 volume .15
    scene 057_yepyou with dissolve
    ken "Yes, you."
    play sound1 clothes_07 volume .15
    scene 058_letsget with dissolve
    ken "Come on, girls! Let's go."
    play sound2 footsteps_gravel_02 volume .4
    play sound3 clothes_06 volume .1
    play sound4 clothes_03 volume .15
    scene 059_comingsoon with dissolve
    mike "Will [Teacher] be here soon?"
    play sound1 clothes_03 volume .15
    scene 060_probably with dissolve
    ken "I suppose you'll have to wait and see."
    scene 061_shrug with dissolve
    mike "(Shrugs)"
    y "We'll see each other later."
    ken "(Clears throat)"
    play sound1 [s1, clothes_07] volume .15
    play sound2 footsteps_gravel_03 volume .2
    play sound3 [s1, footsteps_meadow_02] volume .07
    scene 062_bagsback with dissolve
    ken "Bags go in the back."
    play sound1 "audio/sfx/bag_grab_02.mp3" volume .075
    play sound2 clothes_03 volume .2
    play sound3 clothes_05 volume .1
    scene 063_gibbag with dissolve
    pause
    play sound1 footsteps_gravel_01 volume .3
    play sound2 [s1, "audio/sfx/bag_grab_02.mp3"] volume .075
    scene 064_goingaround with dissolve
    play sound3 ["<silence .05>", "audio/sfx/car_door_open_external_02.mp3"] volume .05
    menu:
        y "{i}(But the car still fits one more person...){/i}"
        "One more person?" (wt="-[MTeacher]")if True:
            play sound1 "audio/sfx/car_door_close_internal_02.mp3" volume .5
            scene 066_4thorcar with Dissolve(.2):
                zoom 1.02 xalign 0.5 yalign 0.5
            scene 066_4thorcar with hpunch:
                zoom 1.02 xalign 0.5 yalign 0.5
            $ mteacherRP -= 1
            y "Hey, [MTeacher]. Couldn't we still fit one more person in the car?"
            play sound2 clothes_03 volume .2
            scene 067_nopewego with dissolve:
                zoom 1.02 xalign 0.5 yalign 0.5
            ken "No. The car is full."
            play sound1 "audio/sfx/car_door_open_external_05.mp3" volume .075
            play sound2 [s1, footsteps_gravel_03] volume .2
            scene 068_uhokay with dissolve:
                zoom 1.02 xalign 0.5 yalign 0.5
            y "{i}(But... it's not?){/i}"
            jump car_ride
        "..." if True:

            y "{i}(His car, his rules...){/i}"
            play sound1 [s1, "audio/sfx/car_door_open_external_05.mp3"] volume .075
            play sound2 [s1, footsteps_gravel_03] volume .2
            scene 068_uhokay with dissolve
            play sound3 "audio/sfx/car_door_close_internal_02.mp3" volume .4
            scene 068_uhokay with hpunch:
                zoom 1.02 xalign 0.5 yalign 0.5
            pause
            jump car_ride

label car_ride:
    $ AI_in_car = True
    play sound1 clothes_03 volume .2
    play sound2 [s1, grab_body_clothing_02] volume .075
    scene 069_breelookr with dissolve:
        zoom 1.02 xalign 0.5 yalign 0.5
    b "..."
    play sound2 [s2, grab_body_clothing_02] volume .075
    play sound2 clothes_04 volume .15
    play sound3 sit_03 volume .15
    play sound4 clothes_06 volume .2
    scene 070_sitting with dissolve
    pause
    play sound1 clothes_03 volume .2
    play sound2 sit_01 volume .3
    scene 071_readyup with dissolve
    y "{i}(She smells sweet and tangy... like some tropical fruit.){/i}"
    stop ambience2
    stop ambience3
    play sound1 "audio/sfx/car_door_close_internal_01.mp3" volume .7
    queue sound1 "audio/sfx/car_engine_start_02.mp3" volume .3
    play ambience1 car_interior fadein 7 fadeout .02
    scene 073_teacherin with hpunch:
        zoom 1.02 xalign 0.5 yalign 0.5
    pause
    play sound2 "audio/sfx/car_door_close_internal_02.mp3" volume .4
    scene 074_littletight with dissolve
    pause
    scene 075_reversed with dissolve
    play sound1 "audio/sfx/button_press_02.mp3" volume .1
    play car_music [RockyDrive, GoForMore] fadein 1
    "(Radio comes on)"
    play sound2 clothes_03 volume .3
    scene 076_byetomike with dissolve
    y "Bye, Mike!"
    scene 077_driveaway with dissolve
    pause
    scene 078_wegone with dissolve
    pause
    scene 079_hello with dissolve
    b "Hey. Are you okay?"
    scene 080_yeahofc with dissolve
    y "Of course. Why wouldn't I be?"
    scene 081_nervous with dissolve
    b "You look a bit nervous."
    play sound1 clothes_06 volume .1
    play sound2 [s1, slap_04] volume .1
    scene 082_choice with dissolve
    menu:
        y "Nervous? Uhh..."
        "I get nervous around strangers" (wt="Best choice") if True:
            y "I guess I get kind of nervous around strangers sometimes."
            jump car_conversation
        "Ignore her" if True:

            play sound1 clothes_06 volume .08
            play sound2 [s1, slap_04] volume .06
            scene 083c_time with dissolve
            y "Nah, I'm fine."
            b "Oh... okay."
            play sound1 clothes_05 volume .1
            scene 084c_naptime with dissolve
            menu:
                y "{i}(This might be a long ride... what should I do?){/i}"
                "Play with phone" if True:
                    y "{i}(Good thing I have some games installed.){/i}"
                    scene phone_blurbg with dissolve
                    show screen AI_welcome
                    $ ui.interact()
                "Sleep" if True:
                    y "{i}(I'll just close my eyes for a minute...){/i}"
                    $ car_slept = True
                    scene black with Dissolve(2)
                    jump car_sleep_text

label car_conversation:
    if girlsKnowName:

        scene 083av_wemet with dissolve
        b "But we're not strangers, we met earlier!"
        scene 084av_bree with dissolve
        menu:
            y "Yeah, I remember your name. It's..."
            "Be serious" if True:

                y "...Bree, right?"
                scene 085av_thatsme with dissolve
                b "You remembered!"
                scene 086_av_sophie with dissolve
                y "And you're Sophie."
                scene 087_av_yes with dissolve
                s "That's me."
                scene 088_av_youthink with dissolve
                y "You think there will be more students waiting at the camp?"
                scene 089_av_probs with dissolve
                s "From what I hear—"
                scene 090_av_lookfrw with dissolve
                ken "Not really."
                scene 091av_how with dissolve
                s "Well, how many students—"
                ken "And the camp got canceled."
                scene 092av_whatisit with dissolve
                b "Where are we staying then?"
                ken "You'll see."
                scene 093_av_alright with dissolve
                pause
                scene 094_av_findout with dissolve
                y "I guess we'll find out soon."
                scene 095av_lapyep with dissolve
                y "{i}(Sounds like I have time to play AI Adventures for a while.){/i}"
                jump car_screensaver
            "Mess around" if True:
                y "...Brianna, right?"
                scene 085_avv_noo with dissolve
                b "Aww, you don't remember..."
                scene 086_avv_justkidding with dissolve
                y "Ha, I'm just kidding! I know it's Bree."
                scene 087_avv_yougotme with dissolve
                b "Oh, you got me!"
                scene 088_avv_myname with dissolve
                y "I bet you don't remember {i}my{/i} name."
                scene 089_avv_ofc with dissolve
                b "Of course I do. It's [y2]."
                scene 090_avv_choice with dissolve
                menu:
                    "Be serious" if True:
                        scene 091_avv_smiles with dissolve
                        y "Yep, that's right."
                        scene 092_avv_thereyet with dissolve
                        b "[MTeacher], are we there yet?"
                        scene 093_avv_nope with dissolve
                        ken "Nope."
                        scene 094_avv_good with dissolve
                        b "...Good."
                        scene 095_avv_smile with dissolve
                        pause
                        scene 096_avv_breeturn with dissolve
                        "(Girls whispering)"
                        scene 097_aa_distract with dissolve
                        y "{i}(Well, they're busy talking to each other... guess I'll play for a bit.){/i}"
                        jump car_screensaver
                    "Mess around" if True:
                        y "Nope. See, I knew you wouldn't remember."
                        scene 091_avvv_whatreally with dissolve
                        b "Whaaat...?"
                        scene 092_avvv_sike with dissolve
                        y "Sike! I'm just kidding, you were right."
                        scene 093_avvv_notagain with dissolve
                        b "Nooo, you got me {i}again{/i}! Soon I won't believe {i}anything{/i} that comes out of your mouth."
                        scene 094_avvv_sorry with dissolve
                        s "(Giggling)"
                        y "Sorry, I couldn't resist."
                        scene 095_avvv_itsfine with dissolve
                        b "[y2]... {w}You're funny."
                        scene 096_avvv_whisper with dissolve
                        s "(Whispering)"
                        scene 097_aa_distract with dissolve
                        y "{i}(Funny? {i}Me?!{/i} Oh man...){/i}"
                        y "{i}(The girls are chatting now, so I guess I'll play on my phone until we arrive.){/i}"
                        jump car_screensaver
    elif True:

        scene 083a_changethat with dissolve
        $ Bree = "Bree"
        $ girlsKnowName = True
        $ learnedBreeName = True
        menu:
            b "Then let's change that! I'm [Bree]."
            "Give name" if True:
                y "Nice to meet you, [Bree]. I'm [y2]."
                jump car_nolongerstrangers
            "..." if True:
                jump car_impolite

label car_nolongerstrangers:
    scene 085aa_notstrangers with dissolve
    b "Hi [y2]! See? Now we're not strangers anymore."
    play sound1 clothes_03 volume .3
    scene 086_aa_imsophie with dissolve
    $ Sophie = "Sophie"
    $ learnedSophieName = True
    s "I'm Sophie."
    scene 088_aa_honestly with dissolve
    y "Hey there, [Sophie]."
    play sound2 clothes_04 volume .15
    scene 095_aa_whisper with dissolve
    s "(Whispering)"
    scene 096_aa_turn with dissolve
    b "(Whispering)"
    play sound1 [s15, grab_body_clothing_01] volume .3
    play sound2 clothes_03 volume .3
    scene 097_aa_distract with dissolve
    y "{i}(Well, that fizzled out fast.){/i}"
    y "{i}(Guess I'll have to keep myself entertained in some other way.){/i}"
    jump car_screensaver

label car_impolite:
    scene 085ab_name with dissolve
    b "Uh... Do {i}you{/i} have a name?"
    scene 086ab_choice with dissolve
    menu:
        "Give name" if True:
            scene 088_ab_hey with dissolve
            y "[y2]..."
            scene 087_ab_hi with dissolve
            b "Hi, [y2]."
            scene 090_ab_shy with dissolve
            y "Hi."
            scene 089_ab_talkative with dissolve
            b "You're not very talkative, are you?"
            scene 090_ab_shy with dissolve
            y "No... I'm a bit shy."
            play sound2 clothes_03 volume .3
            scene 091_ab_ohsorry with dissolve
            b "You don't have to be shy around me, [y2]! All my friends say I'm really nice. Like, people feel comfortable around me."
            scene 092_ab_noproblem with dissolve
            y "Oh... okay. I believe you."
            scene 097_aa_distract with dissolve
            y "{i}(Fuck...){/i}"
            y "{i}(This is the kind of shit that keeps me up at night.){/i}"
            y "{i}(I need a distraction.){/i}"
            jump car_screensaver
        "..." if True:
            scene 087_abb_weirdlook with dissolve
            pause
            scene 088abb_turned with dissolve
            pause
            scene 097_aa_distract with dissolve
            y "{i}(Phew. That almost got awkward.){/i}"
            y "{i}(Now I'll just pretend I'm busy...){/i}"
            jump car_screensaver

label car_screensaver:
    scene 098_aa_screensaver with dissolve
    pause
    scene phone_blurbg with dissolve
    show screen AI_welcome
    $ ui.interact()

label car_quitAIAD:
    scene fd02_phonedown3 with dissolve
    y "{i}(Actually, I don't want to play.){/i}"
    b "Hey, what's that?"
    jump car_whatplaying

label car_diedAIAD:
    scene fd02_phonedown1 with dissolve
    $ AI_died_thoughts = renpy.random.choice(['Screw this...', 'This game is impossible.'])
    y "{i}([AI_died_thoughts]){/i}"
    b "What were you playing?"
    jump car_whatplaying

label car_abandonedAIAD:
    scene fd02_phonedown4 with dissolve
    $ AI_abandoned_thoughts = renpy.random.choice(['Cool, I got a special ending.', 'I never got that ending before.', 'I had no idea that could happen...'])
    y "{i}([AI_abandoned_thoughts]){/i}"
    b "What were you playing?"
    jump car_whatplaying

label car_wonAIAD:
    scene fd02_phonedown2 with dissolve
    $ AI_won_thoughts = renpy.random.choice(['Success! But I think I played enough.', 'Easy peasy.'])
    y "{i}([AI_won_thoughts]){/i}"
    b "What were you playing?"
    jump car_whatplaying

label car_whatplaying:
    scene fd03_answer with dissolve
    menu:
        y "Hm?"
        "AI Adventures" (wt="Best choice") if True:
            y "Oh, it's a game called AI Adventures. It's like a story simulator."
            play sound2 clothes_03 volume .2
            scene fd04_showme with dissolve
            b "That sounds fun! Can you show me?"
            scene fd05_choice with dissolve
            menu:
                y "I mean..."
                "Yes" (wt="Best choice") if True:
                    y "Sure, why not?"
                    play sound2 clothes_04 volume .1
                    scene fd06_a_yay with dissolve
                    b "Yaay!"
                    play sound2 clothes_07 volume .1
                    scene fd07_a_souh with dissolve
                    y "So, basically... {w}it's a choice-based game, right?"
                    play sound2 clothes_03 volume .2
                    scene fd08_a_itsa with dissolve
                    y "You make decisions, and then the story changes depending on those decisions. {w}Oh, and it's all set in medieval times."
                    scene fd09_a_okay with dissolve
                    b "So, like, kings and stuff? Okaaay..."
                    play sound2 clothes_06 volume .1
                    scene fd10_a_actually with dissolve
                    y "Uhm... {w}{i}(Fuck, she must think I'm a giant nerd.){/i}"
                    y "You know what? You should just try it for yourself."
                    play sound1 [slap_04] volume .1
                    play sound2 clothes_05 volume .1
                    scene fd11_a_control with dissolve
                    y "Here."
                    b "Oooh! Okay."
                    play sound1 clothes_03 volume .2
                    play sound2 slap_04 volume .15
                    scene fd12_a_start with dissolve
                    b "So, what do I do?"
                    play sound3 clothes_03 volume .2
                    scene fd13_a_start with dissolve
                    y "Start an adventure."
                    scene fd14_a_okey with dissolve
                    b "Okaay..."
                    play sound1 slap_04 volume .15
                    scene fd15_a_playin with dissolve
                    b "Oooh, I'm going hunting."
                    scene fd16_a_hunter with dissolve
                    b "{i}The boar charges at you{/i}... Wait, what?"
                    play sound3 clothes_07 volume .2
                    scene fd17_a_ded with dissolve
                    b "I died? But I just started!"
                    scene fd18_a_youdied with dissolve
                    y "Haha, yeah. It ends quickly sometimes."
                    scene fd19_a_nooo with dissolve
                    b "Aww, I wanted to keep playing..."
                    scene fd20_a_restart with dissolve
                    y "That's okay, you can play as many times as you want. Just start a new adventure."
                    play sound3 clothes_03 volume .1
                    scene fd21_a_see with dissolve
                    s "Can I see too?"
                    play sound2 clothes_07 volume .1
                    play sound1 slap_04 volume .1
                    scene fd22_a_girlsplay1 with dissolve
                    b "Sure. You can make the decisions this time."
                    scene fd23_a_girlsplay2 with dissolve
                    s "The forest sounds scary... Let's visit the tavern instead."
                    play sound1 slap_04 volume .1
                    scene fd24_a_theygot with dissolve
                    b "Yeah, I don't really want to die again."
                    y "{i}(I don't think I'll be getting my phone back anytime soon.){/i}"
                    y "{i}(...but I'm glad they're having fun.){/i}"
                    scene fd25_a_driving with dissolve
                    pause
                    s "What happens if we tip the bard?"
                    b "I don't know. Let's find out."
                    $ time_now = "9:43"
                    $ girlsSawMessages = True
                    play sound1 "audio/Message Alert.mp3"
                    "(Incoming message)"
                    y "{i}(Shit, that's my phone.){/i}"
                    play sound1 clothes_03 volume .15
                    play sound2 clothes_07 volume .15
                    scene fd26_a_myphone with dissolve
                    "(Girls giggling)"
                    play sound3 clothes_07 volume .3
                    scene fd27_a_takethat with dissolve
                    play sound1 "audio/Message Alert.mp3"
                    "(Incoming message)"
                    y "Uhh, I'll take that back now!"
                    play sound2 clothes_03 volume .2
                    play sound3 slap_04 volume .15
                    scene fd28_a_importantnot with dissolve
                    b "Aww, but we were having so much fun!"
                    y "Sorry. It could be important."
                    s "Mmm, definitely. Seemed very serious."
                    "(Girls giggling)"
                    play sound1 clothes_07 volume .1
                    scene fd29_a_wellchoice with dissolve
                    pause
                    scene fd30_a_howisit with dissolve
                    s "So, how is it?"
                    play sound2 clothes_03 volume .15
                    scene fd31_a_whatis with dissolve
                    y "How's what?"
                    play sound3 clothes_05 volume .075
                    scene fd32_a_theride with dissolve
                    s "{i}The ride.{/i} {w}You know, the one your friend was asking about."
                    scene fd33_a_ridechoice with dissolve
                    y "{i}(Shit, what did Mike say?){/i}"
                    scene fd34_a_smiles with dissolve
                    y "Uhhh..."
                    play sound1 "audio/Message Alert.mp3"
                    "(Incoming message)"
                    scene fd35_a_answer with dissolve
                    b "Oh, another message. You should answer."
                    scene fd35_a_answer2 with dissolve
                    b "...It could be important!"
                    play sound2 clothes_03 volume .2
                    scene fd36_a_should with dissolve
                    "(Girls laughing)"
                    y "{i}(Fuck me.){/i}"
                    scene fd37_a_letssee with dissolve
                    y "{i}(Mike, this better be important...){/i}"
                    scene fd3x_black
                    pause 0.001
                    call screen messages_mike_00
                    $ ui.interact()
                "No" if True:

                    $ car_slept = True
                    y "I don't really feel like playing anymore, sorry."
                    jump ignore_bree_mike_text
        "..." if True:

            scene fd05_choice with dissolve
            y "{i}(Holy shit, doesn't she ever stop talking?){/i}"
            $ car_slept = True
            jump ignore_bree_mike_text

label ignore_bree_mike_text:
    scene fd25_a_driving with dissolve
    pause
    play sound1 "audio/Message Alert.mp3"
    "(Incoming message)"
    play sound1 "audio/Message Alert.mp3"
    "(Incoming message X2)"
    y "{i}(Is that my...?){/i}"
    scene mike_00_fixed with dissolve
    play sound1 "audio/Message Alert.mp3"
    "(Incoming message)"
    call screen messages_mike_00
    $ ui.interact()

label car_sleep_text:
    scene black
    pause 1.5
    play sound1 "audio/Message Alert.mp3"
    "(Incoming message)"
    pause 0.5
    scene phone_blurbg with Dissolve(1.5)
    pause 0.5
    scene black with Dissolve(1.5)
    pause 1.0
    play sound1 "audio/Message Alert.mp3"
    "(Incoming message)"
    play sound1 "audio/Message Alert.mp3"
    "(Incoming message X2)"
    y "{i}(Wha...?){/i}"
    scene mike_00_fixed with Dissolve(2.0)
    call screen messages_mike_00
    $ ui.interact()

label car_slept_ignore:
    scene mike_00_fixed
    pause 0.1
    scene fd38_c_nothing with dissolve
    y "{i}(Shut up, Mike.){/i}"
    jump car_arriving

label car_slept_peaches:
    scene mike_b3_fixed
    pause 0.1
    scene fd38_b_nothing with dissolve
    y "{i}(What does that even mean...?){/i}"
    jump car_arriving

label car_text_Aa:
    scene fd38_a_nothing2 with dissolve
    y "{i}(That was his fault!){/i}"
    jump car_arriving

label car_text_Ab:
    scene fd38_a_nothing with dissolve
    y "{i}(I guess that was kind of my fault.){/i}"
    jump car_arriving

label car_text_Ba:
    scene mike_b6_fixed
    pause 0.1
    scene fd38_aa_nothing with dissolve
    y "{i}(Interesting...){/i}"
    jump car_arriving

label car_text_B:
    scene fd38_b_nothing with dissolve
    y "{i}(We'll see about that...){/i}"
    jump car_arriving

label car_nothing_important:
    scene fd38_c_nothing with dissolve
    y "{i}(I'll respond to him later... maybe.){/i}"
    jump car_arriving

label car_arriving:
    $ AI_in_car = False
    $ mike_has_messaged = True
    ken "Here we are, kids."
    scene la01_lodge with dissolve
    pause
    ken "...The lodge."
    scene la02_alright with dissolve
    y "Woah. Nice place."
    y "{i}(But it's not the place they told us we were staying at...){/i}"
    play sound1 "audio/sfx/button_press_02.mp3" volume .2
    stop car_music fadeout 1
    scene la03_stopping with dissolve
    pause
    play sound1 "audio/sfx/car_engine_stop_01.mp3" volume 0.2
    stop ambience1 fadeout 2.5
    scene la04_theplace with dissolve
    s "We're staying here? But I thought—"
    ken "Yup."
    s "..."
    play sound3 "audio/sfx/car_door_open_internal_02.mp3" volume 0.5
    play ambience2 [birds_01]
    scene la05_datass with dissolve
    menu:
        "Look closer" if True:
            scene la05_datass2 with dissolve
            pause
            y "{i}(Hmm...){/i}"
            b "{i}Tsk.{/i}"
            scene la05_ohu with dissolve
            y "..."
            play sound2 "audio/sfx/car_door_open_internal_03.mp3"
            scene la06_out with dissolve
            y "(Clears throat)"
        "..." if True:
            play sound2 "audio/sfx/car_door_open_internal_03.mp3"
            scene la06_out with dissolve
            pause

    play sound1 footsteps_gravel_03
    play sound2 "audio/sfx/car_door_close_internal_01.mp3"
    scene la07_out2 with hpunch:
        zoom 1.02 xalign 0.5 yalign 0.5
    pause
    play sound3 "audio/sfx/car_door_close_internal_02.mp3"
    scene la08_wait with hpunch:
        zoom 1.02 xalign 0.5 yalign 0.5
    pause 0.5
    ken "All right, kids. Wait out here for [TeacherNickname] to arrive."
    scene la09_and with dissolve:
        zoom 1.02 xalign 0.5 yalign 0.5
    ken "I'm going to—"
    scene la10_hotdogs with dissolve:
        zoom 1.02 xalign 0.5 yalign 0.5
    ken "{i}Fuck!{/i}"
    play sound2 footsteps_gravel_03 volume .5
    queue sound2 footsteps_gravel_02
    queue sound2 footsteps_gravel_03 volume .1
    scene la11_thedogs2 with dissolve
    y "Something wrong?"
    scene la12_yuup with dissolve
    ken "The hot dogs."
    scene la13_sophie with dissolve
    pause
    y "{i}(The hot dogs...?){/i}"
    play sound1 "audio/sfx/car_door_open_external_05.mp3" volume 0.2
    scene la13_sophie2 with dissolve
    pause
    play sound2 "audio/sfx/car_door_close_internal_01.mp3" volume 0.3
    scene la15_right with Dissolve(.2):
        zoom 1.02 xalign 0.5 yalign 0.5
    scene la15_right with hpunch:
        zoom 1.02 xalign 0.5 yalign 0.5
    pause
    scene la16_breemiller with dissolve:
        zoom 1.02 xalign 0.5 yalign 0.5
    ken "(Grumbling)"
    play sound2 footsteps_gravel_03 volume .4
    queue sound2 footsteps_gravel_02
    queue sound2 footsteps_gravel_03 volume .1
    scene la17_boxman with dissolve
    pause
    scene la18_hotdogbox with dissolve
    pause
    y "{i}(That doesn't look frozen to me...){/i}"
    scene la19_beback with dissolve
    ken "I'll be right back. Wait here for [TeacherNickname]."
    scene la20_maway with dissolve
    pause
    scene la21_isthat with dissolve
    b "Who's [TeacherNickname]? Is that [Teacher]?"
    scene la22_couldbe with dissolve
    y "Could be. Who else would he tell us to wait for?"
    scene la23_mustbeher with dissolve
    b "Yeah, it must be her."
    play sound1 door_internal_open_01 volume 0.15
    scene la24_millerin with dissolve
    pause
    scene la25_intoo with dissolve
    b "Should we follow him? I want to see the inside!"
    scene la26_breeturn with dissolve
    s "No, he told us to wait."
    scene la27_luggage with dissolve
    s "Besides, our luggage is still in the car."
    scene la28_waitagain with dissolve
    b "Fine, we'll wait. {i}Again{/i}..."
    scene la29_waitchoice with dissolve
    menu:
        b "(Sighs)"
        "Get the bags" if True:
            scene la30_a_blabla with dissolve
            y "I'll get the bags."
            play sound1 footsteps_gravel_02
            scene la31_a_bags with dissolve
            b "Really?"
            play sound2 footsteps_gravel_03
            scene la32_a_car with dissolve
            y "Sure."
            play sound2 footsteps_gravel_02
            play sound1 "audio/sfx/lockedCar1.mp3"
            scene la33_a_locked2 with dissolve
            y "{i}(Shit... It's locked.){/i}"
            scene la34_actuallyl with dissolve
            y "Uh, actually, I can't. It's locked."
            scene la35_bummerl with dissolve
            b "Aw."
            play sound1 door_external_close_01 volume 0.1
            scene la36_stepawayl with dissolve
            ken "Hey!"
            scene la37_a_rear with dissolve
            ken "What are you doing?"
            scene la38_toldyou2 with dissolve
            ken "I told you to wait, and to stay away from the car!"
            scene la39_nou2 with dissolve
            s "No, you only said—"
            scene la40_there2 with dissolve
            ken "[TeacherNickname]!"
        "..." if True:
            y "Yep."
            jump friends_arrive

label friends_arrive:
    play sound1 "audio/sfx/car_gravel.mp3" volume .2 fadein .5
    scene la41_car with dissolve
    pause
    stop sound1 fadeout 1
    scene la42_stopc with dissolve
    pause
    play sound1 "audio/sfx/car_door_open_external_03.mp3" volume 0.1
    queue sound1 "audio/sfx/car_door_open_external_02.mp3" volume 0.1
    scene la43_miller with dissolve
    pause
    scene la44_outcar with dissolve
    pause
    play sound1 "audio/sfx/car_door_close_internal_01.mp3" volume 0.2
    queue sound1 "audio/sfx/car_door_close_internal_01.mp3" volume 0.2
    scene la45_ayo with dissolve
    menu:
        mike "Yo!"
        "Yo" if True:
            y "Yo, yo!"
            scene la45_b_sophiel with dissolve
            s "..."
        "Just wave" if True:
            y "Hey, guys."

    queue sound1 "audio/sfx/car_door_close_internal_02.mp3" volume 0.2
    scene la46_helen with dissolve
    pause
    queue sound1 "audio/sfx/car_door_close_internal_01.mp3" volume 0.2
    scene la47_cait with dissolve
    pause
    play sound3 footsteps_gravel_01
    scene la48_trunk with dissolve
    pause
    play sound2 "audio/sfx/car_door_open_external_05.mp3" volume 0.2
    scene la49_trunk with dissolve
    pause
    play sound1 "audio/sfx/bag_grab_02.mp3" volume 0.2
    scene la50_bend with dissolve
    pause
    play sound1 "audio/sfx/bag_grab_03.mp3" volume 0.15
    scene la51_breenn with dissolve
    b "I guess we're not alone anymore."
    scene la52_guessn with dissolve
    y "Nope."
    scene la53_mayben with dissolve
    s "If only Mr. Miller would give us our luggage..."
    scene la54_choicen with dissolve
    menu:
        "I'll ask him" if True:
            y "I'll ask him."
            scene la55_heymiller with dissolve
            y "Hey, Miller."
            $ calledHimMiller = True
            scene la56_heymiller with dissolve
            y "Can we have our bags, please?"
            scene la57_yourbags with dissolve
            ken "Of course! Right away."
        "..." if True:
            y "Yeah, that would be nice."

label greet_friends:
    scene la58_player with dissolve
    mike "[y2]!"
    scene la59_yeahn with dissolve
    y "I'm just gonna... yeah."
    scene la60_tp with dissolve
    mia "Hi, [y2]."
    y "Hey."
    scene la61_theirnames with dissolve
    mike "So, what are their names?"
    scene la62_lookatgirls with dissolve
    menu:
        "Gertrude" if True:
            y "Uhm... Gertrude."
            scene la63_c_both with dissolve
            mike "What, both of them?"
            y "Yeah."
            scene la64_c_sofull with dissolve
            mike "You're so full of shit."
            play sound1 "audio/sfx/suitcase_heavy_01N.mp3" volume 0.2
            scene la65_c_yousat with dissolve
            mia "You sat next to them on the ride over and you didn't introduce yourself...?"
            y "It didn't come up."
            scene la66_c_weird with dissolve
            mike "That's kind of weird..."
            scene la67_c_like with dissolve
            mike "I like it!"
        "Tell him their names" if True:
            if (learnedSophieName and learnedBreeName):
                scene la63_a_sophie with dissolve
                y "That's Sophie."
                scene la64_a_bree with dissolve
                y "...and that's Bree."
                scene la65_aa_nicenames with dissolve
                mike "Nice. Now I don't need to learn their names."
                $ mikeLearnedGirlsNames = True
            elif learnedSophieName:
                scene la63_a_sophie with dissolve
                y "That's Sophie."
                scene la64_a_bree with dissolve
                y "...and I don't know her name."
                scene la65_aa_nicenames with dissolve
                mike "Nice. Now I don't need to learn her name."
            elif learnedBreeName:
                scene la63_a_sophie with dissolve
                y "I don't know her name."
                scene la64_a_bree with dissolve
                y "...but that's Bree."
                scene la65_aa_nicenames with dissolve
                mike "Nice. Now I don't need to learn her name."
            elif True:
                scene la63_a_sophie with dissolve
                y "I don't know her name."
                scene la64_a_bree with dissolve
                y "...and I don't know her name either."
                scene la65_ab_facepalm with dissolve
                mike "Great job, bro."
        "How should I know?" if True:
            y "How should I know?"
            scene la62_b_theirnames with dissolve
            mike "What, you don't know their names?"
            scene la63_b_maybedo with dissolve
            y "Maybe I do, maybe I don't."
            play sound1 "audio/sfx/suitcase_heavy_01N.mp3" volume 0.3
            scene la64_b_okriddler with gpunch:
                zoom 1.02 xalign 0.5 yalign 0.5
            mike "Okay, Riddler. Sheesh."


    t "Here you go."
    scene la66_bags with dissolve
    mia "Thank you."
    play sound1 "audio/sfx/bag_grab_02.mp3" volume 0.3
    scene la67_hill with dissolve
    pause
    scene la68_mike with dissolve
    mike "Yup."
    play sound1 "audio/sfx/bag_grab_02.mp3" volume 0.15
    scene la69_ellen with dissolve
    fep "Hi, I'm Helen!"
    scene la70_shakechoice with dissolve
    menu:
        "Shake her hand" if True:
            scene la71_a_shake with dissolve
            y "Hey, I'm [y2]."
            scene la72_a_what with dissolve
            fep "[y2]? That's a swanky name."
        "Don't shake her hand" if True:
            scene la71_b_noshake with dissolve
            y "I'm [y2]."
            scene la72_b_afraid with dissolve
            fep "Scared of a woman's touch? Your loss, [y2]!"
    t "I think that's everyone... or?"
    scene la73_bags with dissolve
    y "My stuff is in the other car."
    scene la74_gogit with dissolve
    t "Oh, do you need some help?"
    scene la75_response with dissolve
    menu:
        "Yes" if True:
            y "Yes, please."
            scene la76_a_heyshawn with dissolve
            t "Hey, [MTeacherName]! Can you bring this boy's bag?"
            y "{i}(Ah, shit...){/i}"
            scene la77_a_millerthumb with dissolve
            ken "Got it right here!"
            scene la78_a_thereyougo with dissolve
            t "There you go."
            y "Thanks..."
        "No" if True:
            y "No thanks, I got it."
            scene la76_b_nothanks with dissolve
            t "Great. If you ever need anything, don't be afraid to ask."
    scene la77_closetrunk with dissolve
    pause
    play sound1 "audio/sfx/car_door_close_internal_02.mp3" volume 0.25
    scene la78_after with gpunch:
        zoom 1.02 xalign 0.5 yalign 0.5
    t "Everyone, let's gather in front of the porch."
    play sound3 footsteps_gravel_02
    scene la79_frensporch with dissolve
    pause
    play sound2 footsteps_gravel_03
    scene la80_millerbag with dissolve
    pause
    play sound3 footsteps_gravel_02
    scene la81_millerbag2 with dissolve
    y "Hey, thank—"
    scene la82_millerbag3 with dissolve
    pause 0.1
    play sound2 footsteps_gravel_02
    play sound1 impact
    scene la84_oof with hpunch:
        zoom 1.02 xalign 0.5 yalign 0.5
    pause
    scene la85_wtf with dissolve
    ken "No problem."
    scene la86_alright with dissolve
    t "Is everything all right?"
    scene la87_ofc with dissolve
    ken "Of course."
    scene la88_turn with dissolve
    y "..."
    play sound2 footsteps_gravel_03 volume .4
    queue sound2 footsteps_gravel_02
    queue sound2 footsteps_gravel_03 volume .1
    scene la89_closer2 with dissolve
    pause
    scene la90_xcuse2 with dissolve
    t "Excuse me."
    scene la91_past with dissolve
    pause
    scene la92_ahem with dissolve
    t "(Clears throat)"
    play sound1 clothes_04 volume 0.3
    scene la93_welcum with dissolve
    t "Welcome to Summer of Art & Design!"
    t "My name is [TeacherName] [TeacherLastname] and I will be your host and teacher for the upcoming weeks."
    play sound1 clothes_03 volume 0.3
    scene la94_were with dissolve
    t "We're also accompanied by [MTeacherName] [MTeacherLastname], who will be our sports and digital expert."
    play sound1 clothes_04 volume 0.3
    scene la95_firstly with dissolve
    t "First of all, I'd like to apologize for all the sudden changes, which had a very drastic effect on our attendance and location."
    scene la96_unf with dissolve
    t "...unfortunately."
    scene la97_but with dissolve
    t "But issues aside, we're here now, and I hope you're all eager and ready to get going!"
    scene la98_lefty with dissolve
    pause
    e "..."
    scene la99_so with dissolve
    t "Today we'll be mostly focusing on getting to know each other, as well as going over some of our plans."
    play sound1 clothes_03 volume 0.3
    scene la100_our with dissolve
    t "The good thing about such a small class size is that we'll have the chance to get to know each other very well!"
    scene la101_and with dissolve
    t "Let's do a quick roll call to make sure everyone is present."
    play sound1 clothes_04 volume 0.2
    scene la102_list with dissolve
    t "Let me get my list out... There it is."
    scene la103_frens with dissolve
    t "Maria and Michael."
    play sound1 clothes_06 volume 0.15
    scene la104_mikemia with dissolve
    mike "Yup."
    t "Evelyn."
    $ Eve = "Evelyn"
    play sound1 clothes_05 volume 0.2
    scene la105_eve with dissolve
    e "Here."
    $ Eve = "Eve"
    e "...and it's just \"Eve.\""
    t "All right.{w} Helen.{nw}{p=0.3}"
    play sound1 clothes_04 volume .5
    play sound2 footsteps_gravel_02
    scene la106_helen with hpunch:
        zoom 1.02 xalign 0.5 yalign 0.5
    fep "Here! Me!"
    t "Sophie."
    play sound1 clothes_06 volume 0.15
    scene la107_sophie with dissolve
    $ Sophie = "Sophie"
    pause
    t "Bree."
    scene la108_bree with dissolve
    $ Bree = "Bree"
    b "Hiii."
    scene la109_player with dissolve
    t "...and lastly, [y2]."
    if player.lower().strip() == "maria" or player.lower().strip() == "michael" or player.lower().strip() == "bree" or player.lower().strip() == "sophie" or player.lower().strip() == "helen" or player.lower().strip() == "eve":
        t "Looks like we have two students with the same name. That's fine, it shouldn't be a problem."
    elif (ContainsBadWord(player.lower().strip())):
        t "That's really your name? Wow... What were your parents thinking?"
    elif player.lower().strip() == "chad":
        t "Chad, huh? You must be quite the player."
    elif player.lower().strip() == "caitlynn":
        "That's also {i}my{/i} name. That's funny, I've never met a boy with that name before."
    elif (ContainsNumbers(player.lower().strip())):
        t "I've never met anyone with numbers in their name before. That's certainly interesting."
    elif (ContainsTitle(player.lower().strip())):
        t "Your parents actually named you [y2]? That's... unusual."
    elif (ContainsScandinavian(player.lower().strip())):
        t "Is that Scandinavian? My great-grandfather was actually from Sweden."
    elif (ContainsSpace(player.lower().strip())):
        t "A double name? You don't see many of those anymore."
    elif (ContainsNonsense(player.lower().strip())):
        t "What language is that? It doesn't sound like English."
    elif (ContainsWeirdness(player.lower().strip())):
        t "I hope I'm pronouncing that correctly."
    elif len(player) > 10:
        t "That's a very long name. Lets hope I can remember it."
    elif len(player) < 4:
        t "That's a very short name. At least it'll be easy for me to remember."
    elif True:
        t "Nice to have you, [y2]."
    play sound1 clothes_04 volume 0.15
    scene la110_before with dissolve
    t "Before we head inside, does anyone have a question?"
    play sound1 clothes_03 volume 0.2
    scene la111_yes with dissolve
    t "Michael, go ahead."
    scene la112_soum with dissolve
    mike "Uhmm, will there be any nude painting?"
    play sound1 slap_04 volume 0.15
    scene la113_reactions with dissolve
    "(Giggling)"
    scene la114_hasnt with dissolve
    t "We haven't planned any nude painting, no."
    scene la115_anyone with dissolve
    t "Anyone else?"
    scene la116_choice with dissolve
    y "..."
    play sound1 clothes_04 volume 0.3
    scene la117_alright with dissolve
    menu:
        t "All right then! Let's go inside and I'll show you to your rooms."
        "Let the girls go in front..." if True:
            scene la118_mia with dissolve
            pause
            scene la119_bree with dissolve
            pause
            scene la120_sophie with dissolve
            pause
            scene la121_eve2 with dissolve
            pause
            scene la122_mike with dissolve
            pause
            scene la123_helen with hpunch:
                zoom 1.02 xalign 0.5 yalign 0.5
            fep "Choo, choo! Hurry up already."
        "Just go" if True:
            pass

    play sound1 door_internal_open_01 volume 0.3
    scene la124_cait with dissolve
    pause
    scene la125_cait2 with dissolve
    t "I hope you're not too nervous about all the girls, [y2]. We'll have a fun summer together."

label ch01_end:
    if config.version == "0.1":
        $ renpy.choice_for_skipping()
        scene la125_cait3 with Dissolve(2.0)
        show screen socialsOverlay
        cen "{size=45}{u}END OF CHAPTER 01{/u}{/size}\n\nWe really hope you enjoyed playing the first release of Summer Heat! For news and updates, join our {color=#8c9eff}Discord{/color} server.\n\nDo you want to influence the future of Summer Heat? You can be involved in the game's development through {color=#f76754}Patreon{/color} by voting on changes, giving feedback, and more!\n\nWith your support, we'll be able to keep developing and bringing you new, higher quality content—like animation.\n\nHope to see you soon,\n{size=60}{font=fonts/handwritten/SedgwickAve-Regular.ttf}Robison and Npx{/font}{/size}"
        hide screen socialsOverlay
        cen "Please save your game now!"

    jump ch02_start
# Decompiled by unrpyc: https://github.com/CensoredUsername/unrpyc
