label ch02_start:
    $ currentChapter = 2
    $ renpy.notify("Start of Chapter 2...")
    play lodge_main [ambience_lodge_main] fadein 3.0
    stop ambience2 fadeout 8.0
    scene si01_eve with dissolve
    pause
    scene si02_eve2 with dissolve
    pause
    scene si03_mia with dissolve
    mia "..."
    scene si04_sophie with dissolve
    t "[y2], please take off your shoes."
    y "Oh yeah, sorry."
    stop ambience2
    play sound door_external_close_01 volume 0.2
    scene si05_shoes with gpunch:
        zoom 1.02 xalign 0.5 yalign 0.5
    pause
    scene si06_looky with dissolve
    pause
    scene si07_cait with dissolve
    t "This is the main room, where we'll do most of our studying."
    scene si08_cait2 with dissolve
    t "But don't worry, we'll also spend lots of time outside, enjoying the su—"
    scene si09_ohno with dissolve
    t "..."
    scene si10_alright with dissolve
    t "Okay, let's go upstairs and have a look at your rooms..."
    scene si11_miller with dissolve
    y "..."
    s "Is this your house, [Teacher]?"
    scene si13_bedrooms with dissolve
    t "Yes, and I'm glad all the empty bedrooms are finally getting some use."
    scene si14_kids with dissolve
    fep "Why are they empty? Did your children move out already?"
    scene si15_awkward with dissolve
    pause
    scene si16_empty with dissolve
    t "I... {w}no, they've always been empty."
    scene si17_moving with dissolve
    t "Let's move along..."
    play sound "audio/sfx/bag_grab_02.mp3" volume 0.3
    scene si18_girlrooms with dissolve
    t "I have three bedrooms for you girls to sleep in. \nWho wants to share a room?"
    scene si19_weshare with dissolve
    b "We'll share!"
    scene si20_weshare2 with dissolve
    t "Great."
    scene si21_andme with dissolve

    if persistent.perspective_tutorial == False:
        $ _skipping = False
        show si21_andme_overlay with dissolve
        call screen tutorial_perspective

label ch02_continue:
    $ _skipping = True
    hide si21_andme_overlay

    fep "And me! Who wants to share with me?{nw}"
    play pers perspective_sound
    $ perspective_image = "006 settling in/si21_andmealt"
    show screen perspective
    extend ""
    hide screen perspective

    scene si22_stares with dissolve
    pause
    scene si23_stares2 with dissolve
    e "..."
    scene si24_doit with dissolve
    mia "I do. I'll share with you, [fep]."
    scene si25_means with dissolve
    t "That means Eve will get the last bedroom to herself."
    e "Bummer."
    scene si26_so with dissolve
    y "What about us?"
    scene si27_belast with dissolve
    t "I'll show you that last, [y2]."
    scene si28_notleast with dissolve
    mike "Last but not least!"
    scene si29_precisely with dissolve
    t "Precisely, Michael. Okay, let's go."
    scene si30_upstairsmia with dissolve
    pause
    scene si31_upstairs2 with dissolve:
        zoom 1.02 xalign 0.5 yalign 0.5
    pause
    play sound1 "audio/sfx/suitcase_heavy_02N.mp3" volume 0.2
    scene si31_upstairs2 with vpunch:
        zoom 1.02 xalign 0.5 yalign 0.5
    pause
    play sound1 "audio/sfx/suitcase_heavy_01N.mp3" volume 0.2
    scene si31_upstairs2 with vpunch:
        zoom 1.02 xalign 0.5 yalign 0.5
    pause
    play sound1 "audio/sfx/suitcase_heavy_03N.mp3" volume 0.2
    scene si32_helen_blur with vpunch:
        zoom 1.02 xalign 0.5 yalign 0.5
    menu:
        "Offer to help" if True:
            $ ch2_helen_help = True
            y "Do you need a hand, [fep]?"
            scene si33a_helen with dissolve:
                zoom 1.02 xalign 0.5 yalign 0.5
            fep "Why would I? This is easy!"
            scene si34a_bree with dissolve
            play sound1 "audio/sfx/suitcase_heavy_03N.mp3" volume 0.2
            "([fep]'s suitcase banging)"
            play sound1 "audio/sfx/suitcase_heavy_02N.mp3" volume 0.2
            scene si35a_bree with dissolve
            y "..."
        "..." if True:

            scene si35_bree with dissolve
            play sound1 "audio/sfx/suitcase_heavy_03N.mp3" volume 0.2
            "([fep]'s suitcase banging)"

    play sound1 "audio/sfx/suitcase_heavy_01N.mp3" volume 0.15
    scene si36_formiax with dissolve
    t "This first room is for [mia] and [fep]."
    play sound1 "audio/sfx/suitcase_heavy_02N.mp3" volume 0.1
    scene si37_forevex with dissolve
    t "The single bedroom for [e]..."
    play sound1 "audio/sfx/suitcase_heavy_03N.mp3" volume .05
    scene si38_downx with dissolve
    t "And [s] and [b], you'll be here down the hall."
    ken "(Sighs)"

    stop lodge_main fadeout 1
    play lodge_bedroom [ambience_lodge_bedroom] fadein 1
    play sound2 door_internal_open_01

    scene si39_go with dissolve
    t "Here you go, girls!"
    scene si40_boys with dissolve
    t "Okay, boys. Let me show you where you'll be staying."

    scene si41_bitcleaning with dissolve
    t "The room is going to need a little bit of cleaning up, but I'm sure that won't be a problem for such strong, young men."
    scene si42_mess with dissolve
    y "Uhm..."
    scene si43_waitrly with dissolve
    menu:
        mike "What? I have to make my own bed?!"
        "It's not that bad"(wt="Best choice") if True:
            $ ch2_kate_choice = "Fine"
            $ kateStress -= 1
            scene si44_choice with dissolve
            y "It's not that bad, we'll get it done in no time."
            scene si45a_relief with dissolve
            t "I'm glad to hear you say that, [y2]. Truth be told, I'm so embarassed... I just ran out of time!"
            scene si46a_ithappens with dissolve
            y "It's all right. Shit happens."
            y "..."
            y "S-sorry. I didn't mean to curse."
            scene si47a_nou with dissolve
            t "(Laughs) No, you're right!"
        "Cleaning is [Teacher]'s job" if True:

            $ ch2_kate_choice = "Job"
            $ kateStress += 1
            scene si44_choice with dissolve
            y "Why do {i}we{/i} have to clean? Isn't this your job?"
            scene si45c_sorryplayer with dissolve
            t "I'm sorry, [y2], I just ran out of time... But I can help you clean soon if you don't mind waiting."
            scene si46c_thatsokay with dissolve
            mike "That's okay, [Teacher]. We got it."
        "..." if True:

            pass

    scene si48_whatabout with dissolve
    y "So what should we do with all this stuff?"
    scene si49_put with dissolve
    t "Just stuff it in the closet there and I'll deal with it later."
    scene si50_letyou with dissolve
    t "Well... I'll let you boys get to it."
    scene si51_socks with dissolve
    t "Don't take too long! The introduction is starting soon."
    scene si52_finally with dissolve
    pause
    scene si53_finally with dissolve
    mike "(Exhales deeply.)"
    scene si54_represent with dissolve
    mike "Gets real tiresome to represent, you know?"
    scene si55_something with dissolve
    y "Represent what?"
    scene si56_alpha with dissolve
    mike "An alpha, of course!"
    scene si57_ohthat with dissolve
    y "Oh, is that what you're doing?"
    scene si58_ofc with dissolve
    mike "Of course. Have to look good for the ladiesss..."
    scene si59_ember with dissolve
    mike "Anyway, bro, did you check Ember yet?"
    if ember_setup == 0:
        $ ember_setup = 1
        $ ch2_did_not_setup_ember = True
        y "No, not yet."
        scene si60a_buggedaf with dissolve
        mike "Always check Ember, bro. You never know! There could be hot single girls in your area."
        y "True, true."

    elif ember_setup == 1:
        scene si60a_buggedaf with dissolve
        y "Yeah, but I think it's bugged or something. It didn't work right."
        scene si61a_whatrly with dissolve
        mike "What, really? Show me."
        scene si62a_uh with dissolve
        y "Uhm... no, that's okay."
        scene si63a_cmon with dissolve
        mike "Give it here, bro! I'll prove to you that it's not bugged."
        scene si64a_fine with dissolve
        y "Fine."
        play sound "audio/sfx/bag_drop_02.mp3" volume 0.2
        scene si65a_password with gpunch:
            zoom 1.02 xalign 0.5 yalign 0.5
        pause
        scene si66a_looking with dissolve
        mike "..."
        scene si67a_smiles with dissolve
        pause
        scene si68a_whyru with dissolve
        menu:
            mike "Bro, why are you gay?"
            "Who says I'm gay?" if True:
                $ ch2_mike_choice = "Who"
                scene si69_choice with dissolve
                y "Who says I'm gay?"
                scene si70a_uare with dissolve
                mike "You are gay."
                scene si71_ez with dissolve
                mike "...according to Ember anyway. But whatever, I'll fix it for you. No problem, bro!"
            "I'm not gay" if True:

                $ ch2_mike_choice = "Not"
                scene si69_choice with dissolve
                y "I'm not gay, dude! It's that stupid, buggy app. It screwed me over."
                scene si70b_oksausage with dissolve
                mike "Okay, Sausage Fingers. I'll fix it for you."
                scene si71_ez with dissolve
                mike "Boom, easy. Looks like you even got a match already..."

        scene si72_there with dissolve
        mike "Here!"
        scene si73_ember with dissolve
        y "{i}(Oh shit. He actually fixed it...){/i}"

    $ gay_ember = False
    $ ember_unseen = False

    scene si74_wellshite with dissolve
    mike "Well, shit. Better start moving this stuff."
    play sound1 ["<silence 1>", door_internal_open_01, "audio/sfx/furniture_heavy_slide_01.mp3", "audio/sfx/antique_drawer_close_01.mp3", door_internal_close_01] volume .6
    scene black with Dissolve(2)
    "(Furniture scraping)"
    scene si75_phew with Dissolve(1)
    y "Phew!"
    scene si76_biggest with dissolve
    mike "We got the biggest room all to ourselves, bro!"
    scene si77_hoping with dissolve
    mike "I was hoping to share with a girl, but you're okay too."
    scene si78_bigtv with dissolve
    mike "Now all we need is a big TV and some games and we're all set!"
    scene si79_nothere with dissolve
    y "We're not here to have fun, remember? You need to focus."
    scene si80_checkmia with dissolve
    y "Anyway... I'm going to go check on Mia."
    scene si81_uhhuh with dissolve
    mike "Yeah, I bet you are!"
    scene si82_beback with dissolve
    y "I'll be back soon."
    play sound door_internal_open_01
    scene si83_sophie with dissolve
    pause
    scene si84_hiplayer with dissolve
    s "Hey, [y2]! How's your bedroom?"
    scene si85_choice with dissolve
    y "Well, it's not exactly a bedroom. More like a storage space."
    scene si89a_prisontho with dissolve
    s "A storage space?! How can you sleep in that?"
    scene si87a_onthefloor with dissolve
    y "[Teacher] gave us some mattresses to put on the floor."
    scene si88a_tosleep with dissolve
    s "I can't believe you have to sleep on a mattress on the floor. That sounds awful..."
    scene si90a_choice with dissolve
    y "Do you want to come check it out?"
    scene si91a_horrible with dissolve
    s "Well, it sounds horrible..."
    scene si92a_ido with dissolve
    s "...yes, I do."
    scene si93a_letsgo with dissolve
    y "Cool, let's go."
    scene si94a_welcum with dissolve
    y "Welcome to our pris—... I mean, room."
    scene si95a_yo with dissolve
    mike "Yo!"
    scene si96a_sophielooks with dissolve
    pause
    mike "Yo...?"
    scene si97a_hello with dissolve
    s "Hello."
    scene si98a_notquite with dissolve
    s "It's not {i}quite{/i} as horrible as you led on. You didn't exaggerate just to get me to come over here, did you?"
    scene si99a_hahano with dissolve
    y "Ha, uhm... nooo, of course not."
    scene si100a_sillyone with dissolve
    s "You're a silly one."
    scene si101a_looking with dissolve
    s "..."
    scene si102a_seriousnote with dissolve
    s "I'm worried you'll get back pain. Maybe you should should sleep on the loveseat instead?"
    scene si103a_loveseat with dissolve
    y "The what?"
    scene si104a_madefor with dissolve
    s "The loveseat. You know, this couch here! They're made for couples to share, hence the name."
    scene si105a_right with dissolve
    y "Oh, I never knew that. I just call everything a couch, heh."
    scene si106a_maybetwo with dissolve
    mike "Maybe you two should try it out together!"
    scene si107a_idiot with dissolve
    y "I-I'm sorry about him. He's an idiot sometimes. Well, pretty often actually."
    mike "Hey, I heard that!"
    scene si108a_ahem with dissolve
    s "(Clears throat)"
    scene si109a_choice with dissolve
    if not persistent.ch2_misunderstood_sophie:
        s "So, tell me, [y2]... who would you do?"
        scene si110a_answer with dissolve
        menu:
            y "Oh, uhm..."
            "Ms. Hill" if True:
                $ ch2_wouldDo = "Ms. Hill"
                $ persistent.ch2_misunderstood_sophie = True
                $ ch2_misunderstood_sophie = True
                scene si111a_answer with dissolve
                y "Probably [ch2_wouldDo]."
                scene si112a_confused with dissolve
                s "Probably [ch2_wouldDo]...? What?"
                scene si113a_yepyep with dissolve
                y "I would do [ch2_wouldDo]."
                scene si114a_confused with dissolve
                s "You would 'do' [ch2_wouldDo]?"
                scene si115a_youasked with dissolve
                y "Yeah, I guess. Since you asked."
            "Bree" if True:
                $ ch2_wouldDo = "Bree"
                $ persistent.ch2_misunderstood_sophie = True
                $ ch2_misunderstood_sophie = True
                scene si111a_answer with dissolve
                y "Probably [ch2_wouldDo]."
                scene si112a_confused with dissolve
                s "Probably [ch2_wouldDo]...? What?"
                scene si113a_yepyep with dissolve
                y "I would do [ch2_wouldDo]."
                scene si114a_confused with dissolve
                s "You would 'do' [ch2_wouldDo]?"
                scene si115a_youasked with dissolve
                y "Yeah, I guess. Since you asked."
            "Mia" if True:
                $ ch2_wouldDo = "Mia"
                $ persistent.ch2_misunderstood_sophie = True
                $ ch2_misunderstood_sophie = True
                scene si111a_answer with dissolve
                y "Probably [ch2_wouldDo]."
                scene si112a_confused with dissolve
                s "Probably [ch2_wouldDo]...? What?"
                scene si113a_yepyep with dissolve
                y "I would do [ch2_wouldDo]."
                mike "You {i}what?{/i}"
                scene si114a_confused with dissolve
                s "You would 'do' [ch2_wouldDo]?"
                scene si115a_youasked with dissolve
                y "Yeah, I guess. Since you asked."
            "Eve" if True:
                $ ch2_wouldDo = "Eve"
                $ persistent.ch2_misunderstood_sophie = True
                $ ch2_misunderstood_sophie = True
                scene si111a_answer with dissolve
                y "Probably [ch2_wouldDo]."
                scene si112a_confused with dissolve
                s "Probably [ch2_wouldDo]...? What?"
                scene si113a_yepyep with dissolve
                y "I would do [ch2_wouldDo]."
                scene si114a_confused with dissolve
                s "You would 'do' [ch2_wouldDo]?"
                scene si115a_youasked with dissolve
                y "Yeah, I guess. Since you asked."
            "You" if True:
                $ ch2_wouldDo = "Sophie"
                $ persistent.ch2_misunderstood_sophie = True
                $ ch2_misunderstood_sophie = True
                scene si111a_answer with dissolve
                y "Definitely you."
                scene si112a_confused with dissolve
                s "Definitely me?"
                scene si113a_yepyep with dissolve
                y "Yep..."
                scene si114a_confused with dissolve
                s "I'm confused. What do you mean?"
                scene si115a_youasked with dissolve
                y "You asked who I'd do... and I'd {i}definitely{/i} do you!"

        scene si116a_nuhplayer with dissolve
        s "No, [y2]. I asked {i}\"How do you do it?\"{/i}"
        scene si117a_waitrly with dissolve
        y "Wait, are you sure? I could swear..."
        scene si118a_giggle with dissolve
        s "(Giggles)"
        scene si119a_wellshit with dissolve
        y "Well... shit. This is embarassing..."
        scene si120a_reallysilly with dissolve
        s "You really {i}are{/i} a silly one."
        scene si121a_wait with dissolve
        y "Yeah, heh... I guess I am."
        y "Wait, so what were you actually asking me?"
        scene si122a_notimportante with dissolve
        s "Never mind. It wasn't important."
        scene si123ac_private with dissolve
        s "Well... thanks for letting me see your room, [y2]. Maybe you'd like to see ours too?"

    elif persistent.ch2_misunderstood_sophie:
        $ ch2_called_mike_idiot = True
        s "So, tell me, [y2]... how do you do it?"
        scene si110a_answer with dissolve
        y "Do what?"
        scene si111ac_yourfriend with dissolve
        s "Call your friend an idiot, just like that."
        scene si112ac_doesntmind with dissolve
        y "Oh. He doesn't mind, because its true."
        scene si113ac_smarterthan with dissolve
        mike "I might be stupid, but I'm still smarter than [y2]!"
        scene si114ac_insult with dissolve
        s "But... an insult is still an insult even if it's between friends."
        scene si115ac_itsfine with dissolve
        y "It's fine. It's not like we're serious, we're just messing around."
        scene si116ac_soif with dissolve
        s "I see... so if I was to call you an idiot—not as an insult, but as a mere honest observation of your behavior—that would be okay?"
        scene si117ac_iffrens with dissolve
        y "..."
        y "If we were friends, yeah."
        scene si118ac_bigthink with dissolve
        s "..."
        scene si119ac_maybefren with dissolve
        s "Maybe we should become friends then."
        scene si120ac_soyou with dissolve
        y "Just so you can call me an idiot?"
        scene si121ac_knowbetter with dissolve
        s "And so we can get to know each other better!"
        scene si122ac_totally with dissolve
        mike "Totally."
        scene si123ac_private with dissolve
        s "Well... thanks for letting me see your room, [y2]. Maybe you'd like to see ours too?"

    scene si124ac_choice with dissolve
    $ persistent.ch2_misunderstood_sophie = False
    menu:
        "Sure (bree)" if True:
            $ ch2_major_choice = "Bree"
            y "Sure, I'll come look."
            scene si125a_follow with dissolve
            s "Then follow me."
            mike "Can I come too?"
            scene si126a_playeronly with dissolve
            s "The invitation is for [y2] only."
            scene si127a_sophiewalks with dissolve
            pause
            scene si128a_gl with dissolve
            pause
        "I can't right now (mia)" if True:
            $ ch2_major_choice = "Mia"
            y "Sorry, I can't right now. I was just about to do something."
            scene si125ab_alright with dissolve
            s "Oh, that's all right. Maybe later. And maybe then we could even have some privacy..."
            scene si126ab_soundsgud with dissolve
            y "Sounds good. I'll see you later!"
            scene si127ab_byebye with dissolve
            s "Bye, bye."
            scene si128ab_wasmia with dissolve
            mike "So, how was [mia]?"
            y "Shit, I got distracted."
            scene si129ab_igo with dissolve
            y "I'll go check on her now."
            jump ch2_hallway_A

    scene si89b_bree with dissolve
    s "Bree, we have a visitor."
    scene si90b_whois with dissolve
    b "Who is it?"
    s "It's [y2]. I'm giving him a tour of our room, so get up."
    play sound bed_movement_02 volume 0.1
    scene si91b_player with dissolve
    b "[y2]?"
    play sound bed_movement_04 volume 0.15
    scene si92b_hi with dissolve
    b "Hiii."
    scene si93b_comfyfast with dissolve
    y "Hey. Relaxing on the bed, I see."
    scene si94b_hahayes with dissolve
    b "Haha, yes. I love chilling!"
    scene si95b_wannachill with dissolve
    b "Do you want to chill with us?"
    scene si96b_choice with dissolve
    y "S-sure. I mean yes. I do!"
    scene si97b_datsnoice with dissolve
    s "That's nice."
    b "Yaaay."
    play sound ["<silence 0.3>", bed_pat_01] volume 0.5
    scene si98b_comehere with dissolve
    b "Come here!"
    scene si99b_alright with dissolve
    y "All right..."
    play sound ["<silence 0.1>", bed_movement_05] volume 0.15
    scene si100b_whatsup with dissolve
    b "So, what's up, [y2]? {i}Tell me your secrets.{/i}"
    scene si101b_heheno with dissolve
    y "Haha, uhm... no, I don't think I will."
    scene si102b_whynot_ with dissolve
    b "Why not? Do you have many?"
    scene si103b_ucant with dissolve
    s "[Bree], you can't ask him that. It's impolite."
    b "But I'm good at keeping secrets."
    scene si104b_secret with dissolve
    y "..."
    y "All right, I'll tell you a secret."
    scene si105b_seesoph with dissolve
    b "See, [Sophie]? It's all good!"
    scene si106b_whatisit with dissolve
    b "What is your secret?"
    y "Come closer and I'll tell you."
    scene si108b_okaay with dissolve
    b "Okaaay..."
    play sound bed_movement_04 volume 0.15
    scene si109b_so with dissolve
    b "So...?"
    scene si110b_whisper with dissolve
    y "{size=24}{i}Pretend I'm whispering a secret into your ear right now...{/i}{/size}"
    scene si111b_whisper2 with dissolve
    b "(Giggles)"
    play sound bed_movement_05 volume 0.1
    scene si112b_spicy with dissolve
    b "Oooh, now that's a secret!"
    scene si113b_tellsecret with dissolve
    b "Can I tell you a secret too?"
    scene si114b_choice with dissolve
    y "Sure."
    play sound bed_movement_05 volume 0.1
    scene si115b_okayso with dissolve
    b "Okay, so..."
    scene si115b_closer with dissolve
    pause
    scene si116b_thinkthat with dissolve
    b "You... {w}are..."
    scene si117b_arecute with dissolve
    b "...{i}cute{/i}."
    scene si118b_backsup with dissolve

    play pers perspective_sound
    $ perspective_image = "006 Settling In/si116b_thinkthatalt"
    show screen perspective
    pause
    hide screen perspective

    play sound bed_movement_03 volume 0.2
    scene si119b_whatdidyoutell with dissolve
    pause
    s "[Bree], what did you tell him? He's blushing!"
    scene si120b_canttell with dissolve
    b "Well, I can't tell you that! It's a secret."
    scene si121b_enoughchill with dissolve
    y "..."
    y "...I think that's enough chilling for me."
    play sound bed_movement_04 volume 0.2
    scene si122b_madeleave with dissolve
    s "You made him leave!"
    scene si123b_notthat with dissolve
    y "N-no, it's not that. I was going to, uh... check on [mia]."
    scene si124b_alrightplaya with dissolve
    s "Okay, [y2]."
    y "Catch up later!"
    scene si125b_forsure with dissolve
    b "For sure."
    s "Bye, bye."
    scene si126b_fug with dissolve
    y "{i}(Shit...){/i}"
    if ch2_misunderstood_sophie == True:
        s "{size=24}{i}You'll never guess what [y2] said earlier...!{/i}{/size}"
    elif True:
        s "{size=24}{i}You'll never guess where I was before...{/i}{/size}"
    jump ch2_hallway_B

label ch2_hallway_A:
    stop lodge_bedroom fadeout 1.0
    play lodge_main [ambience_lodge_main] fadein 1.0

    scene hw01_wonder with dissolve
    pause

    if _in_replay:
        call replay_setup from _call_replay_setup

    scene hw02_passing with dissolve
    pause
    play sound door_internal_close_04 volume 0.3
    scene hw03_closes with vgpunch:
        zoom 1.02 xalign 0.5 yalign 0.5
    y "{i}(Oookay...){/i}"
    scene hw04_doorway with dissolve
    pause
    play sound door_creak_01 volume 0.2
    scene hw05_heymia with dissolve

    stop lodge_main fadeout 1
    play lodge_bedroom [ambience_lodge_bedroom] fadein 1
    play music TenderPiano fadein 3

    y "Hey, [mia], I was—"
    scene hw06_mia with hpunch:
        zoom 1.02 xalign 0.5 yalign 0.5
    pause
    scene hw07_mia2 with dissolve:
        zoom 1.02 xalign 0.5 yalign 0.5
    mia "..."
    scene hw08_hand with dissolve
    mia "[y2]!"
    y "Shit! I'm so sorry."
    scene hw09_hand2 with dissolve
    mia "I-I thought Helen closed the door!"
    y "I would've knocked if it was closed."
    mia "I know."
    mia "..."
    mia "You can look now, [y2]..."
    scene hw10_dress with dissolve

    play pers perspective_sound
    $ perspective_image = "007 Hallway/hw10_dress2alt"
    show screen perspective
    pause
    hide screen perspective

    scene hw11_choice with dissolve
    menu:
        "{color=#33ff33}Compliment (mia2)"if True:
            $ ch2_mia_topless_choice = "Compliment"
            scene hw12a_compliment with dissolve
            y "I thought you looked... beautiful."
            scene hw13a_thx with dissolve
            mia "Thanks, [y2].\nEven if you don't really mean it..."
            scene hw14a_cameto with dissolve
            y "..."
            y "I came to check on you, but...\nI should let you get dressed first, huh?"
            scene hw15a_caughtme with dissolve
            mia "Yeah, you should. You really surprised me!"
            scene hw16a_sryaboot with dissolve
            y "Sorry again. I didn't mean to."
            scene hw17a_isfine with dissolve
            mia "It's fine, really. I mean, it's just {i}you{/i}. \nIt's not like I mind..."
            scene hw18a_shudgo with dissolve
            y "All right, I'll go. See you soon!"
            scene hw19a_seeyou with dissolve
            mia "See you."
            scene hw20a_ohand with dissolve
            y "Oh, and... [mia]? {w}I really did mean it."
        "Joke (mia2)" if True:

            $ ch2_mia_topless_choice = "Joke"
            y "Looks like you've gained some weight."
            scene hw12b_noo with dissolve
            mia "Heeey! You can't say that!"
            scene hw13b_kiddin with dissolve
            y "Haha, I'm just kidding."
            scene hw14b_cantlie with dissolve
            mia "I know you are. You can't lie to me,\nI know you too well."
            scene hw15b_dontwant with dissolve
            mia "And if you were lying, I'd have to beat your ass...\nWe don't want that, do we?"
            scene hw16b_hurtnobody with dissolve
            y "Beat my ass? I'd like to see you try!"
            scene hw17b_offerino with dissolve
            mia "Oh, you want to find out?"
            scene hw18b_youwish with dissolve
            y "You wish!"
            scene hw19b_kinda with dissolve
            mia "..."
            scene hw20b_dressednow with dissolve
            mia "Can I get dressed in peace now? \nOr... did you want to watch?"
            scene hw21b_ohyeah with dissolve
            y "Y-yeah, I'll get out of your hair."
            scene hw22b_seeju with dissolve
            mia "See you later, [y2]..."
        "... (mia2)" if True:

            $ ch2_mia_topless_choice = "Helen"
            scene hw12c_ignore with dissolve
            y "I just came to check on... [fep]."
            scene hw13c_shefine with dissolve
            mia "[fep]...? She's fine.\nShe just left to get something from the car."
            scene hw14c_likewhat with dissolve
            y "Oh? Did she forget something?"
            scene hw15c_maybe with dissolve
            mia "Maybe you should go ask {i}her{/i} that..."
            scene hw16c_ohk with dissolve
            y "Maybe. Well... I'll let you get dressed."
            scene hw17c_turns with dissolve
            mia "..."
            mia "{i}{size=24}You don't need to knock, [y2]...{/size}{/i}"
            y "What?"
            scene hw18c_nothing with dissolve
            mia "Nothing. Have fun with {i}[fep]{/i}."

    if not persistent.replay_ch01_mia:
        play sound1 bonus_image
        $ renpy.notify("New scene unlocked!")
        $ persistent.replay_ch01_mia = True

    if _in_replay:
        menu:
            "End of Replay."
            "Ok" if True:
                play sound s1
                $ renpy.end_replay()

    jump ch2_hallway_C

label ch2_hallway_B:

    stop lodge_bedroom fadeout 1.0
    play lodge_main [ambience_lodge_main] fadein 1.0
    play sound door_internal_close_04 volume 0.6
    scene hw23b_hallway with dissolve
    pause
    scene hw24b_hallway with dissolve
    jump ch2_eavesdrop

label ch2_hallway_C:
    stop lodge_bedroom fadeout 1.0
    play lodge_main [ambience_lodge_main] fadein 1.0
    stop music fadeout 3.0

    play sound ["<silence 0.5>", door_internal_close_01] volume 0.3
    scene hw23c_hallway with dissolve
    if ch2_mia_topless_choice == "Compliment":
        y "{i}(Wow...){/i}"
    elif ch2_mia_topless_choice == "Joke":
        y "{i}(Wait... did she say I could watch?){/i}"
    elif ch2_mia_topless_choice == "Helen":
        y "{i}(Mia seems a bit off today...){/i}"
    elif True:
        pause
    scene hw24c_sounds with dissolve
    jump ch2_eavesdrop

label ch2_eavesdrop:
    t "I can't believe you thought these were enough."
    scene hw26c_railing with dissolve
    ken "What? It's fiiine... Those things last for months."
    t "{i}Frozen{/i}, Shawn! {i}When they're frozen{/i}."
    scene hw27c_railing with dissolve
    ken "They won't mind, they're just kids."
    t "They're not just kids, they're {i}young adults{/i}!"
    scene hw28c_railing with dissolve
    t "...and they don't want to eat some soggy old hot dogs from your box."
    ken "It's not my box. The hot dogs came in it."
    scene hw29c_hill with dissolve
    t "{i}Ugh{/i}. Don't deflect, Shawn. This is serious."
    ken "If it's so serious, why didn't you do it yourself?"
    scene hw30c_hill2 with dissolve
    t "You know damn well why! This whole mess is your fault, and—"
    ken "Okay, okay! I get it. I'll take care of it right now."
    scene hw31c_hill2 with dissolve
    t "No, you've caused enough trouble on your own. Take one of the boys with you."
    ken "Fine..."
    fep "Hey, [y2]. What are you doing?"
    scene hw33c_helen with hpunch:
        zoom 1.02 xalign 0.5 yalign 0.5
    y "[fep]! I was just, uh... listening."
    scene hw34c_listening with dissolve:
        zoom 1.02 xalign 0.5 yalign 0.5
    fep "Listening to what?"
    scene hw35c_downstairs with dissolve:
        zoom 1.02 xalign 0.5 yalign 0.5
    y "..."
    y "...downstairs..."
    scene hw36c_youmean with dissolve:
        zoom 1.02 xalign 0.5 yalign 0.5
    fep "You mean you were {i}spying?{/i}"
    scene hw37c_no with dissolve:
        zoom 1.02 xalign 0.5 yalign 0.5
    y "No, not—"
    scene hw38c_metoo with dissolve:
        zoom 1.02 xalign 0.5 yalign 0.5
    fep "I want to spy too!"
    scene hw39c_nextto with dissolve
    pause
    scene hw40c_well with dissolve
    fep "Well?"
    scene hw41c_noanswer with dissolve
    y "..."
    scene hw42c_hey with dissolve
    fep "{b}Hey!{/b}"
    scene hw43c_appears with dissolve
    y "..."
    scene hw44c_helen with dissolve
    t "Hi, [fep]."
    scene hw45c_playa with dissolve
    t "...and [y2]."
    scene hw46c_question with dissolve
    t "Did you have a question for me?"
    scene hw47c_curious with dissolve
    fep "No, I was just curious who [y2] was spying on."
    scene hw48c_smily with dissolve
    y "..."
    scene hw49c_question4u with dissolve
    t "[y2], I actually have a question for you and Michael."
    scene hw50c_beback with dissolve
    t "Just a moment, I'll be right up."
    scene hw51c_didnt with dissolve
    y "You didn't need to say that."
    scene hw52c_saywot with dissolve
    menu:
        fep "Say what?"
        "That I was spying" if True:
            $ ch2_helen_spy = True
            scene hw53c_choice with dissolve
            y "That I was \"spying\" on [Teacher]... which I wasn't, by the way!"
            scene hw54a_spyon with dissolve
            fep "You don't need to be ashamed, [y2]. I spy on people all the time!"
            scene hw55a_okaythen with dissolve
            y "...Right. Well, see you later, [fep]."
            scene hw56a_wink with dissolve
            fep "Not if I see you first!"
        "..." if True:
            scene hw53c_choice with dissolve
            y "Never mind..."

    scene hw54c_mikeknow with dissolve
    y "(I better let [mike] know that [Teacher] is coming.)"

    stop lodge_main fadeout 1.0
    play lodge_bedroom [ambience_lodge_bedroom] fadein 1.0

    scene hw55c_broom with dissolve
    pause
    play sound door_internal_open_01 volume 0.2
    scene hw56_shecomin with dissolve
    y "Hey, [Teacher] is coming."
    scene hw57_why with dissolve
    mike "Why? To inspect our cleaning skillz?"
    scene hw58_hilly with dissolve
    pause
    scene hw59_tidy with dissolve
    t "Oooh, the room looks so tidy now! Well done, boys!"
    scene hw60_gibhelp with dissolve
    t "Now, Shawn needs to run a quick errand before the introduction and he needs help from one of you."
    scene hw61_volunteer with dissolve
    t "Any volunteers?"
    play sound impact_body_01 volume 0.75
    scene hw62_nudge_blur with dpunch:
        zoom 1.02 xalign 0.5 yalign 0.5
    y "{i}Ow!{/i}"
    scene hw63_great with dissolve
    t "[y2]? That's great! Come downstairs when you're ready."
    scene hw64_oksoon with dissolve
    y "Okay, I'll come soon..."
    scene hw65_thx with dissolve
    t "Thank you! You're a big help."
    scene hw66_dontbe with dissolve
    t "Don't take too long."
    scene hw67_jokes with dissolve
    y "Joke's on you, I was going to volunteer anyway."
    scene hw68_getsome with dissolve
    mike "You'll get some private time with [MTeacher], bro. Isn't that what you wanted?"
    scene hw69_yep with dissolve
    y "Yep, totally."

    stop lodge_bedroom fadeout 1.0
    play lodge_main [ambience_lodge_main] fadein 1.0
    play sound door_internal_open_01

    scene hw70_hallway with dissolve
    pause
    scene hw71_eve with dissolve
    menu:
        y "Oh..."
        "Eve" (wt="Best choice")if True:
            $ ch2_eve_name = "Eve"
            y "Oh... hey, Eve."
            scene hw72_ever with dissolve
            e "Hi."
            scene hw73_q with dissolve
            y "What are you up to?"
            scene hw74_r with dissolve
            e "Waiting."
            scene hw75_q2 with dissolve
            y "For...?"
            scene hw76_r2 with dissolve
            e "You to leave."
        "Evelyn" if True:
            $ ch2_eve_name = "Evelyn"
            y "Oh... hey, Evelyn."
            scene hw72_ever with dissolve
            e "[e]."
            scene hw73_q with dissolve
            y "Isn't that your nickname?"
            scene hw74_r with dissolve
            e "No, it's my name."
            scene hw75_q2 with dissolve
            y "Didn't [Teacher] call you Evelyn in the parking lot?"
            scene hw76_r2 with dissolve
            e "No."
        "..." if True:
            scene hw72c_eve with dissolve
            pause
            jump ch2_stairs

    scene hw77_choice with dissolve
    menu:
        "You always this cheerful? (eve)" if True:
            $ ch2_eve_cheerful = True
            play music SensualPiano fadein 2
            y "Are you always this cheerful?"
            scene hw78a_matter2u with dissolve
            e "Does it matter to you?"
            scene hw79_choicex with dissolve
            menu:
                y "Well..."
                "Yes (eve2)" (wt="Best choice")if True:
                    $ ch2_eve_rant = True
                    extend " yeah, I'd like to get to know you."
                    pause
                    scene hw80a_watdo with dissolve
                    e "Why...? What do you want to know?"
                    scene hw81_share with dissolve
                    y "Anything you'd like to share."
                    scene hw88_ofc with dissolve
                    e "..."
                    scene hw82_a1 with dissolve
                    e "Well, my name is Eve.{w} I'm 19 years old and I've pushed away everyone who's ever cared about me."
                    scene hw83_a2 with dissolve
                    e "I'm here because I wanted to escape for a little while... Maybe even learn something new."
                    scene hw84_a3 with dissolve
                    e "Not that it matters anyway... I have no hobbies besides being on my phone. No hopes, no dreams. I'm... {i}nothing{/i}. Just an empty shell."
                    scene hw85_there with dissolve
                    e "There... is that what you wanted to know?"
                    scene hw86_choice with dissolve
                    menu:
                        y "Wow..."
                        "{color=#33ff33}Are you okay?(eve2)" if True:
                            $ ch2_eve_okay = True
                            extend " are you okay?"
                            pause
                            scene hw87_thetruth with dissolve
                            e "You want the truth?"
                            scene hw88_ofc with dissolve
                            y "Of course."
                            scene hw89_not with dissolve
                            e "Then no."
                            scene hw90_talkabot with dissolve
                            y "Do you... want to talk about it?"
                            scene hw91_why with dissolve
                            e "Why? Just so you can get close to me and bang me later?"
                            scene hw92_choice with dissolve
                            menu:
                                "No (eve2)" if True:
                                    $ ch2_eve_choice = "Friendly"
                                    y "No, it's not like that. I just want to get to know you."
                                    scene hw93a_sweet with dissolve
                                    e "Well, aren't you sweet? I bet you went around \"getting to know\" all the other girls, too..."
                                    scene hw94a_choice with dissolve
                                    menu:
                                        "Does it matter? (eve2)" if True:
                                            $ ch2_eve_friendly_reply = "Matter"
                                            y "So? Does it matter if I talked to some other girls?"
                                            scene hw95a_maybeit with dissolve
                                            e "Maybe it does?"
                                            scene hw96a_doesit with dissolve
                                            y "Does it?"
                                            scene hw97a_whatdo with dissolve
                                            e "What do you think?"
                                            scene hw98a_spendtime with dissolve
                                            y "I think... we're all going to spend some time together, so we might as well get to know each other?"
                                            scene hw99a_next with dissolve
                                            e "Well, now you know me, so you can continue to your next target."
                                            scene hw100a_maybe with dissolve
                                            y "Maybe I'm already there."
                                            scene hw101a_mhm with dissolve
                                            e "..."
                                            scene hw102a_uknow with dissolve
                                            e "You know where to find me, then."
                                            stop music fadeout 3.0
                                        "I might have (eve2)" if True:
                                            $ ch2_eve_friendly_reply = "Might"
                                            y "I might've introduced myself, sure."
                                            scene hw95b_tho with dissolve
                                            e "Thought so."
                                            scene hw96b_problemo with dissolve
                                            y "Is that a problem?"
                                            scene hw97b_canbe with dissolve
                                            e "It could be."
                                            scene hw98b_why with dissolve
                                            y "Why's that?"
                                            scene hw99b_notlikey with dissolve
                                            e "Not everyone likes to share."
                                            scene hw100b_sharingwot with dissolve
                                            y "Share what?"
                                            scene hw101b_dotdotdot with dissolve
                                            e "..."
                                            scene hw102b_ufig with dissolve
                                            e "You'll figure it out."
                                            scene hw95d_aightcu with dissolve
                                            pause
                                            stop music fadeout 3.0
                                "Wouldn't mind that... (eve2)" if True:

                                    $ ch2_eve_choice = "Sexual"
                                    y "Well, I mean... I wouldn't mind that latter part."
                                    scene hw93d_dot with dissolve
                                    e "..."
                                    scene hw94d_wese with dissolve
                                    e "Well, I'm off."
                                    scene hw98c_seeu with dissolve
                                    e "See you."
                                    stop music fadeout 3.0
                        "... (eve2)" if True:

                            extend " never mind, sheesh."
                            stop music fadeout 3.0
                            pause
                "No (eve2)" if True:

                    stop music fadeout 3.0
                    extend " no, I guess not."
                    pause
                    scene hw79b_seeu with dissolve
                    e "Thought so..."
        "..." if True:
            scene hw78b_seeyou with dissolve
            y "All right. See you later then."

label ch2_stairs:
    scene hw104_stairs with dissolve
    if ch2_eve_okay:
        play sound door_internal_open_01 volume 0.3
        queue sound ["<silence 0.5>", door_internal_close_04] volume 0.4

    if ch2_eve_name == "Unknown":
        y "{i}(Shouldn't keep [Teacher] waiting...){/i}"

    elif (ch2_eve_name != "Unknown" and ch2_eve_cheerful == False):
        e "Yep..."

    elif ch2_eve_choice == "Bang":
        y "{i}(So... is that a yes, or?){/i}"
    elif True:

        pause

    scene hw105_down with dissolve
    pause
    scene hw106_kitchen with dissolve
    t "..."
    scene hw107_uhere with dissolve
    t "[y2]! Good, you're here."
    scene hw108_choice with dissolve
    menu:
        "Reporting for duty" if True:
            $ ch2_duty = True
            y "Reporting for duty, ma'am!"
            scene hw109_miller with dissolve
            ken "..."
        "..." if True:
            pass
    y "So what's this errand you mentioned?"
    scene hw109_wellu with dissolve
    t "Well, you see, Shawn here kind of—"
    scene hw110_kate with dissolve
    ken "Kate..."
    scene hw111_and with dissolve
    t "...aaand, long story short, we need a volunteer!"
    scene hw112_list with dissolve
    t "Shawn has the grocery list. You just need to assist him."
    scene hw113_buying with dissolve
    y "In... buying groceries?"
    scene hw114_exacto with dissolve
    t "Exactly!"
    scene hw115_ez with dissolve
    y "Okay. Sounds easy."
    scene hw116_good2hear with dissolve
    t "That's good to hear. Now get moving, you two!"
    scene hw117_webe with dissolve
    t "We'll be waiting for you to return."
    scene hw118_come with dissolve
    ken "Come on."
    scene hw119_bai with dissolve
    y "Bye, [Teacher]."

label ch2_car:
    stop lodge_main fadeout 3.0
    play ambience1 [birds_01] fadein 3.0

    scene mi01_outside with dissolve
    y "{i}(Damn, these shoes...){/i}"
    ken "You coming?"
    scene mt02_shoeline with dissolve
    y "Yeah, I just think my shoe lining's about to come off."
    scene mt03_lecar with dissolve
    ken "..."
    scene mt04_why with dissolve
    ken "Why are you wearing broken shoes?"
    scene mt05_shoe with dissolve
    y "Well, they're not {i}that{/i} broken..."
    scene mt06_ankles with dissolve
    ken "When your ankles start to hurt, you'll know why."
    scene mt07_dots with dissolve
    pause
    play sound "audio/sfx/car_door_open_external_04.mp3" volume 0.3
    scene mt08_nouback with dissolve
    ken "No, you sit in the back seat."
    y "Seriously?"
    scene mt09_choice with dissolve
    y "..."
    scene mt10_backseat with dissolve
    pause
    play sound "audio/sfx/car_door_open_external_04.mp3" volume 0.3
    scene mt11_zecar with dissolve
    pause
    play sound "audio/sfx/car_door_close_internal_01.mp3"
    scene mt11_zecar with hpunch:
        zoom 1.02 xalign 0.5 yalign 0.5
    pause
    play sound "audio/sfx/car_door_close_internal_02.mp3" volume 0.5
    stop ambience2
    scene mt12_wrum with hpunch:
        zoom 1.02 xalign 0.5 yalign 0.5
    play sound "audio/sfx/car_engine_start_02.mp3"
    play ambience1 [car_interior] fadein 1.0
    pause
    scene mt13_awae with dissolve
    pause
    scene mt14_leave with dissolve
    pause
    scene black with Dissolve(2.0)
    pause 0.5
    label ch2_scene1:
    if _in_replay:
        call replay_setup
    if not persistent.skip_daydreams:
        play music DreamySoundscape fadein 5
        scene mt15_specialtask with Dissolve(2.0)
        t "I have a very special task for you, [y2]..."
        scene mt16_stronk with dissolve
        t "After you're done with grocery shopping, I need a {i}big{/i}, {i}strong{/i} man to take care of me as well..."
        scene mt17_canyou with dissolve
        menu:
            t "Are you going to be that man...?"
            "Yes" (wt="Best choice")if True:
                $ ch02_kate_fantasy = True
                scene mt18_choice with dissolve
                y "Of course. Anything for you, [Teacher]..."
                scene mt19b_callme with dissolve
                t "Please, call me [TeacherName]."
                scene mt20b_roleplay with dissolve
                menu:
                    t "Unless... do you like to roleplay, [y2]?"
                    "Yes" (wt="Best choice")if True:
                        $ ch02_kate_roleplay = True
                        scene mt21b_choice with dissolve
                        y "Yes, I do..."
                        scene mt21b_choice2 with dissolve
                        t "In that case, you can call me..."
                        scene mt22b_then with Dissolve(0.75)
                        t "...{i}mommy.{/i}"
                    "No" if True:
                        scene mt21b_choice with dissolve
                        y "No, roleplay isn't really my thing."
                        scene mt21b_choice2 with dissolve
                        t "That's too bad..."
            "No" if True:

                y "{i}(No... what am I thinking about?!){/i}"

        stop music
        play sound impact_body_01 volume 0.75
        scene mt24_ahem with hpunch:
            zoom 1.02 xalign 0.5 yalign 0.5
        pause
    elif True:


        stop music
        scene mt24_ahem with Dissolve(2.0)
        pause
    $renpy.end_replay()
    scene mt25_miller with dissolve
    y "..."
    scene mt26_so with dissolve
    y "Sooo..."
    scene mt27_what with dissolve
    ken "What?"
    scene mt28_choice with dissolve
    menu:
        "Hot dogs" if True:
            $ ch02_miller_convo = "Hot dogs"
            y "What's the deal with the hot dogs?"
            scene mt29_answer1 with dissolve
            ken "None of your business."
            scene mt30_choice2 with dissolve
            y "Are you always this grumpy, or is it something I did?"
            scene mt31_answer2 with dissolve
            ken "No... it's not you...{w} Things just...{w} don't always work out how they should.\nAll right?"
            scene mt32_alright with dissolve
            y "All right, Miller."
            scene mt33_mrmiller with dissolve
            ken "Also, it's {i}Mr.{/i} Miller."
        "Front seat" if True:
            $ ch02_miller_convo = "Front seat"
            y "Why can't I sit in the front seat? What's the big deal?"
            scene mt30_choice2 with dissolve
            ken "..."
        "..." if True:
            $ ch02_miller_convo = "None"
            pass

    scene mt34_radio with dissolve
    play sound "audio/sfx/button_press_02.mp3"
    play music GoForMore fadein 1
    if ch02_miller_convo == "Hot dogs":
        y "All right, {i}Mr.{/i} Miller."
    elif True:
        pause
    scene mt35_vibes with dissolve
    pause
    scene mt36_okay with dissolve
    pause
    queue sound "audio/sfx/police_siren_01N.mp3" volume 0.5
    queue sound "audio/sfx/police_siren_02N.mp3" volume 0.5
    scene mt38_popo2 with dissolve
    pause
    scene mt39_popo3 with dissolve
    pause
    scene mt40_great with dissolve
    ken "Great. {i}Oooof course{/i}..."
    scene mt41_noanswerxx with dissolve
    y "What's happening?"
    scene mt42_stfu with dissolve
    ken "Just keep your mouth shut."
    scene mt43_stop with dissolve
    play sound "audio/sfx/button_press_02.mp3"
    stop music
    pause
    play sound "audio/sfx/car_engine_stop_01.mp3" volume 0.7
    stop ambience1 fadeout 3.0
    scene mt44_behind with dissolve
    pause
    scene mt45_cops with dissolve
    pause
    scene mt46_knock with dissolve
    queue sound "audio/sfx/knock_glass_07.mp3"
    queue sound "audio/sfx/car_window_open_01.mp3"
    queue ambience2 [birds_01] fadein 3.0
    pause
    scene mt47_wellif with dissolve
    cop "Well, well, well... if it isn't the gym teacher. (Chuckles)"
    ken "P.E—"
    scene mt48_whatever with dissolve
    cop "Whatever. Get out."
    play sound "audio/sfx/car_door_open_internal_02.mp3"
    scene mt49_beback with dissolve
    ken "{i}{size=24}Don't touch anything.{/size}{/i}"
    play sound "audio/sfx/car_door_close_internal_01.mp3"
    scene mt50_slam with hpunch:
        zoom 1.02 xalign 0.5 yalign 0.5
    pause
    queue sound "audio/sfx/knock_glass_05.mp3"
    queue sound "audio/sfx/knock_glass_05.mp3"
    queue sound "audio/sfx/knock_glass_05.mp3"
    pause
    scene mt51_nosling with dissolve
    pause
    scene mt52_rollit with dissolve
    pause
    play sound "audio/sfx/car_window_open_01.mp3"
    scene mt53_button with dissolve
    pause
    scene mt54_wassup2 with dissolve
    l "Hey there, handsome. Got a name?"
    scene mt55_choice with dissolve
    menu:
        "Refuse to answer" if True:
            $ ch02_police_choice_01 = "Fifth"
            y "I plead the 5th."
            scene mt56a_dou with dissolve
            l "Do you know what that means?"
            scene mt57a_itmeans with dissolve
            y "It means I don't have to talk to you if I don't want to."
            scene mt58a_why with dissolve
            l "Why wouldn't you want to talk to me?"
            scene mt59a_choice with dissolve
            menu:
                "Miller told me not to" if True:
                    $ ch02_police_choice_03 = "Miller"
                    y "Because Mr. Miller told me to keep my mouth shut."
                    scene mt60a_miller with dissolve
                    l "(Laughs) And you're going to let him tell you what to do?"
                    scene mt61a_choice with dissolve
                    menu:
                        "Yes" if True:
                            $ ch02_police_choice_04 = "Loyal"
                            y "Yeah, I guess I am."
                            jump ch2_police_loyal
                        "No" if True:
                            $ ch02_police_choice_04 = "Name"
                            y "Well... no, I guess not. My name is [y2]."
                            scene mt62aa_glad with dissolve
                            l "Hey there, [y2]. Glad you came to your senses."
                            scene mt63aa_sowhat with dissolve
                            l "So, what are you two up to?"
                            scene mt64aa_getting with dissolve
                            y "Just getting some groceries."
                            scene mt65aa_where with dissolve
                            l "Uh-huh. From where?"
                            scene mt66aa_actually with dissolve
                            y "I don't actually know. I'm not from around here."
                            scene mt67aa_probably with dissolve
                            l "Probably from the strip..."
                            scene mt68aa_thanks with dissolve
                            l "Well, thank you for answering my questions."
                            y "It was my pleasure."
                            scene mt69aa_niceday with dissolve
                            l "Have a nice day."
                            scene mt70aa_u2 with dissolve
                            y "You too."
                            jump ch2_police_end
                "I don't talk to cops" if True:

                    $ ch02_police_choice_03 = "Cops"
                    y "I don't talk to cops."
                    scene mt60ab_wontu with dissolve
                    l "Won't you make an exception for me?"
                    scene mt61ab_choice with dissolve
                    menu:
                        "Yes" if True:
                            $ ch02_police_name_own = True
                            $ ch02_police_choice_05 = "Seduced"
                            y "Well, when you put it that way..."
                            scene mt62ab_wouldyou with dissolve
                            l "Oh, you want to talk after all?"
                            scene mt63ab_more with dissolve
                            y "..."
                            scene mt64ab_whats with dissolve
                            l "What's your name, honey?"
                            scene mt65ab_itsplayer with dissolve
                            y "It's [y2], Officer."
                            scene mt66ab_tellme with dissolve
                            l "I see. And tell me, [y2]... are you feeling cooperative yet?"
                            scene mt67ab_yes with dissolve
                            y "Yes, ma'am."
                            scene mt68ab_probably with dissolve
                            l "You like ladies of the law, don't you, [y2]?"
                            scene mt69ab_more with dissolve
                            y "Yes, ma'am."
                            scene mt70ab_2bad with dissolve
                            l "It's too bad you're not a bad boy... if you were, I'd have to {i}punish you{/i}."
                            play sound "audio/sfx/car_roof_hit_01.mp3"
                            queue sound "audio/sfx/car_roof_hit_01.mp3"
                            scene mt71ab_thud with dissolve
                            l "..."
                            scene mt72ab_code with dissolve
                            cop "We got a Code 7, let's go."
                            scene mt73ab_niceday with dissolve
                            l "Have a nice day, [y2]..."
                            scene mt74ab_yeah with dissolve
                            y "You too, Officer!"
                            jump ch2_police_end
                        "No" if True:
                            $ ch02_police_choice_05 = "Nope"
                            y "Nope, not doing that."
                            jump ch2_police_loyal
        "Give name" (wt="Best choice")if True:

            $ ch02_police_choice_01 = "Name"
            $ ch02_police_name_own = True
            y "My name is [y2]."
            scene mt56b_hey with dissolve
            l "Hey, [y2]. What brings you here?"
            scene mt57b_choice with dissolve
            menu:
                "Helping Mr. Miller" (wt="Best choice")if True:
                    $ ch02_police_name_Lainey = True
                    $ ch02_police_choice_02 = "Helping"
                    y "I'm helping Mr. Miller get some groceries."
                    scene mt58b_niceof with dissolve
                    l "That's nice of you. And where are you two coming from?"
                    scene mt59b_uh with dissolve
                    y "Uh, from art class."
                    scene mt60b_art with dissolve
                    l "Art classes with... Mr. Miller? (Laughs) That's interesting."
                    scene mt61b_isit with dissolve
                    y "Is it really?"
                    scene mt62b_sure with dissolve
                    l "Sure thing, [y2]. Thanks for cooperating! You have a nice day."
                    scene mt63b_youtoo with dissolve
                    y "You too, Officer...?"
                    scene mt64b_name with dissolve
                    l "Lainey."
                    $ Lainey == "Lainey"
                    scene mt65b_gone with dissolve
                    y "{i}(Officer Lainey...){/i}"
                    jump ch2_police_end
                "What's it to you?" if True:

                    $ ch02_police_choice_02 = "Suspicious"
                    y "What's it to you?"
                    scene mt58bb_honey with dissolve
                    l "I'm an officer of the law, honey. {i}I{/i} ask the questions here."
                    scene mt59bb_and with dissolve
                    y "And what if I don't answer?"
                    scene mt60bb_questi with dissolve
                    l "Why wouldn't you want to answer my questions?"
                    scene mt61bb_maybe with dissolve
                    y "Maybe I have something to hide?"
                    scene mt62bb_dou with dissolve
                    l "{i}Do you{/i} have something to hide...?"
                    scene mt63bb_liketo with dissolve
                    y "..."
                    y "Wouldn't you like to know?"
                    scene mt64bb_notvery with dissolve
                    l "That's not very helpful of you."
                    scene mt65bb_nope with dissolve
                    y "Nope."
                    scene mt66bb_havea with dissolve
                    l "Have it your way then..."
                    jump ch2_police_end
        "..." if True:

            $ ch02_police_choice_01 = "Special"
            scene mt56c_dot with dissolve
            y "..."
            scene mt57c_speak with dissolve
            l "Do you speak?"
            scene mt58c_silence with dissolve
            y "..."
            scene mt59c_sir with dissolve
            l "Sir?"
            scene mt60c_silence2 with dissolve
            y "..."
            scene mt61c_special with dissolve
            ken "Don't pester him, he's special ed."
            scene mt62c_nvm with dissolve
            l "Oh... never mind then."
            scene mt63c_special2 with dissolve
            y "I'm not special ed!"
            scene mt64c_couldve with dissolve
            l "Could've fooled me."
            scene mt65c_shiet with dissolve
            y "{i}(Shit.){/i}"
            jump ch2_police_end

label ch2_police_loyal:
    scene mt63a_dots with dissolve
    l "Hmpf..."
    scene mt62a_goodboy with dissolve
    l "All right then. Good boy."
    scene mt64a_loyalty with dissolve
    l "Loyalty is admirable... but only when it's earned."
    scene mt65a_dots with dissolve
    l "..."
    scene mt66a_have with dissolve
    l "Have a nice day, Sir."
    scene mt67a_u2 with dissolve
    y "You too, Officer."
    scene mt68a_gone with dissolve
    pause
    jump ch2_police_end

label ch2_police_end:
    play sound "audio/sfx/car_door_open_internal_02.mp3"

    scene mt75_miller with dissolve
    pause
    stop ambience2
    play sound "audio/sfx/car_door_close_internal_02.mp3"
    scene mt76_door with hpunch:
        zoom 1.02 xalign 0.5 yalign 0.5
    pause
    if (ch02_police_choice_01 == "Special" or ch02_police_choice_02 == "Suspicious" or ch02_police_choice_05 == "Nope"):
        play sound ["<silence 0.5>", "audio/sfx/car_pass_road_slow_01.mp3"]
        scene mt77b_copcar with dissolve
        pause
    elif True:
        play sound ["<silence 0.5>", "audio/sfx/car_pass_road_slow_01.mp3"]
        scene mt77a_copcar with dissolve
        pause

    scene mt78_wrum with dissolve
    pause
    if ch02_police_choice_01 == "Special":
        scene mt79_chat with dissolve
        menu:
            ken "When I told you to keep your mouth shut, I didn't mean that {i}literally{/i}. You understood that, right?"
            "{color=#c90021}LIE{/color} Yes" if True:
                $ ch02_miller_lie = True
                $ lies = lies +1
                play sound lie
                scene mt80_answr with dissolve
                y "Of course..."
                play foley "audio/sfx/car_engine_start_02.mp3"
                stop ambience3 fadeout 1.0
                queue ambience1 [car_interior] fadein 3.0
                scene mt81_whysho with dissolve
                ken "(Sighs)"
                y "Why shouldn't I talk to the cops anyway?"
            "..." if True:
                scene mt80_answr with dissolve
                y "..."
                play foley "audio/sfx/car_engine_start_02.mp3"
                stop ambience3 fadeout 1.0
                queue ambience1 [car_interior] fadein 3.0
                scene mt81_whysho with dissolve
                y "Why shouldn't I talk to the cops anyway?"

    elif (ch02_police_choice_04 == "Loyal" or ch02_police_choice_05 == "Nope" or ch02_police_choice_02 == "Suspicious"):
        scene mt79_chat with dissolve
        ken "You kept your mouth shut. I'm surprised."
        play foley "audio/sfx/car_engine_start_02.mp3"
        stop ambience3 fadeout 1.0
        queue ambience1 [car_interior] fadein 3.0
        scene mt81_whysho with dissolve
        y "Why shouldn't I talk to the cops anyway?"
    elif True:

        scene mt79_chat with dissolve
        ken "Had a little chat, huh...?"
        scene mt80_answr with dissolve
        y "Is that a problem?"
        play foley "audio/sfx/car_engine_start_02.mp3"
        stop ambience3 fadeout 1.0
        queue ambience1 [car_interior] fadein 3.0
        scene mt81_whysho with dissolve
        ken "Not really, no."
        y "Why shouldn't I talk to the cops anyway?"

    scene mt82_ushud with dissolve
    ken "You should. Just not to {i}these{/i} cops."
    scene mt83_why with dissolve
    y "Why not?"

    scene mt85_unot with dissolve
    ken "..."
    ken "We'll be at Bill's soon."
    y "You're not answering my questions."
    play sound "audio/sfx/button_press_02.mp3"
    play music RockyDrive fadein 1
    scene mt86_urite with dissolve
    ken "You're right."
    scene mt87_eh with dissolve
    y "..."
    scene mt88_end with dissolve
    pause
    scene black with Dissolve(2.0)
    pause 0.5
    jump ch2_stripmall

label ch2_stripmall:
    scene sa01_arrivex with Dissolve(2.0)
    pause
    scene sa02_turnx with dissolve
    pause
    scene sa03_drivein with dissolve
    pause
    stop ambience1 fadeout 5.0
    scene sa04_park with dissolve
    pause
    scene sa05_stahp with dissolve
    play sound "audio/sfx/car_engine_stop_01.mp3" volume 0.7
    stop music
    pause
    play sound "audio/sfx/car_door_open_internal_02.mp3"
    scene sa06_getout with dissolve
    play ambience2 [birds_01] fadein 1.0
    play ambience3 [traffic]
    pause
    play sound1 "audio/sfx/car_door_close_internal_01.mp3"
    queue sound1 "audio/sfx/car_door_close_internal_02.mp3"
    scene sa06_getout with hpunch:
        zoom 1.02 xalign 0.5 yalign 0.5
    pause
    scene sa07_lookie with dissolve
    pause
    scene sa08_miller with dissolve
    pause
    scene sa09_money with dissolve
    ken "Here's the money."
    play sound "audio/sfx/money_grab_01.mp3" volume 0.5
    scene sa10_money2 with dissolve
    ken "And there's the shop."
    scene sa11_buysome with dissolve
    ken "Buy some food for you and your friends."
    scene sa12_uno with dissolve
    y "Umm... you're not coming?"
    if ch2_duty:
        scene sa13_answr with dissolve
        ken "\"Reporting for duty\"—isn't that what you said?"
        scene sa14_kbut with dissolve
        y "Well, yeah, but—"
        scene sa15_cafe with dissolve
        ken "This is it. I'll be at the café."
    elif True:
        scene sa13_answr with dissolve
        ken "You'll do fine. It \"sounds easy\", right?"
        scene sa14_kbut with dissolve
        y "Okay, but—"
        scene sa15_cafe with dissolve
        ken "I'll be at the café."
    scene sa16_donttake with dissolve
    ken "Don't waste time."
    scene sa17_away with dissolve
    y "..."
    scene sa18_store with dissolve
    pause
    scene sa19_door with dissolve
    bill "Howdy. Welcome to Bill's."
    scene sa20_hey with dissolve
    y "Oh, hey. Thanks."
    scene sa22_inside2 with dissolve
    stop ambience2 fadeout 5.0
    stop ambience3 fadeout 5.0
    play ambience1 [amb_bills] fadein 1.0
    play ambience4 [traffic_distant]
    play ambience5 [birds_01_distant] fadein 3.0
    pause
    scene sa21_inside with dissolve
    pause
    play sound1 "audio/sfx/plastic_package_grab_03.mp3" volume 0.5
    scene sa23_crouch with dissolve
    y "Hey."
    scene sa24_hello with dissolve
    j "Helloooo."
    scene sa25_uh with dissolve
    y "{i}(I don't even know what to buy...){/i}"
    scene sa26_soup with dissolve
    y "{i}(One of these, I guess...){/i}"
    $ soup_flavor = "None"
    scene sa26b_soup with dissolve

    $ soup_flavor = renpy.random.choice(["Meatball Water", "Depression Spaghetti", "Dirty Sink Water & Egg",
    "We Ate Without You", "Inauthentic Goulash", "Literally Just Pumpkin", "Vegan Leek & Bacon"])

    if soup_flavor == "Meatball Water":
        $ bad_soup_flavor = True
    elif soup_flavor == "Depression Spaghetti":
        $ bad_soup_flavor = True
    elif soup_flavor == "Dirty Sink Water & Egg":
        $ bad_soup_flavor = True
    elif soup_flavor == "We Ate Without You":
        $ bad_soup_flavor = True

    if bad_soup_flavor:
        y "{i}(Hope [Teacher] likes, uh... '[soup_flavor]'.{/i})"
    elif True:
        y "{i}(Hope [Teacher] likes '[soup_flavor]'.{/i})"

    scene sa27_flour with dissolve
    y "{i}(Hmm..){/i}"
    play sound paper_movement_02
    scene sa27a_flour with dissolve
    pause
    scene sa28_spaghet with dissolve
    y "{i}(Definitely some spaghetti...){/i}"
    scene sa29_canburga with dissolve
    y "{i}(Canburgers! My fauvorite.){/i}"
    scene sa30_last with dissolve
    y "{i}(And some—){/i}"
    scene sa31_choice with dissolve
    menu:
        "Smile" if True:
            $ ch2_jenni_smile = True
            scene sa32a_smile with dissolve
            pause
        "..." if True:
            pass

    scene sa33_chicken1 with dissolve
    y "{i}(And some chicken. I hope that'll be enough...){/i}"
    play sound "audio/sfx/fridge_open.mp3" volume 1.25
    scene sa33_chicken2 with dissolve
    pause
    play sound "audio/sfx/fridge_close.mp3" volume 1.25
    scene sa34_counter with gpunch:
        zoom 1.02 xalign 0.5 yalign 0.5
    pause
    scene sa35b_didu with dissolve
    j "Did you find everything you need?"
    scene sa36_noms with dissolve
    pause 0.05
    scene sa37_licky with Dissolve(0.5)
    pause
    scene sa38_did with dissolve
    y "Yes, I think so."
    play sound paper_movement_01 volume 0.3
    scene sa39_lifty with dissolve
    j "Goodie. Let me ring those up for you."
    play sound2 "audio/sfx/shopping_basket_drop.mp3" volume 0.3
    scene sa40_sucky with gpunch:
        zoom 1.02 xalign 0.5 yalign 0.5
    pause
    play sound1 "audio/sfx/can_grab_01.mp3"
    scene sa41_proc with dissolve:
        zoom 1.02 xalign 0.5 yalign 0.5
    queue sound1 "audio/sfx/cash_register_button_03.mp3" volume 0.5
    queue sound1 "audio/sfx/cash_register_button_01.mp3" volume 0.5
    queue sound1 "audio/sfx/cash_register_button_02.mp3" volume 0.5
    pause
    play sound2 "audio/sfx/can_place_02.mp3" volume 0.5
    scene sa42_reachy with dissolve
    pause
    play sound1 "audio/sfx/bag_paper_place_01.mp3"
    queue sound1 "audio/sfx/cash_register_button_02.mp3" volume 0.5
    queue sound1 "audio/sfx/cash_register_button_05.mp3" volume 0.5
    scene sa43_havent with dissolve
    j "Haven't seen you around before."
    scene sa44_new with dissolve
    play sound2 "audio/sfx/cash_register_button_03.mp3" volume 0.5
    y "Well, I'm kind of new to these parts."
    scene sa45_brings with dissolve
    j "Oh yeah? What brings you to Rosewood?"
    scene sa46_visiting with dissolve
    y "We're just taking art classes nearby."
    scene sa47_we with dissolve
    play sound2 "audio/sfx/cash_register_button_03.mp3" volume 0.5
    queue sound2 "audio/sfx/cash_register_button_04.mp3" volume 0.5
    queue sound2 "audio/sfx/cash_register_button_01.mp3" volume 0.5
    queue sound2 "audio/sfx/cash_register_button_01.mp3" volume 0.5
    j "We?"
    scene sa48_nfrens with dissolve
    play sound3 "audio/sfx/cash_register_button_05.mp3" volume 0.5
    y "Yeah, me and my friends."
    scene sa49_outsiders with dissolve
    j "Cool, cool. We don't get a lot of strangers around here."
    scene sa50_sofriends with dissolve
    menu:
        j "So... just friends? Nobody {i}special{/i}?"
        "Just friends" if True:
            $ ch2_jenni_friends = True
            scene sa50_choice with dissolve
            y "Yeah, just some friends."
            scene sa51a_good with dissolve
            j "Good to know..."
        "There is someone..." (wt="Best choice")if True:
            scene sa50_choice with dissolve
            y "Well, there is someone..."
            scene sa51b_imso with dissolve
            j "Oh, I'm sorry for prying."
            scene sa52b_np with dissolve
            y "No problem..."
            scene sa52b_np2:
                xalign 0.5 yalign 0.5
                ease 0.6 zoom 1.4 xalign 0.5 yalign 0.6
            $ Jenni = "Jenni"
            extend " {i}Jenni{/i}."
            scene sa53b_name with dissolve
            menu:
                j "What's the name of this special someone?"
                "Jenni" (wt="Best choice")if True:
                    $ ch2_jenni_special = "Jenni"
                    scene sa54b_choice with dissolve
                    y "Her name is Jenni."
                    scene sa55c_blush with dissolve
                    pause
                "Someone else..." if True:
                    $ ch2_jenni_special = "Someone"
                    scene sa54b_choice with dissolve
                    y "It's—"
                    scene sa55bb_actually with dissolve
                    j "Wait, don't tell me. I'm just being nosy again."
                    scene sa56bb_noprob with dissolve
                    y "Ha, it's okay."

    scene sa52a_about with dissolve
    play sound1 "audio/sfx/cash_register_button_02.mp3" volume 0.5
    queue sound1 "audio/sfx/cash_register_button_02.mp3" volume 0.5
    queue sound1 "audio/sfx/cash_register_button_05.mp3" volume 0.5
    pause
    scene sa53_there with dissolve
    menu:
        j "Is there anything else you need?"
        "Condoms" (wt="Best choice")if True:
            $ ch2_jenni_condoms = True
            scene sa54_choice with dissolve
            y "A pack of condoms."
            scene sa55a_size with dissolve
            j "What size...?"
            scene sa56a_thebig with dissolve
            y "What's the biggest you got?"
            scene sa57a_showme with dissolve
            j "Hmm... I might need to measure it to know better."
            scene sa58a_dots with dissolve
            y "..."
            scene sa59a_kiddin with dissolve
            j "(Laughing) I'm kidding! We don't even carry condoms.{nw}"

            play pers perspective_sound
            $ perspective_image = "009 strip arrival/sa59a_kiddinxt"
            show screen perspective
            extend ""
            hide screen perspective
        "..." if True:

            scene sa54_choice with dissolve
            y "Nope, that's it."
            pass

    scene sa55_thatbe with dissolve
    play sound ["<silence 0.5>", "audio/sfx/cash_register_button_03.mp3"] volume 0.5
    j "That'll be... $21."
    scene sa56_mone with dissolve
    pause
    play sound "audio/sfx/money_notes_01.mp3"
    scene sa57_w8 with dissolve
    y "{i}(Wait. This is, like... $10. Damn you, Miller!){/i}"
    scene sa58_grocie with dissolve
    y "..."
    j "Something wrong?"
    scene sa59_nomone with dissolve
    y "Yeah, uh... I thought I had more money."
    scene sa60_jmone with dissolve
    j "..."
    play sound3 "audio/sfx/money_grab_01.mp3"
    scene sa61_gib with dissolve
    j "Let me."
    play sound1 "audio/sfx/money_notes_02.mp3" volume 0.75
    scene sa62_count with dissolve
    j "$11. That's just enough!"
    play sound2 "audio/sfx/cash_register_open.mp3"
    queue sound2 "audio/sfx/cash_register_buttons_01.mp3" volume 0.5
    scene sa63_ring with dissolve
    pause
    scene sa64_enough with dissolve
    y "But—"
    play sound2 "audio/sfx/cash_register_close.mp3"
    scene sa65_worry with dissolve
    j "It's fine, don't worry about it."
    play sound3 paper_movement_02
    scene sa66_bags with dissolve
    y "Thank you so much."
    play sound4 paper_movement_01
    scene sa67_owe with dissolve
    j "Let's just say you owe me one."
    scene sa68_anything with dissolve
    y "Fair enough. Anything I can do for you?"
    scene sa69_away with dissolve
    j "..."
    scene sa70_name with dissolve
    j "What's your name?"
    scene sa71_player with dissolve
    y "It's [y2]."
    scene sa72_player2 with dissolve
    j "[y2]... I'll think of something if we ever meet again."
    scene sa73_deal with dissolve
    y "That's a deal."
    play sound "audio/sfx/bag_paper_grab_01.mp3"
    scene sa74_seeu with dissolve
    if Jenni == "Jenni":
        "See you around, Jenni!"
    elif True:
        y "See you around!"
    play ambience2 [birds_01] fadein 3.0
    play ambience3 [traffic] fadein 3.0
    scene sa75_goin with dissolve
    pause
    stop ambience4 fadeout 2.0
    stop ambience1 fadeout 4.0
    stop ambience5 fadeout 2.0
    scene sa76_out with dissolve
    pause
    scene sa77_miller with dissolve
    pause
    scene sa78_miller2 with dissolve
    pause
    scene sa79_arrive with dissolve
    pause
    if milftalked:
        if got_milf_number:
            scene sa80a_hello with dissolve
            if milf_knows_name:
                milf "[y2]! Hello."
            elif True:
                milf "Hey there."
            scene sa81a_you with dissolve
            y "Hey, uhm... {i}you{/i}."
            scene sa82a_heyou with dissolve
            milf "He's with you?"
            scene sa83a_yup with dissolve
            ken "Yuup..."
            scene sa84a_uhoh with dissolve
            milf "Oh... uh-oh! (Laughs)"
    elif True:
        pass
    scene sa80b_groceries with dissolve
    if got_milf_number:
        y "Uhm... I got the groceries."
    elif True:
        y "I got the groceries."
    scene sa81b_cango with dissolve
    ken "You can go wait in the car. I'll be there soon."
    scene sa80b_groceries with dissolve
    y "All right..."
    scene sa82b_alright with dissolve
    milf "Katy running the camp again, then?"
    scene sa83b_back2car with dissolve
    ken "Not exactly..."

    if (ch02_police_choice_05 == "Nope") or (ch02_police_choice_05 == "Seduced") or (ch02_police_choice_04 == "Loyal"):
        scene sa84a_lainey with dissolve
        pause
        scene sa85a_lainey2 with dissolve
        pause
        scene sa86a_go with dissolve
        pause

    elif (ch02_police_choice_02 == "Suspicious" or ch02_police_choice_01 == "Special"):
        scene sa84b_lainey with dissolve
        ken "Go on, [y2]."

    elif (ch02_police_choice_04 == "Name" or ch02_police_choice_02 == "Helping"):
        scene sa84c_lainey with dissolve
        if ch02_police_name_Lainey:
            y "{i}(Oh... it's Officer Lainey.){/i}"
        ken "Go on, [y2]."

    scene sa87_goes with dissolve
    pause
    scene sa88_car with dissolve
    pause
    play sound1 "audio/sfx/car_door_open_external_02.mp3" volume 0.3
    queue sound1 paper_movement_02
    scene sa89_incar with dissolve
    show screen ch2_jenni_image with dissolve
    y "{i}(Hope he doesn't take too long...){/i}"
    y "{i}(Guess I'll check if I have any Ember matches.){/i}"

default ch2_checked_phone = False
default ch2_entered_freeplay = False
label ch2_freeplay:
    $ time_now = "12:39"
    $ time_suffix = "PM"
    $ battery_now = "89%"
    if not ch2_entered_freeplay:
        $ ember_unseen = True
        $ emberRewinds = emberRewinds +6
        $ ch2_entered_freeplay = True
        $ contacts_unseen_mike = False
        $ contacts_unseen_mom = False
        $ ember_unread_chad = False

    $ _skipping = False
    $ renpy.retain_after_load()
    show screen phone
    pause
    $ _skipping = True

    menu:
        "Exit freeplay (end freeplay)" if True:
            hide screen ch2_jenni_image
            jump ch2_rideback

label ch2_rideback:
    play sound1 "audio/sfx/car_door_open_internal_03.mp3"
    scene sa91_miller with dissolve
    pause
    play sound2 "audio/sfx/car_door_close_internal_02.mp3"
    queue sound2 "audio/sfx/car_door_close_internal_01.mp3" volume 1.2
    stop ambience2 fadeout 1.0
    stop ambience3 fadeout 1.0
    scene sa92_got with hpunch:
        zoom 1.02 xalign 0.5 yalign 0.5
    ken "Got everything?"
    scene sa93_good with dissolve
    play sound1 "audio/sfx/car_engine_start_02.mp3"
    queue sound1 "audio/sfx/car_seatbelt_01.mp3"
    play ambience1 [car_interior] fadein 1.0
    y "Everything? I just—"
    scene sa94_should with dissolve
    ken "Good. I'm sure it's enough."
    scene sa95_backs with dissolve
    pause
    scene sa96_away with dissolve
    pause
    scene black with Dissolve(1.0)
    pause 0.2
    jump ch2_lodge_return

label ch2_lodge_return:
    scene lr01_return with Dissolve(1.0)
    pause
    stop ambience1 fadeout 2.0
    queue ambience2 [birds_01] fadein 5.0
    play sound1 "audio/sfx/car_engine_stop_01.mp3" volume 0.7
    queue sound1 "audio/sfx/car_door_open_internal_02.mp3"
    scene lr02_stopbag with dissolve
    pause
    play sound "audio/sfx/car_door_close_internal_02.mp3"
    scene lr03_cantake with hpunch:
        zoom 1.02 xalign 0.5 yalign 0.5
    ken "I can take that."
    play sound1 paper_movement_01
    scene lr04_sure with dissolve
    y "Sure."
    play sound2 paper_movement_02 volume 0.3
    scene lr05_main with dissolve
    pause

    play sound2 door_external_close_01 volume 0.2
    stop ambience2 fadeout 1.0
    play lodge_main [ambience_lodge_main] fadein 3.0
    play ambience1 [birds_01_distant] fadein 3.0

    scene lr06_inside with gpunch:
        zoom 1.02 xalign 0.5 yalign 0.5
    pause
    if ch2_major_choice == "Mia":
        scene lr07a_bree with dissolve
        pause
        scene lr08a_doorsy with dissolve
        pause
        scene lr09a_gone with dissolve
        pause
        scene lr10a_kitchen with dissolve
        pause
        scene lr11a_notmuch with dissolve
        ken "This doesn't look like much."
        play sound "audio/sfx/can_place_02.mp3" volume 0.2
        scene lr12a_11dolla with dissolve
        y "What would {i}you{/i} have bought with those $11?"
        scene lr13a_got with dissolve
        ken "You got all this for $11?"
        scene lr14a_answr with dissolve
        y "Yep."
        play sound bed_pat_01 volume 0.2
        scene lr15a_hey with dissolve
        s "Hey."
        y "Oh. Hey, Sophie."
        scene lr16a_outside with dissolve
        s "We have some free time before the introduction, and [Bree] and I thought it would be nice to spend it outside."
        scene lr17a_cansee with dissolve
        y "I can see that."
        scene lr19a_what with dissolve
        s "Oh, what do you see?"
        scene lr18a_chest with dissolve
        y "That you're... dressed for water..."
        scene lr20a_dressed with dissolve
        y "I-I mean, for swimming."
        scene lr21a_smile with dissolve
        s "(Giggles)"
        scene lr22a_goin with dissolve
        s "I'll be going now. See you outside, I hope."
        scene lr23a_goes with dissolve
        pause
        scene lr24a_gone with dissolve
        pause
        scene lr25a_check with dissolve

        y "{i}(Outside, huh...){/i}{nw}"
        play pers perspective_sound
        $ perspective_image = "010 lodge return/lr25a_checkalt"
        show screen perspective
        extend ""
        hide screen perspective

        scene lr26a_outside with dissolve
        y "..."

    elif ch2_major_choice == "Bree":
        scene lr07b_bree with dissolve
        b "Hiii, [y2]!"
        scene lr08b_answ with dissolve
        y "Hey."
        scene lr09b_where with dissolve
        b "Where have you been?"
        scene lr10b_out with dissolve
        y "I was out helping [MTeacher]."
        scene lr11b_tohelp with dissolve
        b "You should've been here helping us instead!"
        scene lr12b_pool with dissolve
        b "Sophie and I had to clean the pool area..."
        scene lr13b_notfun with dissolve
        b "It wasn't fun."
        scene lr14b_chill with dissolve
        b "But now we get to chill for a moment before that intro thingy!"
        scene lr15b_sophie with dissolve
        s "Hi, [y2]. Are you coming as well?"
        scene lr16b_u2 with dissolve
        y "With you two? How could I say 'no'?"
        scene lr17b_would with dissolve
        s "It would be really nice if you considered it."
        scene lr18b_tocome with dissolve
        b "You {i}have{/i} to come!"
        scene lr19b_goin with dissolve
        pause
        scene lr20b_girls2 with dissolve
        pause
        scene lr20b_girls3 with dissolve
        pause
        scene lr21_outside with dissolve
        pause
        y "..."

    ken "[y2]."
    scene lr22_stand with dissolve
    ken "Don't just stand in the doorway and stare like that."
    scene lr23_ohuh with dissolve
    y "Oh, uh... I wasn't."
    scene lr24_manners with dissolve
    ken "Didn't your old man teach you any manners?"
    scene lr23_ohuh with dissolve
    y "Well... no. He wasn't exactly around..."
    scene lr25_sigh with dissolve
    ken "..."
    scene lr26_mybad with dissolve
    ken "My bad, kid. But if you want them, go get them—and stop being so awkward."
    scene lr27_help with dissolve
    ken "Here, I'll help you."
    y "Wait—"
    play sound impact_body_01 volume 0.5
    scene lr28_push_blur with hpunch:
        zoom 1.02 xalign 0.5 yalign 0.5
    pause
    scene lr29_crash with dissolve
    pause
    play sound body_fall_01
    scene black with hpunch:
        zoom 1.02 xalign 0.5 yalign 0.5
    b "[y2]!"
    s "Oh my god! [y2], are you okay?"

    if config.version == "0.2.1":
        $ renpy.choice_for_skipping()
        show ch02_end with Dissolve(3.0)
        show screen socialsOverlay_centered
        pause
        scene black

        hide screen socialsOverlay_centered
        hide ch02_end with Dissolve(0.5)
        cen2 "Please save your game now!"

    jump ch3_start

label replay_setup:
    if persistent.replay_default == True:
        $ player = persistent.replay_default_name
    elif True:
        show hexbutt_note:
            xoffset -50
        $ persistent.replay_default_name = renpy.input("Name:", length=18, exclude='{[]}?!-_*^<>|/\()')
        $ persistent.replay_default_name = persistent.replay_default_name.strip()
        hide hexbutt_note
        menu:
            "Do you want to set {i}[persistent.replay_default_name]{/i} as your default Replay name? You can change this later."
            "Yes" if True:
                $ persistent.replay_default = True
                $ player = persistent.replay_default_name
            "No" if True:
                $ persistent.replay_default = False
                $ player = persistent.replay_default_name
    return
# Decompiled by unrpyc: https://github.com/CensoredUsername/unrpyc
